(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   7551342,     133102]
NotebookOptionsPosition[   7491204,     131597]
NotebookOutlinePosition[   7529554,     132446]
CellTagsIndexPosition[   7529433,     132440]
WindowTitle->Wolfram Finance Platform: Quick Start
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wolfram Finance Platform: Quick Start", "Title",
 CellMargins->{{90, 100}, {10, 40}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[{{}, {}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk4Ffgaxk+iRJmmRZK55KGb7FkqbS8iS7KTtXMch8M5h8iSbKdCYqak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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lWkfxg9NpcZoocyYGiYqpbQoSxnuqKSVY3csZ3EsZ3GS4lByLKXy
cZomaUZZqsn5NMpkmDFmpvOhIpXWkVk4FVolDaOifPNd3/PPdblcP/d7P7/3
/zyv1/lUqOCK9TkcztA/3//7+f+v566TttQkaq9mgP0Clx+Da7Iuk7EB4nWn
HyTkEk8Ery0q+GgVsQlGNMrbf5jvYvwhKn7ft/eD7ZRPQ1nd0su9O4ktULY1
JG+3F/EMyKNt679SEVsh6FYfGq4Rz0KWmYtf+yha3xqlSc792+5RPhdF9Zqf
Uj6hfB56vwj41vwN5bYYq+a+uTJAvBCJYdsVM/Tp+kXwVl6YcfndeouxaoU0
bsCVcjs8VR5CoyXxElyILMnPCiJeCo9lhRrL08T2SLur8mx1IHZAgOPhglwZ
sSNCspZV1ocTO+FYR/ScnHfrL0OdtHv+cCXdz3JEJI3+Y9YDOh9nvD90M81m
PeWf4UVK0VJzU2IXuAmiU4yr6HpXpBjLTul9TQzkd+080JnIWAWMnjJR4rqZ
8hVIbV4eGuNI+Qok24urykfSWe4G3v1VpRsyGKvc8L3dmT3u/ZS7o3aBg6rm
J8rdMeHrsHoTP8pXYmbQwoq+/ZSvRFvjObVxAeWrYCT0KrYH5avwUZvx6vxv
KV+NYht5xc41dH+rIcw06rMl5njAYrrmsZ015R7INB9QPg6mfA2WpPemd42j
fA18+/S+O72Vck+M/PoZLo2h3BOmRZGWsw0oX4s51S+rB36m+1uLFyG/9bdY
Ub4OFTmbx/Oiqb8OmV19VT35lK/HguDd/cdnUb4eeXkx11TelG/A5AOyZxvu
0/obMKuxyPnLuzT/RvjrdyUfvUH5Rmizeq/aXqB8E7xfGGz5ZhqtvwlR8Xu6
yn+h3AuF949VXvyVMbyQUVJ94V/naT0v2HI9Cg+9Zaz1Qv3DbZtbh6jvjX6b
v3+cZMjWhzeuuL2YkmJJPm+cuZoQd45yrTeCF23INb1IfS461B6bhul5Ahet
nbVH3jwgPxc3Pog31dpTn4t1Jj4jiRNpf3zw9dHKiN0i8vtgpqWJ+Zp08vvg
dfuZ68/OUt8H7p8MKs5mU98XEV89qU+MpL4v9h/NbtxHfx8qX7g0jN6Vb059
XyQ01uiPGkt9P3zvmjp4aA71/eA+p0F0mJ5/lR+G+iSXjphS3w+H8uUX3t9J
fX8kLRUKS09S3x/SlBKPzhry+8MgMs6hew/1/fFZx1+zHHuoH4CrjSdU6nbq
B+C5MHNPTCv1A6C66Bsf+5L6AWj6vPLwL0PUD8R+/7g/kqaz9wUCEW6wf8m2
sYxVgbA4bSe78JT6gVjo+iSnN5neL0G4t2Di3YR91A+Co+NraVsS9YOQfcXN
qGQ1Y20Q7kgMZlvcIn8wrlQWVd4xoX4w+gw9VQ7ldP/BcDym+OFFKfmDUTWv
PHmAnicODxI3hztFPjQ/D1Yvk7ht9HyoeNiV2V9iG8fOQ8vDSW5bdiydBycE
TS2700udqB8C3V3FQv6792EIINaF/baX/CHof09itfVvth4nFE+cDxuW0fsD
oSg/aGrjb0L9UIRn5mz0p/W0oWi7Xh8fqiZ/GA5GXo4/JKN+GGzK1xeZ5lI/
DFZTH/HMRtH+hWHbPDfL0n7qh+NniUeD9t35hUNjViGpLKf9D8db9ZtxD/yo
H45dyydiXxydHx+jOvznndrB2IIPH8HT7PcMaD0+VMEjqcnjGPP5ENdOPuy8
htbng+cya2sW/f8u5sNq3Wnf13Q/Wj7q7QRH6iYx1vGx3zRPb7Sc/ALoe36p
9GohvwCGb9a/umLE/v9BgKZl517JPmXMF+D5qYbpFzXkF0Aw6aMsuJFfgDGr
LFd+5UR+AZIbHDrauth+6QTQTFDlG797/wrh0vqzxcscxhZCcK4mZeYW0nkI
sfa8yzSZF2O+EAbdLaJbtnQ+Qrzy4XQO7mBcLETJk4ffKVV03kLMLqvqNfmT
/ELUfvtcdG8GzS+CnWCFu/d28osw27MiYfUr8ovg80jtf3wy7b8Ik/2Vbzvp
/FQi7D3rzv9gDM0vAk6luo2fTfOLYPiF+7NvaH90InANzmyRvPt8EIG7JX6B
9XS9RQRqesoCFZ3kj4D6G/vcPDH5I9Af4Nxj1kP+CBzxOnVPdp78Eci1XThQ
+if5I2CutGkafEz+CGCqn9GzIvKLMXVYbLUjlfxiaDgBPbrpdP5iyDj2XDWP
zl8Ma2Hi1JRFjFVi3F6q997jqYyLxRjuFnqF/E1+MW7p1w11+bJcJ8axltQc
TiF9vorEsV2PdprN3M38kci7tqIpPZQxIiHUuLg2ZTLmR2JH1ujbm9WMVZFQ
Hj+U2C5lXByJgxmLE5ptGGsjcenG64LaCMa6SBhGRLXvmMuYE4W4BQV166hv
EQW/L6szJv9C/ihkhHRf5T4hfxSiQpqaFEryR8HHVR708R3yR2Hg/I/x22rJ
HwXlUFp/3EPy/9P/ePWr+z3kj8YBq/OiuT+QPxrVH8bzMlvJH42U0Q3XWxRZ
zB+Nk45WzXmPGKuiUZXXbpNxm3FxNHZqTixWPGOsjYZj9oElc/MZ66JhsSUt
LKGDMScGdouNtxRs2sP8MUjz+EvQl8IYMWh29DM76sCYHwNHzfzF910Zq2IQ
NGJiVxfMuDgGF5PGGp1dy1gbA57avyQli7EuBrHJr62fOuxlfgnUnuVTYuwZ
W0hgtEzP1NuSMSRI0zl9fmIlY74EB77I/2RCPWOVBC3ZL8ffwj7ml2CKd7Ol
rx1jrQR6m6z2cRYw1knQiuIxZSPklyJfGfN8Sg/5pbikPN3R/Cf5pXB7Xt2b
cIP8UnSa3Lk5R01+KZa032yfU0PzSxFto/fj5YM0vxSKwN99vM3Z9TopBmeW
p6UnkF8Gjb2LulqP3Z+FDIOLsgI4howhQ4LvzaL4TxnzZfAKnOY8eJz8Moje
1p18UMO4WAbJja47CwcZa2XI0TlZ7ygjvwwbG79fIj9AfjlE3o+c3NJpfjkK
Pyr8afgkzS/HieO7rpwzI78cDzy6rU0ekl+Ozs70H25cp/2X4y0/yYlXQPsv
R/cRbmtFOe2/HNdcll+rv82YE4snZqapeebZzB+L12nLqssMGCMW+tbjjY9d
JH8sLmvS7pWOYrkqFsOCjy083Mgfi4L5926d0dL8sZA0Tzc1pvPUxcK8JGy7
9V80vwKt5x7Xnvk3za/A8ErHgodKml8B4Tgfhf1cOn8Fej7/z/z6MXvxX6PW
oWc=
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41ekex08mFUk1pwWJQxtNtCBSh68Qicq+HMtZnIPjWKYrKnM5ZRnL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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs0lekexrfGNC6Vy+G0ddm2S4XQlCgazYNyTe73S9vebBsbXQeJNqY0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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUU8cexkERy1JxQaloNWDAohRZlB35lEVAkC0sAkIICSEJgeqrO9qo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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxseprNqNdJK21Ukl+VBJDu1tO5CQMc6nOZgxw8wgoS1lZx3W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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Vkfx6m0iLRoUqirtEnaJhHli4ZC9i3bve51r+tu2sbWRpgWZSu9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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUU+cWhSMOiIAIAtXSSpRRpaHKJDJtQWRGGWUmCQlDQsCqLaJVwqAS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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtYzdkaxreEIjRpOoW0jWpMkyQydlIv6Z7U7n6x7fu12sikQm00JwmZ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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlQk9cahqNFRW0LCgiW3QblKioggqx5C8iiLAk7soWQsIUEWSq4VUQo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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs41PkexicltRS5lZXd6ULLZktRQnk1uZXbuOU20xhjxhhG2lOWkOTa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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUU9cWhqOWCgIiIDIJBgcsk1RkUKT4MyvIFEDmkJkkJIFqRcugGCoq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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Pkfx2e7CNUSu45iGjYtdtHawoZ3So7NMe7bzDBmmEOsViWRq6yt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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglYjXkbxk++yjKTpTSjqUzRJgppUSl3aKV9306nztY5p82aZDnTkBYR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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxidJbUWJ7UCHSYocogNKqjuslVOGwTjPeYYxo7YDNtVIITal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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs41fcfx93aGi0SmdXqiOlmSYq05O2SexLi5HoczjnOORxRKFHHpKGm
tfjLpaKiSOmyLBY7XWxIrfFnU4mZrmdLSTeS+T//7yfPcx7P67x/79/r+/l+
vxjxY30EaioqKiPjn//9/v/PU7sp8bVJihvpYF9gTdC70MK3xBPRV5h9Utdl
B2MdbKx+XHexjFgPGlf/fqd5hfgTZHEC555Uz2A8A9duNp109CTm4MWNl82e
64ln47VJvWHcHeqb4Gf1UaXye2JTqI7Oey55z3Pxn9gLh3snUn8+3vi49j1O
p9wMamdyE1akES9Ey1V7e5/ZxIuQ4Om8qvgMsQVGbfZNdQ8lXgx+3n3t2xnE
luDfrbVPep8vgVHQIxOHb4mX4tG5hmyD34mtYNSUli9Qo/VZw3CxQc2+q8TL
YJl3PcHqMrENLgb3pJ0S72S8HN3tfpqBE75m/CWMvjB3P61GvAI/15pl+z+l
520R1jr5T+Uo8UrEzd+tUlNObIctl0ayn2lSHxiLVv3xni/L5eOs7zzmWUTr
sccUb+WPHrReuT1GzMRalpmUOyCv1tAzvphyBwxxW/wKiVUcUXfGw7K4iXJH
pFwr69deS7kTLDdwHzqKKHeC8v5Ac0I45auQJ2va+8aL8lXoqr2z4Uw37a8z
/rS5eqr6LmO5M+Qbp7l4uFDfBUODwhcHplLfBcWdJ1xeDVHfFe3mmvfUTSl3
RfqrZTUfL6G+G4J/2jfdexvlbjA7pGee1kK5O56UPyzaF0b75w7NflFg7H7a
bw9Mawt4puNIuQe87lVpbNlEuSdOcm8XNJVR7on5vBzpoYf0/tWIONxW182h
fDUqjA7MufcP5V4oD4ypKKmg9XnBz//28s7TlK+BvsG2bXfiKF+DIxevRQoa
KPeG0+8DFpGajOEN0YT8TKcv6Hlv6GQkNISnMVZ4w+j8d58IjKm/FmZxgyM5
vWw/sRZZg1b6j2roPNZC4PJlhyefsWItNh2V/8Z9Tv9PfPCgfUx5yJb6Pvjp
j2jfS8bU90HpiQN55y2p7wPdTruzl0Dn54uCkQcvhK/Y++CL6TcH7rXOor4v
7IwTA1qVLFf4YrhoolyiQn0/NLTNaNQapr4f7DYvLP38MmO5H364f/j7Rbuo
74fd62AXvJzWvw4PPdUHOyZTfx36agrs009Rfx1CU76fMTGb+uuQVREmCWmj
vj/8j1ptSEugvj92eWfWNR+hvj/SBQN63R/Q/P7oS3/57gMBrT8A4mfn/h7W
oP0LQIWqgV2nJ80fgNhH2S7uDtQPwMhs/uaaFOpzUVLazHWgvx9wMfDklrFu
O/W5mPZ4H3cWnY+CiwrTcG5WJvXXIzXAOrX1LfXXI9nsr7oLidRfj4xEebXf
A5p/PQZurX+Wc5/mD4RukEmXqTnNH4jnXIPYHiHNHwh5/PQj312lfiDKpquV
Gl6jfhB83KyfcdqpH4TEjw1knF+pH4TkpqofHN6fXxD2O/bnjsVQPxiYnBC4
ZzP1g3E23SJqey71g7H1gyefH4qgfjASDizOjrtH/RB4DRWqxL2jfgjk7oce
un1K84egzKfe4voI9UOg/9FcTeP35x+KxPvTMp1pPoSia4mOjXYg+UOxxf7r
1OdDX7F+KCTpc/o8+xirhGF2YdWJnzZRPwxPiyfteRtK/TAE6Od4rtxI/jCc
tVAtuH2Q/DzcWDjd1CiVMYeH0yUzk2Y50vt4yOvuLLp8jfl4PGRtOTu6M5Gx
nAfpzCkGoV2MS3io37Hp4OtKWi8PzWlvvyzqZNzLw5sbBsnG72j94Yi4m7mg
xJD84ZAv6uo4rEP+cNSOVVfbT2TMC4f+Th+vzkHyh0N5PUOVKyZ/OAq7Chpd
JeQPx1I9c6QeJ/+4b/55nvadNObnw8vFxzBfneUcPiT+x989KWY5+JiU6zXs
McCYx8fGKs25RhmM5XwMbNbV2zSd/HxMce1c6hBPfj7cavYHDR8kPx/TfM9L
lGY0fwRG5mVYHHEmfwTkFnMSFaqMEYFkB92PL7aRPwIHFprzdPVo/gj4Zf26
SNBI/gh07uga7MgnfwTWHFM28BeQPwKGlstU7dPIH4k3XtyYz5aRPxK++ccr
1eaRPxLBWkOftX/DmBeJzz1WF6WGkj8Sjap7M8xk5I9EZ6Ld1pBs8kfCoFF3
H6eJ/JF4daXc2bKO/AJEDWl0ac+k8xegQVEgak2k8xcgt3ksqhJ0/gKMHuwS
DtWTX4DO2V2PuhLIL0CASUillif5x99/ru2cxiO2f70CBMZpSw0Xk1+IFbU9
GnU9NL8Q+wVZycW7aX4h5tjm3EiMpfmFsLuh2KKzlvxCbFvR8tsLDfILoTbJ
3GWBCfMphLC22VYVZ01+IQJ0BlWPetH9E+HOEa2K3ywYc0SobL8w5Zgu3T8R
NEtNQ/N3yplfBAdx4q4DuxjLRTDIvfU4No5xiQh7wqe2asxhrBBBmJm6+OYs
xr0ifLRj5Ya96oxVovBEvQDNsduZPwo7nnZZ5S7dxvxRmPRhz4hqZSrzR+H6
wMsrFocZy8e53se93J89XxKFmX/7R/ZsZrlinD90X+gmTGH+KPTLSuQTX25l
fjF+7LB6WHmeMUeMCef/q+U1lT0PMWaUzVxxVJ8xT4ye18M7Ztgzlovxl8OV
fukw65eIYbbB1rb4AmOFGCdkKoFZ5OsVo3FAa0XNLtZXkaAiyr/6VQVjjgQ9
b7/eHv+ErR8SzJ9gE6HcSfNL4DbXWH3JZJpfAu+OvqSzY+SXYNWpyavdC9n7
FBIUiDRuWlvR/OP5Jc7cu89pfinmVWocK9UivxRJ3Q22Iw7kl6Lt+tRK1y00
vxQaBwfefBPI+nIpXH9d84tpPPmleD3MjTdvSmZ+KfptQ3LSaH97pUiR6bac
dqL5o3HJ5p/kBXvJHw2reX881TOh/Y/Gq1uN5a7uNH80ztUorwtHaf5oBB03
XVa1ic4/GgX18vLRSsaKaFQlJWsW7mTcG43mHOz+tJ6xSgy+OyFLX7mfMScG
SSmOd3j/0P2Lwd5J3148eY78MThaVr26XcDuqzwGgsrX7lvpfpfEoCP02NM4
KcsVMShZ2G01q5j8MdDgNXsdqSa/DMtTW6aOmNL9l8EtoLDpyizGkCH8hdHR
yWfY8zwZqopKH3/oRH4ZrL/au9q4n+aXoSkvte2ynOaXIf0jjqjlAVt/rwyb
K03785SMVWKx6PnjppZJNH8sBIc3av/SSvsfi/wHTvfFe+j8Y3FwsVz07Vcp
+Bc6xJ9L
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYjGkbx1NC0apEKVIkp7aTQ4jPP0VK58Z0rmlmaqY5NCnShoROCLHO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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Okex0e51LZEtbVkmWqPpNSKnJD6YnRzvzMG4zIzLjN0UavcpiJb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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgdUVNcahYcgImIjwSiWcQBBYi8gFoTN0BRHpSptYCowTBMFHDXCUI3G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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUU2cahqNTEbciblinEYqILK4IshThRSCAIBJ2IYEQQhYSQscVXAHF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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws81Xcfxw8talNRKEnhoWSNsk404hNyjdwOjtu5ODfnppTubScmXWSt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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxidUrE2kjWJrahXpQIdN7NKdEiphkLMZM2PGjDnIYaOjpFTY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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYjWkbx8uaaFOTIjmSEDWKFpXjX0KJdum0nv20nM5RllF9wxHpC58I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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkbxyebXR3UFh1I2ygk1haZ5JS/daiccj4fZgyGMTM6SLUW49Rh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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYzPkfxyetaNNNCq2pbFpjOwwlduuddOjSfR9zNFPNdFARXcaSW2vJ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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs41PkaxwepbLmkQi3j0k22ImlNjfiKXFMI5RIzY5gZM2ZqHdHFQWS2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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtYjGkfxgexoW9C2kWxJWlrF9Uqp9LdpIPOTUeVaQ41h+ZQyuET1VSK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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk4lHsbxtHGnBadOmhRQtlSWYqGch/J0iBbxm4WYx3DIVQ64RSRRKfS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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs0lOkfx2epf7vdkE2hXCqJ2qVyqXX7ukURYhiXwTDMjDFGaRGVhnTZ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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs01Okbx4dIaIu/Wk1XknWp5BZdlK8oUmLcjdsYxoxhzGZbotKQkIr6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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lHkbxodKbYnWViqVUUhqKyQkulHkkMM4n2fGnBlik+2wGhGRimj3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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkbx8ehA7tKjQ5fBwmL1Wl0bg3+idFOxTgzDGMYhjFOLZVUkykd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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lXkbxk/KRDXt0SiFFlOpbNnlTkVSkSU7B+c4nHMwhbROZBLSSE1p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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81Xcfxw+lktKktGpE5RJJkaGGTy4Tldshl+NyzsHhcM7RKnk8Kw6W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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglQVGcWhdsNERoVAUFAaWSxE0hYFEHcDig7si8CDfRCN71BG6lolKg9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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs0lekax01JOZqKRqGLLaLB0OSSyuUvNVtRoe2+se2Lfd8u00QzU7ZK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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9kglYDHgfx8eRI3TgpVaSyNrQJeXafLWlEt3prpmpZppmpgvRsQy1iUqb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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUzXkfxisjjCVSUyRuy5AlkWmh6BlpEaU9abst93Zv3UWaippGomQw
YyK7t0gphEyLdWQsvdasg4j0plATZUrZer3nvY/OcTqP5zz/z32+v9/vf38Z
RSi9RRpqamrvP//73+///7x2GLbkeFLV9ZVQ/QfWe2WPKHhD3R93tePv6Zym
HorXScaitjJqHdyZ2PeUeiW1Poo/zkxVLqYehfIZg3QbtlAL0NNpOrLFg9oY
ybbZQ8vHr1JpU6h32loNWk49FoM0nxy1TqQ2g8jSXcNwG/UEfHctRGdAJfUk
pOtWxFj+Sj0ZFgaO24qHZ6j0FMyIzrVoeUt/Kv6uDjNsd6JviXkLVqyvWEE9
DXtmmI922079Hf483JaecIDaCh3vu2+fuk5tjUK1bh3PkZkqbYNqvaL6NZvp
28Lx6qPFI29RT8fid/sjKm9Qz8CBxhFxa9SZt0PK9IlJmeX07dE+4KVB3E/U
MzFERygbuIt6Fs5pPtTop0vtgCBRyfjCSmqgJFgfHwSq56cBOQG2T078Rd73
KDYaPfD+XvrfY//7j+dPTac/G+XGxfLVF+nPxjyH5zt+a6PvCLds2zdheqtV
viNiExL3jWylPwf9bIom6r5ifg4m9Jtj2vOcvhOmmLQcOhPDvBO2XLbSis9X
aTVnFJQ65Jtk0HfGgq2Zga8P0nfBKONtgek36bvA9YHDBc9c+q7o8Om1eyij
74qIJslOP1v6c3E5tkPzhyv8fHNRU/Vh7XkxP58bEp6eF+in0ndDmUPOdjM7
+vOwa3LJzkfb6M+D6xGryWfy6c+HzaqTLUsL6M9H4uPT+uut6buj1UxmI3Gj
7474i9kvnfToe6DL0O/D2xj6HpC17L6mHER/AR4c8s3p+on+AjyKO3R18zfs
54lT0b92jpqt8uEJd4PCCtvDqv2R5oke94b0YZoqv8oT9ifNam42cP94wbHT
XctXrtLwwi+jJ1gPVjLvhW9/P35F0KY6X1VeMNQLyrJzZN4b42Zfv7hpNvPe
8NXS/VGpx7w3gv/x7Puji0pXeaP0x2mpcUHM+0D5fk+NBMz74Lbv24HG+5j3
gckiq4NDNzDvg6ZVl/oeTWLeF2Vmkz3N1zLvC8MDvj3DjZj3hdA/cUfflcz7
Ypm2VvfdRcz7oStb1nB+D/N+iNWw/pcm+6T5oWiSwscjgXk/9Cur3ehpyLw/
EgJbgwW9qvnAH9fmpDRdIy/NHymv3x7fsol5fwyRuIfVpzIfgHWdPyd6bSQ/
AEl1I73vVzMfgLTxuyyzx3L9AnCrparHJYX7YyG6LI5+u1LE9V8IQejjvbuT
uF8WosEoxOtCKfMLkeXioP3pBPOB2FG178+nhcwH4uCCUu3miTxPgSj8t3JH
8haVrgpEa92VDWbzuP8WIdi1UtQbrtJYhJQ93qUbDZlfhFjrypa2EvIX4WSt
s09IEflBKBBW5M26RH4QfE8Uh3tZ8fMHoe/weJe8KcwH4as71paZo5gPhjQr
ZsPZCs4vGC6Z3/g/2s/5BaN0cWqb42vOPxj1hcZjjp3j/EPQsTvrRhTPO0LQ
5TAw63kg+SFY3ORwJ/4e+SG49EaYof+E/FDkaifX5Z9jPhQaQXMrRAbsH4rn
k4q8LPw5v1BoLlUfPnsW5xeG+BO7tD4s5fzC0Jy0T9C7jPkwFA1c3tBoxXwY
hvUR2E/SYF4IvWanZXFzVFogRKnZ368PpvN5QlxdWZTuIlFpoRA+0TbP5p7k
84Uw+lo5XPuRSucJsdn0wjqHt+QJERxUl971QKXrhcivOONsxLxaOJzu7d19
ax354ci5GR9w50ufcGyJu7jX+gs/HF9JsrVfjSI/HJs6msaFHFPNLy8cz616
r1ee5rw/67Lk6HLOtz4cMX935P3xnOsXAY3Q3DZXrp8gAhuCk2w6VnI9IvBb
7satnz6qtDACIzbs7ar1IT8CFm963ErHsH8Edr8wkE9tJj8CE5QWa1/osn8E
cuPGHchlP7VIlAYWTP+d8xBEQu8/axxvHmX/SFiqr24418r+kXgpvt/n5w/k
R2JViuZ9h3ryI5FgKtarruL8IzHmtq/Rw1TyI5HxuGOSy1nyo/B1SWOpFr8/
BVGQDs5pTfQgPwrjy7bK07n/hFFwn5ftYbqQ/CicLK0ZtsKC/Ciss19SmdPI
/lEQR/4wxukx5x+FnKaJH5zfcv+LYF6aeWZnO+cvgmms4MVdAfkiuJgHebRq
ki+Comz7ardnPF8iHJQoqhunkS9Cs8cAk8417C9C1Go717Gl7C/Ci03XnmqK
2F8My/Pizc6b2V+M3v5lE4OXkC9Ga5DFjQWnyRfjhvl4mWQ5+4sxst1p6/IB
5IsxPf7jgR3cn1ViKJJvjtEuI1+M2+N+8nlin6XiR8PM+NTHal2VFkTj3sU1
TYG83yAau7IULTN5PoXR8J27/9YzrkdaNF41Xao5Mpj8aCi2+zkc0yc/Gv5R
zn+0835VHw07pwj1ZK6PmgRDr+tfHTOT/SWo6S0YAj4fEpzwyZANH0e+BHpn
ql2mfLmvfc5bXH81ZDz5EuzctviWI99PVRKkRTYcL6dfL0GQueZ+pT3nL0X3
sMN1iZ+4/lIk1XYPEyh5/qQY8M/PD7r5/hRKYdOsXiP9hXwpzKQhgvwann8p
poZbLjHg/qiS4snQ1QVFIewvRR9ZtqEftVoMQhV1V8v4vhDEQMOjyS2rgfwY
XG4PeLeJ90FhDHLWj/69Ts75x8DiqsMPFy6xfwx+S1FbaFvE/jEwiO8tCXzH
/jEwedq7fUUB+8ciSnrxym2eZ0Es1j3U/KuI5xGxiGz0P1f+hR8L17tnvC9J
yY9FqeGqR0Yv2T8WhV19EhLfsX8szvU9rC9sIT8WK6b1fOP15f4rg85h++Rj
28iX4fgODf/YteTLUB5Q6bjly/mXocTqrF3qNc5fBnPjP43zdpEvw5XmNu0T
YeTL8KRxut8UOecvg1Z5isXg3Zy/HAMF2S9NNnL+ctjMbzg7gfdZyHFlT+e4
I7xfC+WonfXP3s5a8uVYa3gj4P568uX4ftmIU+2871bJ4dRg/imD3/f1cizV
WXW6fwff/wpcLj5knsy/pwQKPNUZUJvB73so8KoMz04Wq7RQgVpdv/75p3k/
UGBPvyNtDS9VOk8Bd5P5DTN7eF9Q4K8pkYGZU8lXoLW5eeN3g9lfiZltUvE0
I/ZXoljQ2JydT74SSUvm56QeJV+J7uW/jH26NAP/BY1gosE=
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlUzXkbx5OY8JpCy4yG0rRQg6kUbfompXXaV92693brdrvdEnUmoq6p
ptByRSWMrqJhkEQLBjWaZDC2Fuat3BamSMg602C85/09OqfT+fT9f3/f53l+
yzx+ol+0spKS0viH3//9/f/PU4cZa09/2/R7Jtg/YPJno8+M3cSqGHo/XVn/
HbE6esNNll+rIdYAL72ycuwU8Wf4ulBaq7Ai/gIpke2B3frEeujZ11XD6yTW
x8kHv2qqric2wIn3e4NmhRMb4ZSN9pndY98xno8DxRW3bimTboJg3eq4Ngvi
r3C99sKnGibEizC/IDSh7FPir/HcWzbbYZjWM4PB6rU8lxvE5piZdjvn8T5i
C1i0dsHDgPxLoH9nXL+5mHRLJOj04WURsRVSDm3YtLOZeCkWnr2apV5AvAyC
RYc6VFYRWyOosfR6V8ZmxjZY+GCShuspYlt8btUxZnSD2A7Ltv6QXZ5GfntM
295yqWs78XI0md0/5C0gdkBkSHv3nqXEwMWbOvrvX7L1pABfbWJOsSbpjpBf
8GpRkZHuCK9djpsMEil/BQpXLvyxw4/0FdhS19/q4Um6E5ybRPuf+5LuhPMq
MepiXdJXwtPX8ppQmfSVaB1VaNodlDLdGbYvM7uzqxlLnTF0+Lz5F2mku8BU
kvd4djrpLnhmJp88vob0Vdie03ouu5j0VQj7XTUpcAvprtg4ITl55Abprqg9
bztVdQHV54aH94/tm/U51eeGicZb+nOoXyV3PH1femJJHunuCJieH5zdQLoH
NNKVw80+zs8Dw9e2Z0VySPdE1nfThCY2pHsi2Einda6IdC9cNAn861Ey6V7g
fe/fOimI9G9QIi1a72NJ+jfoM7++s/Au9eeNbc6vndOoX6k3tLp4eVlmpPtg
4b0dbQhjDB/Ujqqrvcig730wZlhxWB7DuMkHuc39eYM/k98XQz3FskH6Hr4o
qr0+Jo4kvy8Wealo5m8gvy90jTMqUmzJ74dd8YkdQdHk90PHkfrNc0zI74ef
jq/dM/Q5+f1gUrn6pqsl+f1xevw0Z9SV/P6YNNP9yYO8DOb3R9jzFmGnPfn9
UZJ78VSpjPwBWJImOjvTmvwBiG96acjNpPwAGFal56TNI38ANiVdXufqz9ZX
CkRznl/IqrnkD8RvvjLprXOUH4hhB525nAnkD8Tkg3snlfSSPwj+vX57xALG
CEKqVvfgylfkD0IX33IwNZT8QRjx3lnU/fF+BGPn8ycj6oOUH4xnOX6rTp6m
+oPh5/UgJ+Eh+YNRmBd8zmqI/CEQTO14tDOZ/CFQKs6y6Qb5Q+CgExZWP4PV
0xQCZ4VlXb821R8KzSwlh8L9VH8oPNTyzZTCqP5QeGt7XVkXQv5Q3HB6MltZ
hfLD0Fg3NeC+I+WHwcUurG5KHfnDUHlemDKiIH8YVkzb9lT2lvJXw33bu2Nz
LMj/gW+b3srwoPpX44paQ8OR5dT/ajzTfn67kc67Uji+NjEuf0nnGeGwf/SP
A0dC/nD4aOu4cDIoPxxvF9RWXS+jfA7aQmblq3SkMz8H/sYd4ZM9qH4OOHVa
q5yOkZ+D6VEZVdmD5I/AUO/APatyml8EzqpshXsN+SMwsXb/zZPN5I+AQdTb
eZFXyR+J1b4jn/VeIX8kdrfudCtLJn8kOrM0Davp/jdFwunXlSXOB6h/Lrpz
NcVF7Yz1uJjfIljy9hTNgwu91NygvXWMuVw43siMjxmn+XChfVW93JPPWM7F
WFKln+1+yuOioSdn3xOap4KLfsGa0sknKZ8HNcOAc4fllM9DSEXVwdfllM+D
mXfuq7N0frk8XEu2G72VT/k8jKpVGQUmUT4Pn1y3s/b8eN950LCubmg2ZfNQ
8BA8y3127O9sv5T4+HlvzXi8mOl6fITVr/s75keaJx+Ltrzz/o865fOR4Nsz
LHam+fIhM7ZvNN7L1pPzYfLr3vEjGZtYPh+Fh3ZsTd22keV/WP/O60qji4yV
olCg82C47S/GelFod/5WMnIhjeVHQX6uSEtqynRuFK5M31X9djNbXxqF+fqu
3OtajOVREB2cYLUolPKjcKBM45KRNatPEYU8oY7lqB+dHwHqQ9oFnlY0fwHc
rR5/NUrvDQTglzY0hrdQ/wI0FBVZKNN7IRWgve9+pc9Nmr8AB5z/uKZbQPMX
wEJ3TcXuM7T/AuTZaavKGmn/o6G8MbXqqB3lR0NXbJwxnd5/RKPfWq1Ds4/V
y43G8hNri9e/p/lHI6UsMKVbjfKj0efhkX9qPuVH49wSo7VV92n/ozHJ86sp
/CHa/xgoLy9Z8fMLxnoxsFU9z0ndw+aHGNgb630mCmbMjYHzgk93Bbym+ceg
vqd6sTm9j/IYHP5uh9NPM+m+xkCyJq2zfT3NPwad/+XcU4wxv5IQUa+3G83a
x1hPiPc9c0sjblG+EMo3U/886k/5Quw+2j3HT0H5QvTrVSluUz1yIXRmWEoC
F7K8pg+6zGU0Q0j9C7HkSnPp7BTa/1gM/pA/x550vVhID4ucb7jR+Y+F16yj
Ng81af6xOJaZ2SrZz9aXxiKiPl8ytYT6j4V5VZlL9jbqPxbTvYcddgxQfizO
BBV03aX7qSSC/cDxL3N5tP8iiIsKZBFplC9Chbj23cgwy+OKEJ6oIhlwpf0X
oTHwl2UG2XT/RGhwWZafW039i2Bq2l7ZakbzF+Fx8eK2C09p/+PAeSipyUqk
/Y/DtIkRSWfd6T2Pw+MTNuL2L2n+cTA7rss1PMLuozQOB5IMWrYuZfdVHoep
iyPap6VsYPlxkB2QJbe8YqyIw9LC1ljhY8ZKYtQILWQGb5hfT4wSc9HyKR/v
vxiXVI6/+OMT9j1XjDOjb+aKItazfDEc3R4emWLNWC4GMhf43/Ni3CRG0XPz
+yeSGCvEsL/7Jqh3NJXlx+Pk01922/ux9fXi0Tchomf+APse8WjriqvX+p7V
w42HLMh72lg6Y2k8tPZXBMtNqf943N041fDdC8ZN8eD/FiDgjDJWxMPHtvxR
RiqdfwlepRdf9tpA758Enr1TKtqMGEMCha37eaMIypcg/5/ebuuH1L8E/Zfj
FBU2rH65BPZ3PF185TR/CZ5IRwYma1C+BNbfa6Q9u0PzT0D0poLFxduo/wRc
Fryx1I1kjARw1l2rcHOk/ASsqe587XaJ+k/AXV57uWg99Z+ArK6CbwacqP8E
5EUW/fF3BuUnoObSxQXzJPT+J2LycH2dnE/7n4g2tadmbROo/0T8U9ZpfTWX
8hMxW7Vv8yc/peFffAqZUA==
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlQk+cahSOxaosg4oYINWJVFCkoxQUBD8iioCxhDRJIQiAkIUHRWitW
uRUENFgLRWixGIuCiqgo4H6JUq0ILqhAXVhcioIIFK1tkYb2zv3eZobJPJz/
vOc/35JpkkR+rAGHw3n3z9//vv//6Vs6NunsZ7qb28D+AZO7MjVvfCrjUejf
aKo6eph0E/yZvdVLakj6eBx5WqEWLCI2w0iDwB1PpxFb4MOX3catNeTnwf6X
xge6eNKtAKHNAfvrxB/hTNKKR21WaYxnooSrjz0+n9ga86qMOpdHEc+B6/36
TZ89IZ6LF3zLTWsCiT9G9etBk7xEYnuYr88tMPh3/jy0fidzt88gng/5Sfv6
0cuIHTBeYNv0/WXiT1Dm03Zzbx2xI9xyen6qOUW8AO935B10jSFeiGzNWs9z
0cSLYFr//FbzDOLFuFTdp+k+SP2dMMyoqmxPLfES2FY1u9keJ3aG0ZbSdXmj
ye8Cbu96F+4d0l0xmf/XzH1niZeia3FD3sBLYiBvjuO4VRrmTwGWm6fK5pXQ
PDdURHaPajxKuhtEe9++8bxDujtanCyXlS7aznR3VIc3NHe/I30ZfFWlZVwj
0pchl+sRULOPdA8MzDfb87kDzfeA8pv93uXEHE8k7YpO6jlEuif86/un9LeS
7oWeknOaa7Novhc64Jr+eJB0bygqSt6GhZDujScqK5vL50lfDn7PsbDTr2n+
ctzu1F5vLCV9BSaFrPApbyN9Bbii5R6dtB4cHzS1izITakj3wZMvIodOjWV5
HF/MNl94Wr+Z8n2h2dgl/TyZ9JVw2SBb33mb9JVYWdH3q/XsdKavwqQT1YFi
FeOUVSib5bL7zW3S/ZBUNMotrYp0P6inV0YWyUn3R2FKzinfbprvDzvvo2km
GsoPwNQhJ4y8yBgBcL/yaEB1jJ4PwLmpmP/8PGNdAEz+/IT/0TPyB2LYDy11
0aXkD4T5bitfxzTyB4JfceBV4CvyB2KKYebb2H7y8+GbHp11pJ78fPg8sF1Y
00t+PpKFVSNqn5Kfj6em2YevOVC/IBjLp8zc9478QfijINHs9kPyB6FIbiW8
Y8ae1wXhseSSfnCI8oOxITNAtXcZ0xEMMa9hsPwF+YNR0N0UKrAnfzDyV1+6
d+Mn8odAc2uyyfFp5A/B5xu1ocbZtB8hKDpZOzE4jfwh4LeOf/WzBb1/KBw/
KC+IpP1GKPz3fLqAd5LyQxE1y0JjupL6h8K+x/GrezGUH4aPFVb1gsXUPwzh
cau9HE7SeQyDYelGc3s6b7owmFSM6i7+nvzhGF7ikcnJIn84Op4OPMR/KT8c
FwI2ptoa0fuHIzc0wvKnK+QXIOqAxt24mfwClGV8bFDlSf0FKHVds19iR34B
ilOX1DpyqX8EfIOdyyfGUP8I3FjYePU7W/JH4Ne3+amVxfT+ETAUJKilH5J/
NRYslqSWryH/auQJM5aEK8i/GmEZHPEcOh+61XC7XvbePerHicSz78d49NL5
QCQEhwsK4Uz+SPQNsyj2/orePxJR9vpj+TspX4ilE0svXvyM/EIIH6ofaSrI
L0SE3bc71pKuE2Ls7Fd7A9LJH4VtyWmpgijyR+Hbm9Evl7iQPwpjY6z1m1eR
PwoZ8+YWLpSRPxpfKi405P57fqJhvLTFySyX/NEIX2Azdhy9ry4apa877yb0
kV+ESWlmxb1djHkiRMe9CzyDDDZPhLXX2nyjDzEWiTDklzHZtJJxigjr3F/s
6rnLWCtC55xjw9/NYKwTwbJ9OV/gxrhdhFPrT9zZHciYI8Zr7cp7FQOUL4ZS
f98nknSIUTm1c3CWE+WL0Tz6TNCGOuonxp0HP84tu8VYK8aG+lvp/t9QXzH6
LrbZfVTIuF2Ml7kHexp+of4SnFLO3391FpvPk0B85WKqoQPlS1DvuU44wpHy
JfBrFhwfdZ7yJdi4r7zBwYv6S9BzrnTrzseUL8GMh29eG9B+tEtwNC7ZMjOL
8mMQZzt/cvYP1D8Gj6STrskbaD9jsM31pEvtCMqPQfSWAsMfb1B+DH7nmgtK
Bql/DBLtuAfdnlB+DI6OVJnW0/lpj0FL+RYnvRPlS7GwUPa17wTKlyINB7jh
iylfCrc/LlhW/sXui0gKbn7X7/ER9PsgRdGW/wSmRzLW/qMbRy0yE9B9+4cN
XWbayRm3S2H4i9RlmILuXyz83x94fKGWMS8Wp5vmxJdPp/xY6OvfP/AilLEo
FkEC6f2AaOofi86WN7UvzKl/LCasspxb7UX9Y/GDmX+jszX1j8ViP8u/ztB6
cOKQftMnxdGU+schUaPcNmM75cch+IMhb7WQ8uNwqGPI6in9/qTEIeS35pvZ
NE8bh7LarE1DOsqPw59ev3+t6Kf8OMy5Ou5MuymdfxkSmrOGTzWm8yeDULMm
ZwIxZNBaH0vgWdP+y1AwbeeZNDndPxkud6WdthHS+ZMhvWP9jLmb6f7JsN+g
T1l8nO6fDM5fmgec/oLy43GuUmi4V0/58Rj2Y3MyV5jJ8uNxOMnwU+9ExqJ4
/NyVM+FgHeOUeKyVi0tXNTHWxiPDz2Bwe84Olh+P5rU1DQbrGLfHw1/jqT3t
zpgjR/GuvmuFzxjz5Li79XZE3heMIYdLP/eJXTdjkRybj8wU6bWMU+Towqf6
HY47Wb4c+ilJfQHVjHVyJD/bnyitYtwuh73NJ1d1hhqWr0BraaVrtoDpPAVa
AlqKB79iDAUKbHaEHKhnLFJgj6N8BP8K4xQFJuve+oyJp3wFjK7rf31XSPkK
bPddMqZDRPkKrLd4b8y4+4w5SrzuU3/p6kH5SoTVBE0YaUr5SrxotZIOt6V8
JXysU/ad7aD+StSm1F2cLWWsVcIlP+uaZz6tvxI9K7Pn7e5m+9OuRH+vReb2
HsacBFza1e2oeMuYl4C6KOeGHAmtfwJG3Jtml7+A1j8BBtl1m7akUH4Cdh75
MPf8CcpPQGVxyo3dJZSfgCaDKWte/kb7n4Ci0a9M1MOovwpcs6D4ztHUXwWb
BY/GjN1O/VU4J7PtbX1E/VWwHny+trGT1l+F6RFL7jVWs/3UqtCbWHY7yyyL
5aswSZw9pq2N6e0qPBGFOoxrpf1XQyLJDYl0Zs/z1BhdZzDd+iRjqFFzqKCt
t4GxSI29RhG/WU7cxfLVsNwzTpXvwFirRtel6RWhVox1aqzTrzgbc4P529WQ
51S5Hn/OmJOIRRZWl/1oHi8R+dXND7YOUH4ibpxI9ovIpvxEPHaZVt1UlIW/
AUufoNk=
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41GsbxqcU2kOdmlLRqk2ILFG3KWWUbWwxlplhDMPQpI6kZWinfeOM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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs4lGkbx2dVmw4rOrA+cmijROWwlUr6T1Io5UwMZgYzY4xBn7SSjGNK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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41Wkbxk9SMhIVLVPJCIWQFCpyW7JnOfb92A+HowVtM3XKJGVkWiY0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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk41ekex8VU02oZRFFHJlMyo7JMyvBNlpTs+xHnHMdZHBzVjUzFIQ2T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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41fkexo/UJBGSaroqSuoSlTBocl4d+3Lsu5OzL85xTDK30BSpLE2L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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81Xcfx1UmzVbMUGFOaN2WlLtSH4nmclxOlOOgc3fO4bASVpui5FLN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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtUTWkfxsNEkk9uUUIp16FQKWl4ON1UcqqjTvdz61w7pwuGkI5RSolR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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJxNlwlUzdsexw8lJaWUDkKTipShQoPhm6SkQfNcZ+icU50hUoa6OEVduhrR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          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs41Fkfx6c2l7RlGywVdipLtVFSopuvyqVcYuQ2whgzgxmMVCKF3Mpu
EXZDu0npshUqabvXbC/Z1GuJ2gqRIl3YVCslbO/znl89j6fn09e3z/md8z9n
skjBl4zkcDgDn37+9/f//7yyGR99fqOyNgXsH6CuWtw39jyxOvzFf1Y830j8
FTTcbt22zCPWRsmcwf5LK4n1sGH2kpQ0HWJ99DcV6v/jQcyDMb9A+Lsq8RS8
juwUxDQnMzaCZXzAG18Lyo2htd9pgrEf8TTELh/FvX2ZeAZ22S+Iqz5FPBNN
opnDpgeIzSCL6jZRzE1lPBuHwlUcgp9Qbo4TO+2reBnEc3C/9pTauBPEFphq
qq3yo5T6c9Hv3prxejXxPGRrzZhpdYnYEo13p34IayOej2upOtwf3hJboUut
fEvBKWJrDAhT1LmWxAuwzSnwwsOH5F+IRKsuQ/3P8y5C0rbxkqF44sXQyzcy
NjlNvAT5WGC1//N52sDB5L/GbZOJgZPqdzmbJjBOAixWKXa2CCi3xcC6dLE4
knJbXJI/HZG/nvKliHYqre6OoHwpvjWqbvAcS/ky6B6+uMt3NOXL0PuyI2/j
02SWL8fNj4sbu+cxTlqOOg/5vrUalNuhxWN0X0XlVpbbQY931sOygzHHHp2L
xqgbnqHcHgs1P5bjc+6ACfJf5ro8ptwBmgnckUJN+v8dwX/s6HpVlfyOWF4x
rfjdM+qvQNbpqM6jg9RfgTmlDUEbzai/EoYWuxSDOtRficVSI1sVG8qdsMJQ
/Ya3NeVOWH9lj0/qScqd8e70LfvNv1DuDO3Ctn3hOZS7oDd+mgzZlLugg9/y
+r4+5a4o9D5fnepNuSsyTaVHjl6gfBWuiU8fOtVN+Sq0HRnr73KczscNLWkj
K2v2MoYbnHIV/vF1dF5ucA34te/rAcZKN3RM19jUfJT67rhvUyxP6KO+O4rt
cvMcr1DfHRyLcc7p9B4o3ZHZ1Z6X4Up9PjbNGlFvr6A+H01qmlLTY9TnI/7r
wOShLOrz0X2nd86X26nvgQSfE9Lr7dT3wPgq87KvPvc9UKRvEdWdS30PVHFn
FaVsov5qJPMLrltnU381eu49ye2Ywu5f0mp8OLt/a2Mj9VfjP9Nx68Ag9T1x
cLjO/UQ7+314YtrE7ZZc4zTW90RDRo5JyTuWKz2Rbldj5DWJ5RwvVOtJ6pu6
qO8FnaWc4yP41PdC7d4tDnF2jJVeCLk/yXOPOfW9YSNxvLmU3hN4w15menHp
eVq/N0wuawu+1yS/N57Hp/JvfKT1++BVrEx3x880vw+0Kv/K20X3O8kHtYnK
mpUBNL8P8p3iUmNA75Mv9B75/246nfy+qDMzVTs3kfy+yFxkXr0nl/y+6DhT
LdGtoL4AP9jeH1cjob4Agc9LnmkVUF+AtbJ5WjpB1BegNNH65cWN1PdDU+aO
b7NeUd8PHjd66yu+of3zQ9rTbM7BrbR/fnB9EWXcmUX7twYXQ06MelbFGGtg
VRpcvTWQ+mswwlCyfNd66q/Bzg09MdOmUN8f6rxSnjedB/zxofiPHwcf0/r9
UWf/yLniA63fH+5d/fnyq7T+AIgaqs97pNP6A/BjY/W+QwupHwCj98/cxLQf
ygCkaH5v6LmA+oGoEW0oUKX9RiAEZvN5/dbUD0RHxEszfXvqB2JL7ZaHP0dS
XwgbE27r3kHGPCFWvtWecWcRzSPERaVaZ/OXjIVCFOhMNhFyaH+E8G2J84sL
YFwkRJ11ss25QtovIeJbezODOxm3CRH63v74A7N05g/CGKOEX2ccYcwLQsf1
y/InFxgjCBnDO808XzAWBuFV/o5t27W2MX8QYksdphssY1wUhAUDNXYJWxkr
g3Cs8BUsJ2xn/iAoBq+2WggZc0TonGfKPbmEMU8El5exDSmljCHCk9YHa74o
YSwUYdZ4Va80a8ZJIpyoXvtx9zbGRSIke/yktySEsVKEoz7Nbw62sfW0iXD5
qYr4qT1jTjDGdh/e2fwNY14wrv+xzGpCDs0fDEmAhd36vTR/MAT32lX3pTNO
CkZXTfqkR+8ZFwVDlvB0d9Numj8Yx3ykuXvHkT8YWuYu3z3vpv0XI95yc0/7
Pdp/MY7k28YezyO/GFeEkpNvtVlfKMYCpfuUmhm0/2K8in6+g9tKfjEq3/T1
n+xjrBQjK1G3v/gR+cUQW2lL57vS/ktQ4rNePfAhzS+B9iLR8SuGtP8SSLJf
mybOJ78EUSmZ7+FNfgk8etx4vC46fwnOnuk+7JdI80swt/tW7OI08ktQmXmV
x62l/Zdihd7Aww295Jfiz9mCos5rjCEF/2/f/um/kV+KsxrDu82byC/FkNZf
k97EkF8KndkDuX6ryC9F/sE7HYl0Pm1SWKRt2Mz9h/Y/BLV9+ZLsQPKH4FLL
9EKbJPKHILDcJsUmi/whGAo4muOyg/wh2LJO5NlJ51MUglECpHSPJX8INnyh
5bGklvwhWNI28adJ0eQPRYLs455Zl+n8Q7F2xr6ZBpF0/qHwObKzolJG318o
pvTG9v39jL6/UEz9mHPbK47OPxSNzctjr6XS+Yfi8YvLX98uJ38oUma6qqpf
I38YbLP91hcPsfeBF4a1KhrZW8/S+xOGgm/1nf4cRf4wCLLmDymv0vvzKZ9d
GZKvS/4w6I12maq4RP4wHHtc1ag2TP4wzGlWvFxH3w9HhlX1LmP2uNP9l+Fi
XEeKOTFk4JcknNurRvdfhigDq7KwRXT/ZZg4s75K14LuvwyqognnsgPp/sug
uBDj8vpv+v5kOHLGNLPblL5/OZSWN1WjDMgvx1JTQcL2A3T+cqw0fzG/x4/O
X479okdF4XV0/nIYh6QuPulHfjmaasvejqD1K+UoK3l4QXMFvX9yXKl6VyYr
I384Wr7L0npxm/zhEHKfc/aX0/zhiBg37KxyluYPx/eeD1x/zqf5P+Xc+ug8
zQzmD4fOlA/xxU/IH47y+qbfuBksbwvHP7sFleoLGXMiMJnfc7e+mfwRKBu+
fXr0OpYjAoGHJBpHe8gfgdb9a3N/ukv+CAifVAoKDcgfgfZ9e9oNxjBWRmDT
IZXm4fHkj0Bq+eE+JzPyR2Ijz3Zw7A3yR0JDbyBAdxPNHwnHe+uGBFnkj8RN
cYv8Fyn5I3EgdXRD8EjyR2KoN0Z+Z4jmj4TMcXd54WzyR2Jws7rS+SX5FWiN
vaGi0cCYp0BMzMgchxyaX4FQjeTk1GjGQgUMHjiXRvtm4F9VeqJD
          "]]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQtYzFkfxyd22yhJCREaTyzrVsrWi/RVQoquM9317zozza0SpYsmtlKy
qyXUikkURYu0YTVmd8suS9q0q1zaNusaqRApvPs+7/ltz9PT8+l7Pud7zvmf
/ww/XOkdNYzH4w3+8/u/v///6XEcE38uUdu4FewfuL2qpMpsD7EelBvWfnBM
IzZCQmvdHmsF8Vg8n64yiXcjnoCVI8NVei+2MDbH3qTGuQ81xBY4PvuxoukE
8TQE507+NeAQsSU6XdbaiP8dPwP1Jl/dGWgknglZQYP2rBH1fQa155q5Re7E
c2D7zYnIIRnxPHBHgwo3DxBboeTPjB2Z7cTW0Bl9Kfa3XOIF0KjLs2MvEdvg
kmaUZLCM2BYba5M+XujxBeOFMD/z2ejFP1P+OZR7DaqbW4jtcDztkEnPH8T2
SMir6jToJv4PDNaVDtS9IF6Ek/k1DvmVxIvRrXnmVGdCfUvQdVV+LLWJcgfk
y3c2Lu8kXoqyeoM3l/VpvCPSLo3bHziZGPjO+omdrjljFcBvnpyoPED+Mnzr
9P6nMi/GqmUYp9lo13yOcie4pPAlO0sod8JbnZZh3BeUOyODE2yrnUO5MwyM
JnZ++ecWli9H9y6lnWg65cthPD5+otcM8l2gI1j9UmNMuQvGZP55/rkd5Sug
s8BSWUHPW7UCh3oSC+uOUr4SI8JPf7PwW8pXoqjjajH/CuWrcLK68a2yn/JV
mC0UzD+1i3JXmG3unfWyhnJXrHgVGlXpTOe3GoGnh+4VPKd8NSaf8j4o9KHc
DeLZy2JSgul83TCnKte+pJdydwzP4pfvoPlU7jDNFIu9/72Pa9De2mh8SkPz
r4HZwYdTHWg9vLU48MUNY+8VlK/F+XNBu0q/p/P1QOOKR9maB4xVHvgj6X3K
OAXlnqgKXxPq5sQYnqj5MOX7AW8a7wmRxT2njtmMtZ5oc7NU6I0n3wsei5q2
NXxEvhc63g7UT72ZwXwvKO5/Mmf7l4y1XtiXFpjirmLM84aB9ZUcZDKGNx7s
1d/20JJ8b5zdM3ew3pd8b4QMbUxKSibfBydKa3RivMj3wZOOTY7RZrR+H8SF
tVsXDqP1/5N/3lSfPp/W74uEjZmZs5bR+n0ReDBnu64d+b6Yp1NVPelz8n3h
NvacW8fP1C/AvrarhyQ65AtQYmlpeP0xrV8AF+P6iYrVtH4BtIVqgXwK+UL0
nD2qMHSk9QvxUjTCRniBfCEc7/JvS4vIF2J360n3iCfk++FA05YTx5yp3w/d
Xr3hEW/I94PWN03v8jXy/eCrF52lLiffH5Zj8hss6qnfH10Xb2pEu8n3x9AE
/tcuruT7Y9+ClTdNjcgPwLhZu6/FG5IfgPLG1D2DID8Arz4Ue7iVkB+Ap/eE
sodu5Adiuyq2zSeP/EAIhreV5KWTHwhdI6uCt3Se2kColGr/uY/ID8LvmmT/
wsPkB2F0YkWFk4j8IIw9f9K3qk/F/CA8nXTacelo8oPxZGHLRg8X8oNxp3/U
z9Pk5AejT5DCe7+E+oPx/N6n65VK8kNgvKR12Z0/yA/BX+79peJ35IfAvdey
3dqEPR9tCLLfP9rafJgxbx0ycrzf5sTS81sHn62dua59jFXr4NJfeOyjn8hf
h9L2uoyuGPJDwd8wxB9uRX4o1nC1nSOsyQ9FDVe9Je47Wn8opLmq5tip5HOw
nPR4+8XbLLfgIDcWxht/TPNxqLLT6c3iM+Y4FJh0hbXS54GKQ/CrPtMWA8Zq
Drcc2srT6f3RcnjWHNcRM4ZxB4dfLnX62uhRfxhuXK52WbKP+sPQPL9h3a4c
Os8wzGss2mU4kzEXhuwj+gNxJnS+Ybi/ss5/ty5jdRgsSvfrxpXR8w6Dva5u
bGYu444wJDfPqn3PMeaFQ+A+1XJnMmOLcIw5mHXTei1jhCN1bkJhpTdjLhwB
8q4X3Z8wVoXj3qFXlSJidTgyj4w8s3449Yfj78PXE85Mov5wePa2PTkYRP0R
qBfe378wKZ31R8DgQ3/q4FvGiMDOwh3XvM8y5iIw8c6S1DPpjFURWLJ4pEtB
wWbWHwHXqn3r4znG2giUH/AZZZyZxvojMKNwMOhYUirrj4RfWdltzXKWW0Ti
rt+B1PNtjBGJzOuXi/X62XxcJKqfKL503MJYFYm/jhtmRgRQfySu1PitDLjD
fG0k6mf82F1cSf2RMD9mJbAtof4oSJ2Sb7fZMLaIwqoofkjE74wRBZOU4yPe
zGHMReG6d/yO/eWMVVEYuvHpy+bkFNYfhWnt752l9tQfhcclD54fraX+KJRl
LMj+xJydHy8aDfNd8xZJ6Pyj4eg38rfgp2w/iMaBcfmfvr7FfC4a2RMytwfG
M1ZFw8ik94jPC8bqaEw7otOW8BX1R6N+6chWVzvqj0ak/cOhuaaMeSLYugzt
v/2M9i+Cg2jSqSw59YsQn2VrZraJ+kWoP7z5wmkp9YtgFtI+89Jd6hfhxbYe
Z30Pev7/zN84rvvHOWx/HSK8trc1OP6I9i+G6VdewofX6P6L8W7+VuOau3T/
xQgcVdVyj75vOTEqhjvH/UCffyoxLtS7TxXNovdPDM03RWvb6+j+i3G1+we7
UaD7L4ZH89PB857UL0FesoOzvi6dvwRCTQHPchLdfwmad+p7pgrp/knw093+
7D4l7V+Cv7sEUzL06P5JkNYcz7dvZ+epleDxzUjDmkR2Pzok4JtvTVv1lDEv
BmM9HIYZ1zG2iIFjpyzGqoExYpCff8g9v4IxF4MztvbTi6qSWX8MTindU76O
Z6yOgaAnt8rNkI3XxiBvPC72LKf+GPi0WBmoitl4nhTBwiutpd3UL4WOq921
3fR+QIr4wYvdi+3p/ksxtvtB9ZZb1C/FydjaBBsJ3X8pAsT2P5ysZLlWisjo
V++sT29i/VIsHjj7pmIoifXLwNfPj0orT2T9Mvj3yKa9freR9ctQpmi4qlvI
mJPh1sKeh12RbLxKhrZ5bZ3ztYzVMuSG9r80Hc7m18qwYGxfbZCa5R0y2ORo
CousGPPkSDT9KyD9GZvfQg6zYt8Tt+pZDjn6UuY1NDsy5uSYfv7CzKY86pcj
/c1l8+8sqV+O8qby01OuM9bK4SUT+uxVUb8ca2Jt9oqW0/4V+CXLMmfDUsYW
Csyyc/yVW88YCtQaFVVcnM3Oj1PgbJRkWMtrxioFmtdfbKhMZaxWIKv4N+7G
PMZaBeK67463b2TzdSjw8bmQ+xv0Wc5Tonfg1YSJIxlbKFFYPaHA9Sr1K7Ho
/rRYqZr6lXC43vR38J5N+C8Qt6OH
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"Time\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{{
          RGBColor[0.811765, 0.117647, 0.145098, 1], 
          PointBox[{250, 615.9346701231111}]}, 
         InsetBox[
          FormBox[
           StyleBox["\"Mean\\n$ 615.93\"", 
            RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
            "Verdana", StripOnInput -> False], TraditionalForm], {
          215, 615.9346701231111}], {
          RGBColor[0.811765, 0.117647, 0.145098, 1], 
          LineBox[{{245, 615.9346701231111}, {255, 615.9346701231111}}]}},
       PlotLabel->FormBox[
         StyleBox[
         "\"Simulated Google Prices\\n(Brownian Motion)\"", Bold, 
          StripOnInput -> False], TraditionalForm],
       PlotRange->{{0, 260}, {0, 1200}},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], 
      TagBox[GridBox[{
         {
          GraphicsBox[{{{}, 
             {RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              PointSize[0.003], PointBox[CompressedData["
1:eJxVXGXYU0cTTSmuwR2COwR3CO4QvMUa3FoIVpyGtrgFKG7BKRrcIbhDcKfB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               "]]}, {}}, {{}, {}, 
             {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
              LineBox[CompressedData["
1:eJw03XlYjG3bAPCxZAk1aLWWLKEyRAppJhQVyh7JlF2WEVmylCUtQhsKaRLK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               "]]}}},
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->True,
           AxesOrigin->NCache[{3155846400, 0}, {3.1558464*^9, 0}],
           BaseStyle->(FontFamily -> "Verdana"),
           FrameTicks->None,
           GridLines->NCache[{{{3155673600, 
                GrayLevel[0.8]}, {3218832000, 
                GrayLevel[0.8]}, {3313526400, 
                GrayLevel[0.8]}, {3408134400, 
                GrayLevel[0.8]}, {3471292800, 
                GrayLevel[0.8]}, {3534364800, 
                GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
                GrayLevel[0.8]}, {3.218832*^9, 
                GrayLevel[0.8]}, {3.3135264*^9, 
                GrayLevel[0.8]}, {3.4081344*^9, 
                GrayLevel[0.8]}, {3.4712928*^9, 
                GrayLevel[0.8]}, {3.5343648*^9, 
                GrayLevel[0.8]}}, None}],
           ImageSize->{313., Automatic},
           PlotLabel->FormBox[
             StyleBox[
             "\"AAPL Price History with Trend since Jan. 2000\"", Bold, 
              StripOnInput -> False], TraditionalForm],
           PlotRange->{{3.1558464*^9, 3.534192*^9}, {0., 422.24}},
           PlotRangeClipping->True,
           PlotRangePadding->{
             Scaled[0.02], 
             Scaled[0.02]},
           Ticks->{{{
               NCache[3155673600, 3.1556736*^9], 
               FormBox["\"2000\"", TraditionalForm]}, {
               NCache[3218832000, 3.218832*^9], 
               FormBox["\"2002\"", TraditionalForm]}, {
               NCache[3313526400, 3.3135264*^9], 
               FormBox["\"2005\"", TraditionalForm]}, {
               NCache[3408134400, 3.4081344*^9], 
               FormBox["\"2008\"", TraditionalForm]}, {
               NCache[3471292800, 3.4712928*^9], 
               FormBox["\"2010\"", TraditionalForm]}, {
               NCache[3534364800, 3.5343648*^9], 
               FormBox["\"2012\"", TraditionalForm]}, {
               NCache[3187296000, 3.187296*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3250368000, 3.250368*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3281904000, 3.281904*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3345062400, 3.3450624*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3376598400, 3.3765984*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3439756800, 3.4397568*^9], 
               FormBox["\"\"", TraditionalForm]}, {
               NCache[3502828800, 3.5028288*^9], 
               FormBox["\"\"", TraditionalForm]}}, Automatic}]},
         {
          GraphicsBox[{{{}, {}, 
             {RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              LineBox[CompressedData["
1:eJws3XlcTF8bAPCxVUiNpEXUWH7J2miX1NxQUhgVkm20KBGjtBAZS5ZKTUlC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               "]]}}, {{}, {}, 
             {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
              LineBox[{{3.1558464*^9, 0.0012632514876854861`}, {3.534192*^9, 
               0.0012632514876854861`}}]}}},
           AspectRatio->NCache[
             Rational[1, 4], 0.25],
           AxesOrigin->{3.15*^9, 0},
           BaseStyle->(FontFamily -> "Verdana"),
           Frame->True,
           FrameTicks->{{Automatic, Automatic}, {{{
                NCache[3155673600, 3.1556736*^9], 
                FormBox["\"2000\"", TraditionalForm]}, {
                NCache[3218832000, 3.218832*^9], 
                FormBox["\"2002\"", TraditionalForm]}, {
                NCache[3313526400, 3.3135264*^9], 
                FormBox["\"2005\"", TraditionalForm]}, {
                NCache[3408134400, 3.4081344*^9], 
                FormBox["\"2008\"", TraditionalForm]}, {
                NCache[3471292800, 3.4712928*^9], 
                FormBox["\"2010\"", TraditionalForm]}, {
                NCache[3534364800, 3.5343648*^9], 
                FormBox["\"2012\"", TraditionalForm]}, {
                NCache[3187296000, 3.187296*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3250368000, 3.250368*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3281904000, 3.281904*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3345062400, 3.3450624*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3376598400, 3.3765984*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3439756800, 3.4397568*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3502828800, 3.5028288*^9], 
                FormBox["\"\"", TraditionalForm]}}, {{
                NCache[3155673600, 3.1556736*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3218832000, 3.218832*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3313526400, 3.3135264*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3408134400, 3.4081344*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3471292800, 3.4712928*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3534364800, 3.5343648*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3187296000, 3.187296*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3250368000, 3.250368*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3281904000, 3.281904*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3345062400, 3.3450624*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3376598400, 3.3765984*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3439756800, 3.4397568*^9], 
                FormBox["\"\"", TraditionalForm]}, {
                NCache[3502828800, 3.5028288*^9], 
                FormBox["\"\"", TraditionalForm]}}}},
           GridLines->NCache[{{{3155673600, 
                GrayLevel[0.8]}, {3218832000, 
                GrayLevel[0.8]}, {3313526400, 
                GrayLevel[0.8]}, {3408134400, 
                GrayLevel[0.8]}, {3471292800, 
                GrayLevel[0.8]}, {3534364800, 
                GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
                GrayLevel[0.8]}, {3.218832*^9, 
                GrayLevel[0.8]}, {3.3135264*^9, 
                GrayLevel[0.8]}, {3.4081344*^9, 
                GrayLevel[0.8]}, {3.4712928*^9, 
                GrayLevel[0.8]}, {3.5343648*^9, 
                GrayLevel[0.8]}}, None}],
           ImageSize->{313., Automatic},
           PlotLabel->FormBox[
             StyleBox[
             "\"AAPL Price History, Detrended\"", Bold, StripOnInput -> 
              False], TraditionalForm],
           PlotRange->{All, All},
           PlotRangeClipping->True,
           PlotRangePadding->{Automatic, Automatic},
           Ticks->None]}
        },
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], 
      TagBox[GridBox[{
         {
          GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7Itlpzfyr31gDxVw6P2yPaC84yGUz+GgLnj+
geqdR1C+gENDfD7zdYELUL6IA1tg2QfejstQvoSD1tTrIc/uXITyZRz45MKj
f+w4A+UrOPhM8wwsrTkN5Ss5WPPMN6rjgKlXcfh1asHG5YIw89UcspPVJb8s
hvE1HB7HqGSumwnjazncWvVYdtYpmH4dh/e8n8K1Qq5C+XoO85dd5p91/SaU
b+DwWSNFT+PuDSjf0GHVu71bfF/B5I0c0pNTfr5nvgXlGzuE5bwU8em6DuWb
OOTtu7VVfStMvamDzqQL4pdDYeaZOVS3xfVUWV6D8s0d0qucjqjVwvgWDhu4
FTR5CmHus3TYcOLFkj2JMPOsHA5FrJ3ApwJTb+1gHt2kzvr0CpRv4xDeqN/7
YzlM3tbhuli24qo1MPPsHDJXlT1p3Qxzv73D51zJlc2NML6Dw7OGs7ryb+5A
+A0ODtIboyQu80L5DI4O1ecZRBJh5jc4OjQv1/99wxYW3k4OU2S0s1N+QfkN
Tg6zsm9sLVsOk3d2aFO4paScchwq7+zQ/F3vwYuvJ6DyLg5MX88+ef8e6t4G
F4f1Bi1Ln6yApR9Xh+Xbdbg+nYGGd4Org/JkYetlD25D5d0c7p+fEpqQ9xQq
7+Yw/8w+tqtHnkHlP8DSMQNMHsYEAKgU1TM=
            "], {{{}, 
              {RGBColor[
               0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 
                 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
                 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
                 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
              {Hue[0.67, 0.6, 0.6], 
               LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->True,
           AxesOrigin->{0, 0},
           BaseStyle->(FontFamily -> "Verdana"),
           PlotLabel->FormBox[
             StyleBox["\"Delta\"", Bold, StripOnInput -> False], 
             TraditionalForm],
           PlotRange->{{0., 45.}, {0, 0.7115273601288158}},
           PlotRangeClipping->True,
           PlotRangePadding->{
             Scaled[0.02], 
             Scaled[0.02]}], 
          GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7AN4Uwr1D1o6QAUcNrhv9MzPtYbyORwSXmft
+sRpD+ULOCgcuKpu76UA5Ys4BPwy3RDZqgXlSzg4fCp9nvVDDcqXcbjQsWjD
nxMw9QoOCrdtvj+yk4fylRwWGFf2y15XgfJVHBLmC36Mfa8E5as5FPA78ZRt
UobyNRwMlL957I2A8YH2Jh/6M0lSFcrXcVhw/xnn+csw9+g57NDboVTebQjl
Gzg4zNTMKUs1gPINHQIebd7+wwwmb+SgcciJq8wPJm/sUFBWKxe+UBvKN3FQ
EAlXjXqkC+WbOhSctjMuOQazz8zB4da+mdJs6lC+uUPBrE7XT2IwvoXDhzaF
zx9sYe61dEjI6I5J3aIJ5Vs5TNB/I2G4AxYe1g4Oa6fw/J8CCw8bhwVPmnl9
OmHytg4H1kh5CJnD5O0cAlTjvwaYakD59g4H9rxi0p8Gs9/B4cFrnj1aHlD3
Njg4JGipT1Yvg6l3dBAQapVa6AKNrwZHhwPvK899uCEMlXdyaFBLdxVtF4HK
OzkkrMvZKeADk3d2eLDrmPs/NXaovLPDgpaH7e/F2aDyLg4KerzMTo1iUHkX
hwOyHqah4UJQeVeHBdzfeCUWi0LlXR0YvEMZ+yUkofJuDgoFZz5qx8Dc5+bg
cJrL7YKGFFT+gz0DMgDKw5gARL6qeg==
            "], {{{}, 
              {RGBColor[
               0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 
                 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
                 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
                 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
              {Hue[0.67, 0.6, 0.6], 
               LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->True,
           AxesOrigin->{0, 0},
           BaseStyle->(FontFamily -> "Verdana"),
           PlotLabel->FormBox[
             StyleBox["\"Call Value\"", Bold, StripOnInput -> False], 
             TraditionalForm],
           PlotRange->{{0., 45.}, {0, 31.038859988311174`}},
           PlotRangeClipping->True,
           PlotRangePadding->{
             Scaled[0.02], 
             Scaled[0.02]}]},
         {
          GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw9kl8oQ3EUx2+eNGFqb2q2EvJikVJa9nuyImwesLvdXaspXlxJaV42fyKp
eeVp4UEpTXnwuHjwgCwlyssULb+t7MGIiPM7v3Odut0+fX/nd7733K8zMu2P
ViiK0gaPeENZ8yOczbgtd7t7Sx5gT90oZ48x22HvObLRDXxWbgkmv5FTUWD/
iX2lMLgo2PUEHEyellv6kfWaMc7EdUYz8mbXGJ2/SAjORICvLqEyyKUN4D0D
OhrwfLwqwFnRBw3VyOlO4AWw8+hAzoUD5LcJ2bpu6l5kz7Gp7yBn21XOGlYK
vpNK9K+EVPL7Lv2vquSnBnX9CNgrFlCPvPmg0j5e8bwjEORsewvKifrQMjBM
j9lkf/wQWNiJFaX/+yDNe5P+K0KcCTv2Z+TUATD+CRf2Z29D9P2/qCuKRt9X
kn5bgTtE1eL5zL5G8yzIpRuN7h9GdvxodL9f+m0OU/+s9OsLkz6FbM2a3C7z
8BWmfeRxvtGoczYhSu4vNaDTvE+573md+k9lHj50mvci8+Ac50zEwz0g/feN
Uz56pP85YCFbJqX/FLCQfWvIaXuE8nKNnPNGzHxJ/yLPOD+d+NdN/gMn2BM3

            "], {{{}, 
              {RGBColor[
               0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 
                 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
                 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
                 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
              {Hue[0.67, 0.6, 0.6], 
               LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->True,
           AxesOrigin->NCache[{3535747200, 566.}, {3.5357472*^9, 566.}],
           BaseStyle->(FontFamily -> "Verdana"),
           FrameTicks->None,
           GridLines->NCache[{{{3537043200, 
                GrayLevel[0.8]}, {3539548800, 
                GrayLevel[0.8]}}, None}, {{{3.5370432*^9, 
                GrayLevel[0.8]}, {3.5395488*^9, 
                GrayLevel[0.8]}}, None}],
           PlotLabel->FormBox[
             StyleBox[
             "\"Stock \\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", Bold, 
              StripOnInput -> False], TraditionalForm],
           PlotRange->{{3.5357472*^9, 3.5411904*^9}, {566., 639.57}},
           PlotRangeClipping->True,
           PlotRangePadding->{
             Scaled[0.02], 
             Scaled[0.02]},
           Ticks->{{{
               NCache[3537043200, 3.5370432*^9], 
               FormBox["\"Feb\"", TraditionalForm], {
               0.020601132958329826`, 0}}, {
               NCache[3539548800, 3.5395488*^9], 
               FormBox["\"Mar\"", TraditionalForm], {
               0.020601132958329826`, 0}}, {
               NCache[3538252800, 3.5382528*^9], 
               FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
               NCache[3540758400, 3.5407584*^9], 
               FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}},
              Automatic}], 
          GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7K8tfi3CcbfIASrgcMOtf/K0r8VQPocD7zwJ
haZ5pVC+gMPe3YxTeuMSoXwRh2NzboduWpsC5Us4BB5bsJjlahKUL+Nwd/L2
p5U3Y6F8BYc33iknm7tjoHwlB5F3zY2M/2DmqTj4ei64VPUpAcpXc7i77X5+
7XyYvIaDzeH1MflwvpbDuRi1jDjmZChfx+FTsIq7o1Y6lK/nUHLRvH9tTw6U
b+CQx+QUviwrG8o3dJjLvf9V6HaYvJHDbPVPz++z50L5xg4it59ldytmQfkm
DjdM53z6eg+m3tRhadPX5W/9YOaZOWSqiS8+dCMDyjd3EHz5cWaXUSaUb+Fg
7yB+IvIfzH2WDqpFvx6/uwIzz8qh9+RE/SX/YPqtHT6J6UU/nwRTb+PAsWlP
fMYWmHm2Dj1XHJxPL4ept3OYn7qnasKePCjf3kFCM0nbsQPGd3D42fCNWeBQ
AYTf4ODg4CP7tNARymdwdDipXu7qogn1b4OjgyyLntmviUlQeScHQSG7/e+q
oOHd4OSwdRe/RrAqLPydHboO/93HuzkKKu/scLPsTd7m87D4dnEISPDap3EE
6v4GFwf9mDjneBGY/1wdlse13G4zgoZHg6uD8oPo6Yfmw9zn5lDn5807la0K
Ku/mcGqjhJ7X4Wqo/Ad7BmQAlIcxAcssw0M=
            "], {{{}, 
              {RGBColor[
               0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 
                 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
                 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
                 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
              {Hue[0.67, 0.6, 0.6], 
               LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
                 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
           AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
           Axes->True,
           AxesOrigin->{0, 0},
           BaseStyle->(FontFamily -> "Verdana"),
           PlotLabel->FormBox[
             StyleBox[
             "\"Risk-Neutral Portfolio\"", Bold, StripOnInput -> False], 
             TraditionalForm],
           PlotRange->{{0., 45.}, {0, 444.2056103672627}},
           PlotRangeClipping->True,
           PlotRangePadding->{
             Scaled[0.02], 
             Scaled[0.02]}]}
        },
        AutoDelete->False,
        FrameStyle->RGBColor[
         0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
        GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{{3.54129590213906*^9, 3.541295917786111*^9}, 
   3.5412959623411217`*^9}],

Cell["\<\
Michael Kelly & Samuel Chen
Wolfram Research
training@wolfram.com\
\>", "Subsubtitle",
 CellMargins->{{90, 20}, {2, 50}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["Table of Contents", "LargeOverviewTitle",
 CellChangeTimes->{{3.5206790997798276`*^9, 3.5206791084008274`*^9}, {
  3.5206842117595267`*^9, 3.5206842152225266`*^9}}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Getting Data\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Getting Data\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> 
      GrayLevel[1], $CellContext`BackFaceColor -> GrayLevel[1], GraphicsColor -> 
      GrayLevel[1], FontColor -> GrayLevel[1]], Background -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Financial Data and Visualization\"", "LargeOverviewSection", 
      StripOnInput -> False], Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.541208623945449*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Analysis\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Analysis\"", "LargeOverviewSection", StripOnInput -> False, LineColor -> 
      GrayLevel[1], FrontFaceColor -> 
      GrayLevel[1], $CellContext`BackFaceColor -> GrayLevel[1], GraphicsColor -> 
      GrayLevel[1], FontColor -> GrayLevel[1]], Background -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Data Smoothing, Linear and Nonlinear Regression, Forecast, Risk \
Analysis, Delta Hedge\"", "LargeOverviewSection", StripOnInput -> False], 
     Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.541208623982649*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Presentation\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Presentation\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> 
      GrayLevel[1], $CellContext`BackFaceColor -> GrayLevel[1], GraphicsColor -> 
      GrayLevel[1], FontColor -> GrayLevel[1]], Background -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Document Creation\"", "LargeOverviewSection", StripOnInput -> False], 
     Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.5412086240143957`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Getting Data", "Section",
 CellChangeTimes->{{3.5388461612016077`*^9, 3.538846163156425*^9}}],

Cell[TextData[{
 "Financial data can be obtained either directly from ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s built-in function ",
 StyleBox["FinancialData", "Input"],
 " or using Wolfram|Alpha."
}], "Text",
 CellChangeTimes->{
  3.538846776363467*^9, {3.5388469139538593`*^9, 3.538846918114174*^9}, {
   3.541288570520103*^9, 3.5412885854224033`*^9}}],

Cell[TextData[{
 "In this talk, we will consider a group of stocks and get their information \
through ",
 StyleBox["FinancialData.", "Input"]
}], "Text",
 CellChangeTimes->{{3.5388468121090517`*^9, 3.5388468205633307`*^9}, {
  3.538846863878025*^9, 3.538846891306003*^9}, {3.5388469258418493`*^9, 
  3.5388469944665203`*^9}, {3.54128859550399*^9, 3.541288595863508*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"stocks", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<MSFT\>\"", ",", "\"\<AAPL\>\"", ",", "\"\<GOOG\>\"", ",", 
     "\"\<GS\>\"", ",", "\"\<XOM\>\"", ",", "\"\<HD\>\""}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.535385264506774*^9, 3.535385305690099*^9}, {
  3.5357374601309566`*^9, 3.5357374686917953`*^9}, {3.535984124300115*^9, 
  3.535984127095153*^9}, {3.536340255163849*^9, 3.536340255979849*^9}}],

Cell["\<\
Here we gather the relevant information on the list of stocks.\
\>", "Text",
 CellChangeTimes->{{3.5363403612718487`*^9, 3.5363403950098486`*^9}, {
  3.5363404269128485`*^9, 3.5363404437118483`*^9}, {3.538847018296826*^9, 
  3.5388470184971046`*^9}, {3.538847120287924*^9, 3.538847132583449*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"properties", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Symbol\>\"", ",", "\"\<Name\>\"", ",", "\"\<Price\>\"", ",", 
     "\"\<PERatio\>\"", ",", "\"\<MarketCap\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"s", ",", "p"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "stocks"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "properties"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"stocktable", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"TableForm", "[", 
      RowBox[{"data", ",", 
       RowBox[{"TableHeadings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"#", ",", "Bold"}], "]"}], "&"}], "/@", 
           RowBox[{"{", 
            RowBox[{
            "\"\<Ticker Symbol\>\"", ",", " ", "\"\<Name\>\"", ",", 
             "\"\<Current Price\>\"", ",", "\"\<P/E Ratio\>\"", ",", 
             "\"\<Market Cap\>\""}], "}"}]}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", "14"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.53884843324548*^9, 3.538848491006209*^9}, {
   3.538848542125729*^9, 3.538848542801037*^9}, {3.538848613575444*^9, 
   3.53884870316026*^9}, 3.541288641867216*^9, {3.5412886759882402`*^9, 
   3.541288688624857*^9}, {3.541288745185361*^9, 3.541288794417881*^9}, {
   3.541288827311201*^9, 3.541288849687295*^9}, {3.541295089883917*^9, 
   3.54129512740674*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Stock Table\>\"", ",", "stocktable"}], "}"}], "]"}]], "Input",\

 CellChangeTimes->{{3.5412951328445663`*^9, 3.5412951480847273`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"Stock Table\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"Stock Table\"\>"},
          {"", 
           PaneBox[
            StyleBox[
             TagBox[
              TagBox[GridBox[{
                 {
                  TagBox[
                   StyleBox["\<\"Ticker Symbol\"\>",
                    StripOnInput->False,
                    FontWeight->Bold],
                   HoldForm], 
                  TagBox[
                   StyleBox["\<\"Name\"\>",
                    StripOnInput->False,
                    FontWeight->Bold],
                   HoldForm], 
                  TagBox[
                   StyleBox["\<\"Current Price\"\>",
                    StripOnInput->False,
                    FontWeight->Bold],
                   HoldForm], 
                  TagBox[
                   StyleBox["\<\"P/E Ratio\"\>",
                    StripOnInput->False,
                    FontWeight->Bold],
                   HoldForm], 
                  TagBox[
                   StyleBox["\<\"Market Cap\"\>",
                    StripOnInput->False,
                    FontWeight->Bold],
                   HoldForm]},
                 {"\<\"NASDAQ:MSFT\"\>", "\<\"Microsoft Corporation\"\>", 
                  "31.99`", "11.67`", "2.6839999999999997`*^11"},
                 {"\<\"NASDAQ:AAPL\"\>", "\<\"Apple, Inc.\"\>", "605.96`", 
                  "17.11`", "5.65`*^11"},
                 {"\<\"NASDAQ:GOOG\"\>", "\<\"Google, Inc.\"\>", "633.49`", 
                  "21.3`", "2.06`*^11"},
                 {"\<\"NYSE:GS\"\>", "\<\"Goldman Sachs Group, Inc.\"\>", 
                  "126.02`", "27.58`", "6.5065`*^10"},
                 {"\<\"NYSE:XOM\"\>", "\<\"ExxonMobil Corporation\"\>", 
                  "86.6`", "10.33`", "4.082`*^11"},
                 {"\<\"NYSE:HD\"\>", "\<\"Home Depot, Inc.\"\>", "49.38`", 
                  "19.77`", "7.5305`*^10"}
                },
                
                GridBoxAlignment->{
                 "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                
                GridBoxDividers->{
                 "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {False, True, {False}, False}, 
                  "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[2.0999999999999996`]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}],
               {None, OutputFormsDump`HeadedColumns}],
              Function[BoxForm`e$, 
               TableForm[BoxForm`e$, TableHeadings -> {None, {
                   Style["Ticker Symbol", Bold], 
                   Style["Name", Bold], 
                   Style["Current Price", Bold], 
                   Style["P/E Ratio", Bold], 
                   Style["Market Cap", Bold]}}]]],
             StripOnInput->False,
             FontFamily->"Verdana",
             FontSize->14],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"Stock Table", 
       Style[
        TableForm[{{
          "NASDAQ:MSFT", "Microsoft Corporation", 31.99, 11.67, 
           2.6839999999999997`*^11}, {
          "NASDAQ:AAPL", "Apple, Inc.", 605.96, 17.11, 5.65*^11}, {
          "NASDAQ:GOOG", "Google, Inc.", 633.49, 21.3, 2.06*^11}, {
          "NYSE:GS", "Goldman Sachs Group, Inc.", 126.02, 27.58, 
           6.5065*^10}, {
          "NYSE:XOM", "ExxonMobil Corporation", 86.6, 10.33, 4.082*^11}, {
          "NYSE:HD", "Home Depot, Inc.", 49.38, 19.77, 7.5305*^10}}, 
         TableHeadings -> {None, {
            Style["Ticker Symbol", Bold], 
            Style["Name", Bold], 
            Style["Current Price", Bold], 
            Style["P/E Ratio", Bold], 
            Style["Market Cap", Bold]}}], FontFamily -> "Verdana", 14]}, 
      False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{{3.5412951441729116`*^9, 3.541295148528528*^9}}]
}, {2}]],

Cell[TextData[{
 "Since we have the price, P/E Ratio, and the market capitalization of the \
stocks, we can use ",
 StyleBox["BubbleChart", "Input"],
 " to visualize the findings."
}], "Text",
 CellChangeTimes->{{3.538847996059607*^9, 3.5388480306525307`*^9}, {
   3.538848817527351*^9, 3.538848827414669*^9}, 3.541288610535364*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"labeler", "[", 
    RowBox[{"v_", ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "s_"}], "}"}], ",", "___"}], "]"}], ":=", 
   RowBox[{"Placed", "[", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{
             "stocks", "\[LeftDoubleBracket]", "s", "\[RightDoubleBracket]"}],
              ",", "Bold", ",", "12"}], "]"}], ",", "SpanFromLeft"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Current Price\>\"", ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"PaddedForm", "[", 
               RowBox[{
                RowBox[{
                "v", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< USD\>\"", ",", "Gray", ",", "9"}], "]"}]}], 
             "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<P/E Ratio\>\"", ",", 
           RowBox[{"PaddedForm", "[", 
            RowBox[{
             RowBox[{
             "v", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Market Capitalization\>\"", ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"PaddedForm", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "v", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
                 "/", 
                 RowBox[{"10", "^", "9"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< USD,bn\>\"", ",", "Gray", ",", "9"}], "]"}]}], 
             "}"}], "]"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"Alignment", "\[Rule]", " ", "Left"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", "Thick"}]}], " ", "]"}], ",", 
     "Tooltip"}], "]"}]}], ";"}], "\n", 
 RowBox[{"stockBubbleChart", "=", 
  RowBox[{"BubbleChart", "[", 
   RowBox[{
    RowBox[{"data", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", 
      RowBox[{"3", ";;", "5"}]}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"LabelingFunction", "\[Rule]", "labeler"}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"ColorData", "[", "\"\<Charting\>\"", "]"}], 
      "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Current Price\>\"", ",", "\"\<P/E Ratio\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5388483673617764`*^9, 3.538848385743091*^9}, {
  3.538848843899527*^9, 3.5388489062026567`*^9}, {3.538848973906515*^9, 
  3.538849001737173*^9}, {3.538849066897923*^9, 3.538849142993746*^9}, {
  3.53884924549317*^9, 3.538849327708251*^9}, {3.5388493613699427`*^9, 
  3.538849384891717*^9}, {3.53884949732034*^9, 3.538849687431917*^9}, {
  3.5388497200891123`*^9, 3.538849723192333*^9}, {3.538849755211095*^9, 
  3.538849766516581*^9}, {3.5388498533438063`*^9, 3.538849881011286*^9}, {
  3.538849931806478*^9, 3.538849934095154*^9}, {3.538850014099112*^9, 
  3.5388500203308487`*^9}, {3.541290274364324*^9, 3.541290317782323*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.5, 0.5, 1], EdgeForm[Opacity[0.7]], 
    {GrayLevel[0.660639], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{605.9600000000002, 17.11}, {60.14999999999998, 
             1.7250000000000014`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  
                  Circle[{605.9600000000002, 17.11}, {70.33916083049989, 
                   2.017207854241271}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{294.46491479062183`, 
         351.70310146397765`}, {-25.58031936204052, 31.657867311315364`}}],
       TagBox[
        GridBox[{{
           StyleBox["\"AAPL\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 606.00\"", 605.96, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 17.11\"", 17.11, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 565.00\"", 565., AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["AAPL", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[605.96, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[17.11, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[565., {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}, 
    {RGBColor[0.355077, 0.714931, 0.54519], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{86.6, 10.33}, {51.126717198588295`, 1.4662275505829552`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  
                  Circle[{86.6, 10.33}, {61.31587802908822, 
                   1.7584354048242248`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{60.13345302101889, 109.08519281505866`}, {
         87.11794919221245, 136.0696889862522}}],
       TagBox[
        GridBox[{{
           StyleBox["\"XOM\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 86.60\"", 86.6, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 10.33\"", 10.33, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox[
              "\" 408.20\"", 408.20000000000005`, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["XOM", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[86.6, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[10.33, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[408.20000000000005`, {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}, 
    {GrayLevel[0.501961], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            
            Disk[{31.990000000000002`, 11.67}, {41.45745743519675, 
             1.1889295773186106`}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  
                  Circle[{31.990000000000002`, 11.67}, {51.646618265696674`, 
                   1.4811374315598802`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{39.498000000000005`, 79.5700660483475}, {
         70.10295413975518, 110.17502018810269`}}],
       TagBox[
        GridBox[{{
           StyleBox["\"MSFT\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 31.99\"", 31.99, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 11.67\"", 11.67, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 268.40\"", 268.4, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["MSFT", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[31.99, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[11.67, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[268.4, {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}, 
    {RGBColor[0.593454, 0.888609, 0.918547], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{633.49, 21.3}, {36.319931264798015`, 1.041594038766025}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  Circle[{633.49, 21.3}, {46.50909209529794, 
                   1.3338018930072946`}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{318.0479327819058, 
         353.402}, {-81.72463707248528, -46.370569854391185`}}],
       TagBox[
        GridBox[{{
           StyleBox["\"GOOG\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 633.50\"", 633.49, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 21.30\"", 21.3, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 206.00\"", 206., AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["GOOG", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[633.49, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[21.3, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[206., {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}, 
    {RGBColor[0.2869, 0.583703, 0.280903], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{49.38, 19.77}, {21.959543830493452`, 0.6297624789293614}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  
                  Circle[{49.38, 19.77}, {32.148704660993374`, 
                   0.921970333170631}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{56.43583422848898, 
         78.60217473340231}, {-50.633838756406604`, -28.467498251493332`}}],
       TagBox[
        GridBox[{{
           StyleBox["\"HD\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 49.38\"", 49.38, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 19.77\"", 19.77, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 75.31\"", 75.305, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["HD", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[49.38, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[19.77, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[75.305, {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}, 
    {RGBColor[0.346227, 0.71075, 0.927596], EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         DynamicBox[
          Typeset`ToBoxes[{
            Disk[{126.02, 27.58}, {20.41197956270146, 0.5853809600275994}], 
            If[
             CurrentValue["MouseOver"], 
             Quiet[
              OptionValue[
              System`BarFunctionDump`mouseover, {
               "Highlight" -> "Post", "Post" -> {
                  Thickness[0.05905045742192968], 
                  
                  Circle[{126.02, 27.58}, {30.601140393201383`, 
                   0.877588814268869}]}}, "Post"]], {}]}, StandardForm, 
           Graphics]]},
        ImageSizeCache->{{92.33724129880734, 
         113.0823907162176}, {-174.96968898625195`, -154.22453956884164`}}],
       TagBox[
        GridBox[{{
           StyleBox["\"GS\"", Bold, 12, StripOnInput -> False], 
           "\[SpanFromLeft]"}, {"\"Current Price\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 126.00\"", 126.02, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}, {"\"P/E Ratio\"", 
           TagBox[
            InterpretationBox["\" 27.58\"", 27.58, AutoDelete -> True], 
            PaddedForm[#, {4, 2}]& ]}, {"\"Market Capitalization\"", 
           TemplateBox[{
             TagBox[
              InterpretationBox["\" 65.07\"", 65.065, AutoDelete -> True], 
              PaddedForm[#, {4, 2}]& ], 
             StyleBox["\" USD,bn\"", 
              GrayLevel[0.5], 9, StripOnInput -> False]}, "Row", 
            DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
            InterpretationFunction -> (RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}], "]"}]& )]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
         GridBoxFrame -> {"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, FrameStyle -> 
         Thickness[Large]], "Grid"]],
      Annotation[#, 
       Grid[{{
          Style["GS", Bold, 12], SpanFromLeft}, {"Current Price", 
          Row[{
            PaddedForm[126.02, {4, 2}], 
            Style[" USD", 
             GrayLevel[0.5], 9]}]}, {"P/E Ratio", 
          PaddedForm[27.58, {4, 2}]}, {"Market Capitalization", 
          Row[{
            PaddedForm[65.065, {4, 2}], 
            Style[" USD,bn", 
             GrayLevel[0.5], 9]}]}}, Alignment -> Left, Frame -> True, 
        FrameStyle -> Thickness[Large]], "Tooltip"]& ]}},
   AspectRatio->1,
   AxesOrigin->{0., 8.774314896680004},
   BaseStyle->(FontFamily -> "Verdana"),
   Frame->True,
   FrameLabel->{
     FormBox["\"Current Price\"", TraditionalForm], 
     FormBox["\"P/E Ratio\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-9.467457435196753, 669.809931264798}, {8.774314896680004, 
    28.254838512764643`}},
   PlotRangeClipping->True,
   PlotRangePadding->Scaled[0.02],
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541298961734088*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Price History", "Section",
 CellChangeTimes->{{3.53885054902139*^9, 3.5388505510915537`*^9}}],

Cell["\<\
We can define a price list for any ticker over any time range with the \
following simple one-line function:\
\>", "Text",
 CellChangeTimes->{{3.5363403612718487`*^9, 3.5363403814188485`*^9}, {
  3.5363404588468485`*^9, 3.5363405013558483`*^9}, {3.536340803722849*^9, 
  3.5363408495118484`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"price", "[", 
    RowBox[{"ticker_", ",", "timeRange_"}], "]"}], ":=", " ", 
   RowBox[{"FinancialData", "[", 
    RowBox[{
     RowBox[{"ToString", "[", "ticker", "]"}], ",", "\"\<Price\>\"", ",", 
     "timeRange", ",", "\"\<Value\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.535386069137813*^9, 3.5353860865654707`*^9}, {
   3.535386358095408*^9, 3.5353863612791767`*^9}, {3.535734791140362*^9, 
   3.535734794943359*^9}, 3.535980668857708*^9, {3.536340604071849*^9, 
   3.536340611432849*^9}, {3.536340647446849*^9, 3.536340659524849*^9}, 
   3.538764519994467*^9}],

Cell["\<\
Here is the above function applied to the group of stocks from January 2006 \
up to January 2012.\
\>", "Text",
 CellChangeTimes->{{3.5363403612718487`*^9, 3.5363403814188485`*^9}, {
  3.5363404588468485`*^9, 3.5363405013558483`*^9}, {3.536340858375849*^9, 
  3.5363409370758486`*^9}, {3.538764507447398*^9, 3.5387645098990393`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ListLinePlot", "[", 
       RowBox[{
        RowBox[{"price", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2006,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
        RowBox[{"Ticks", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", " ", 
         RowBox[{
          RowBox[{"ToString", "[", "#", "]"}], "<>", 
          "\"\<, 2006 - 2012\>\""}]}]}], "]"}], "&"}], "/@", "stocks"}], ",", 
    "3"}], "]"}], "//", "Grid"}]], "Input",
 CellChangeTimes->{{3.535385346522006*^9, 3.535385350120789*^9}, {
   3.535385446316152*^9, 3.535385450177787*^9}, {3.535385508135727*^9, 
   3.535385513062396*^9}, {3.535386093461762*^9, 3.5353861051958313`*^9}, {
   3.5353861377871437`*^9, 3.53538614108582*^9}, 3.535980668858583*^9, {
   3.5363407093298483`*^9, 3.5363407200988483`*^9}, {3.5387644366663017`*^9, 
   3.538764469078946*^9}, {3.538764555160561*^9, 3.538764555882722*^9}, {
   3.538847341717843*^9, 3.53884736925313*^9}, {3.538847689542635*^9, 
   3.538847723501781*^9}, {3.538847939495819*^9, 3.538847967184938*^9}, {
   3.538851601846211*^9, 3.5388516179458923`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnH9ondd5xy9dykQxqwYe1cBkN6vZtMXLtMXZtMxZ32XOomXeIqduo6Ru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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"MSFT, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {0, 33.59}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnH981XW9x0+Gt2lku7l0dWcek5vLyKaCzoL8qigTQQ8wYMjAwxhwBgPO
frGz32e/z7az7ez39JIdC68zqXtKzJWoJ+Shi7BWUc4iOyrlvGHuFuZS1Au9
ny8fj+E/ezx9f368f36+n+/n8z1clrdrxeZzXC7Xa+e6XGf+2n9TN/7rT2yF
w/9wvrf45cqUp8RJzujnmv+yfFic7Fx75r8LV8Ipxh8VpzovfNu/8Pzrs+E0
5757T//3T7Hbeeat9NzuT62CP+/84zQe3Cye4yw8//QIXxZ/wek+eLrDN9U/
3fof1HxXWv9zxXOdqpTTFmwTX2XtzxFnOM8fOf1fWPZc7Zy2bvRznxZf46w4
Y/BHxNfa37h4nlN0RsGEeL7N9zvxdc6WM//9m/h6438shzPNX7/2wDeY/M/i
rzp7T7vvhWvV/mum7wLJF5j8w/4L8Zf4684XT7vjrUnxjRbPOzWe45xRt3Iv
HHTMP72S32T+uFXym6z9Uclvtr9Tkt9s8/9B8lssXk9LDl8q+SKz9zbJF1m+
bJX8VtP3r+gfvNW59IxCG2TPbWZ/n+S3OWemX7hN8sU23tt3IV9M/sKuLOfE
afOat6t/Fvap/+02X5fkt9t8F0q+xOa7UvIl1v59jX+Hk3Va/e+9difyOyw/
fwO7ltp8KZIvtfx5ZxnyZc6Z7ot/AgeXmfxuye9kftnHOF7Nf5eT+y+HS36X
5dtKyT2mzwD9HI/F73nZ47F4/YJ4xD2WH8WKz3LT50rYWW7tP1D/5Tbed+H4
covn/fLfCvIbdlaY/EN/r7D1okD9V1j8PsznldS/+lPXfvVfafq1q/9KG+88
6Z9t+bFG+mdbvQwrH7MtP7fI/mziqf6rrP2Y+q8y/cRB5NPqfxa7Vtv68hP1
X23z/bf6r56pb3y11f8J2b/G7P+b7F9j+fd12b/G1ieP7F9j9g4p/jkmd6s/
HFO+5Fi+9MHxHKuXR9R/Leul+q81/Z9V/7WWf3vIr/ha0/cV5e/dln+fpr1z
N/Wneribdup/t413TP3XWTwWw846q5eN6r/O/HE/8vg6/v9S+udSP+qfa/n3
c+TBXPyh/rk233Pqv97icy/srDf9Dqj/etYvOL7e5jss/TewXmn+DaZvrep9
g8XrcfXfwPNL899j81Wr/z0m/5bmv4fnrfrfc5b9XuJxh7Hba/F+FHa8tIe9
yH8NB71WX5VLjKO0d8Nxr8V31e3GCa+tD19B7tpo45XA7o2W37M1/0b+al3b
yHqm+G608R+DoxtZ75UvG22+N8mvBPM9qvzNY79B/rrzbL16T/mcZ/n+M9ib
Z/E6X/Wp/nA0j/2Q6jVv5nqayLN6v1r1u4nx0ce9yfJ/lubfhL+RezfZ+jKt
+tpk/tpD++gmnj+q902m3580/ybT/x3Nn2/r77dlfz7rm+bPn7m/8MJ/1/qS
b38zZH++zf+U5oe13ifyzR9Pav7N7Ic0/2azL1Xr4Wbr/xLs3Wz+q5f/N5t/
rmV/Fd1s9X8ZHN/MuHCC8dO1H9syc//n3sLzAna2mH4tsHeLrd8BOLjF5ivS
/FtsvRjX/Fus/h7W/FsYV/Nvtb9Tmn8r+x+eY85Wi9dnYe9WG1/PueBW1ns4
Sv/HNf9WW5+bNf9Ws39C8/tM/pjm9/H8lf0+az8i+30W/xLZ77P575T9vrPs
97F/0fw+88eLmr+A/abmL7D4PqD5C9g/yv4Ci9cp2V9g+bSe94FogeXDLXC8
gP0dnCiw9SOs94dt+Bd2b7P4i51t7H9hL+0Pa/5t5Lv8vw174Pg20+8NOLGN
563m3079av7t7A81/3aeN5p/u+XjRbwPBbfTDo5u5/0Ljm8nn+AE/XfrfaqQ
/RjsLjT5F1YzbiH7a9hbyP4LDhaavXlwlPZ/h+OFpo84UWj++1/YtYPnPeze
gb2af4flzy81/w6LR5nm38H+T/bvMP8ma/4d9jdD8++w+g3J/p3ki+aHL9f8
O3l+094Lb5D/d+Ifzb/T5s+Q/3davv9I+beT9Ubx32XtvYr/LvYviv8u84fe
n727LD/ma/5d+Ff5v4v9hOZHfoviv2um/i6/+X/OGuNkP/PmoI+f8ZFn+E2f
h2DHz/sb7T1+s+8Aci/jL8KffsZ3K35+i98P0CdC/0L5E94Hx+gfkX1+y8cc
eNzPfkj2ov8meMpv9bpT9hexH4GTi7BT9VBk453CvxlF7MeRO3Ab7Cmy9aZD
+VJE/tLfX2T6Zip+RWbfXNlfxPuZ7C+y9WOZ7C+y/Ff848xfIfsZb6nyvYj8
gqeKZsbDVcx6BCcXm/7vKh+Lbf24gvEzii3fn5H9xZZvd8v+Yhu/X/YXm/9m
K/7FM+spWIweyCPI35f9xZZv5chjxWbvZ1Tf9A/C48yfL/uL2Z/J/mLez2R/
CfsL2V/CfOSvu8T8X6P8L6E+lf8l7F9gD+3/oPwvsfy6C/aX8BcOlpj/vgpH
SnjfhaO0j8Ix5u+B4yW8j8HjZ/VP0D8CT5WYP/4TdpUSH9V/qenbrfWw1Mb/
PZxRavYOan0s5f0H9pSin9brUs4PFf9S8lH2l870T4Txfyv7S9nfs77ESjkf
geOlrE/wOPO9BCdKbb1PXYv96PsZ2FXG+QOcXMb4sBv5LbyHZpRZ/ozCThnP
a9hTxnrCe6a3jPMF2F9m/nmZ9sGz+kfKeL+hfZT29XCsjP09HC/j+ZuL/WVm
byacYLx9tJ8qs/zeity1m3jCybttvu+vx/7d1n/pBuzfTbyRO7ttPVqF3LPb
/Pcd2Lub80fYv5v3G72H7uY8EI4w32zaR3fzPgDHdjMu88fhGDwOu2mf2G3+
vZXxp3az/0DuKuf5ACeX874Mu8uZR/aXc14GO7R/nfk95bwfyP5yy5/LZX+5
xasBDpZzPgNHys1/h9E3yvzDvFfHmK8NjjPeEngcezrgRLn5OwxPlZv9B2FX
wPx/Pe/ZyQH2C7A7YPFdD2cEqAe9lwewA/bA07A3wPoI+wOmzzGdKwR4H0Me
of/p926zH33eRR4LmP+/C8fpH5D99E/I/oDl+ydpP8V4VbK/wv5OwskVFj/1
d1fY+HE4A/kw8XHo78CeCs7jYG8F9wewv4L8Il+CFfgbjlSYfxuV/xW8jyn/
K8x/xxkvjn4R2V9h8c2T/cz3uuKPviHZX2nj7We85Er207K/0v4mKf6VrNeK
f6Xlx7l52F9JvSr+sPzpr7R8V7yClbaeXaT4V1q83kQerTT//IfiX8n7ieJf
af5dC4+jzzI4UWnP428o/sw/DLuqrH+b8r/K9k+zsMddxfsCnFHF83MT9lfZ
eKmwp4q/sLfK1v+vwP4qzhfgYJXZ83M4UsX5CBytMn+0wjHaX8W5S7zK7H0P
Hq9i/wYnqmw9fxGeqrL4LYZd1fZ3Ek6uNvkfYXe15cM1nKNk0H4YduAY7Klm
vwp7qznfgv3VvE9z7hGsNn8uhCPV5u8Jzkmi1bzvIo9Vm/8+D8eZ3wuP0/4p
OFFt9bNT5yzVVl9VsKuG5wOcXGP++ifsrrH6uR3OqLF4vin7a2y8R/CXp4b9
veJfw/mM7K8xfzxD+yDjt8GRGqvHI3C0xuyphWM11APjxRn/Angc/YvgBNwD
T9VYvr8Iu2rNnlb8nVxr7c+T/cifQ55Ra/qv0zlWrY1XAXtqaUd/b+3MePhr
8acP+2tN/9vgCPP30D7KfL9X/GstH99R/Gvxl+Jfy/mx4l9LPqPfVK3F61XY
VWfzb1H86yw/F6KPu47zKjijzux5CXbqbL39FeypQz/YCx+E/XXc38n+Osu/
9bKf+eqV/3Vm3zw4Vmd/fYp/He/LyMfrOB+EE3WW/4OKf53VV47sD3Jeijwp
aPOdJH+T4TTyLzVo8fiS1gfkpbRPD/L80fMiyP6c9TwzaPWhewXnLM5CnyLY
EzT/NMM5zP8X2Bu0v6OwL2j+KNXzRvrCAdoHtf8K8jyDQ0Hul7UfDbLe0n84
yPcM2p8x31zkI0He/5DHsC8dHkWfDuaLy9/wWJD9PDyu8dgfTKDvm3AiaPny
U3iS9k/SfypIPqPfNP69CX1c9ZyH0D6p3p43V2g/UD9zf55ab/p/TfvjevwE
p9fb/v0E+mTU8z5H/8x6zu+1f6L9KTir3vz7kPZT6Pc9OKfe8us+xb/e7J2v
+Ndb/o8o/vWW737yMYA934SD6HNZnnEIe0Laj9Szf4GHkU/BUcaP0X8E/+2C
Y/jr7/BovcX389RLvN7iXw2P1XP+DI/Xc15C/4l6i/dy5An65yOfRJ8APIV/
w/A08biO/q4G0/cuOKmB9UD7gQb2d6wPqQ18z6L6b7D5c+H0BtP3c9ovNPB+
AWcyX6uenw1mz8twFuM/pf1EA3Fivcph/PthL+NfzPrtQ99Vet40mD9/RftA
A/HW/oP5/oo8RP9m7UcaON+HhxssH7L0fGL+x+GRBu5H9LxqYP1j/NEGvt/R
8wt7bkM+hj8u03reYPn9IDzRYOvhMj3f0Ef7n0nGW639Dv4bhqfR5xbtfxpN
3y/BSY3W/wt6HjbyvgWnNvI80v6g0fL7UfRLP0ue0Wj+vhd5ZiP3SYo/83co
/o3kv/YTml/xb+Sv4t/I/Qnsa7T6n9R+q9Hi+SAcoL/mD6LvXMUf/ZKQR9Dn
ZngY//xV+zP0+w3yEVj1EsO+W+BR9PmTnt+NFu8ixR/9xrSfa7T6TVH8G7lf
0v4O+QF4Uv7X817+h6fhCu3/msx/e7Enqcnq/6eq/yb2E3r+N3F+qvpv4n1Z
z/8m7NW9MOMvRZ7ZxPcJen9qYv2Hs5rYX+l9qsn8NQDnNFm9XaH9dRPfTzGf
r8ni0wL7m+x5UQwHmszfVyv+TeaP78Mhxr8Yf0doXwAPM9427c+abD17W/FH
nxOKP/7R+9FoE+eLir/8DY/Bn1H9M7/27xOMv1/xb7L1Qfk3iT6PK/7Mn6H4
459n9f7XzPm34t/Meb/i30w+K/7NM99P3cjfyjNOb575vMtotvinKP7NrN/I
Hdp38DzNaub+RudJzRb/t/T8bzb/6XzCi1zv975m89dGPf/R7zH6B7D3Ip0/
IK+BQ83mv4/BkWbO5zifHW4m/pyXRmm/mPPVkWaej5wfx5q5b+E8erSZ8wSd
XzPeEs7Hx5r5vk73Gc2cJ8MTzXzvoPNt9Isw/yT+OBd9p/B/Ne2nmT+g8+8W
89da5EktfK8FJ7fw/sT8qS3cR+p+sIXvI+H0Fs5/4IwW8ofz/MwWvj9B7rRw
34q+WS28L2GPh/5/Qp7TQv7BXvR7mvY+xvs19vlb+B6N+QK074aD6DuNfqEW
zr91H4G9rdg/jH/S6B9tmXlfMtJi/k3SfRX2VsKj2Ner+zv6X8p921gLzyt4
vIX9AvpMYN+jut9qYRzkky18j6n7nhb267SfbmF/pvufVs4j4aRW0/d3ug9r
xU/IU1t5/in+rbbefxR/p7dafDoV/9aZ+mW28n6v+COPIc9q5X1f92mtM+sj
B/k63S9JP9jXav7chX/9rXzvCwdazf836/4R/UvgUCvvH7qPbZ0Zr+FWy6fV
up+U/op/K/HTfR323gSPtlq9xnV/2cr7I/Ix9Vf9Y/+Vqn/8+4but2m/Cp7E
3gnyZwr5ADzNfGF9/x7i+x/kSSGz/2LF/yxODVl++3Q/GOL9DE4PMb7uS0P2
11H8Q6ZfSPeHIb6fh7MY7+uKf4j7GTgnZPZfQv54QzPz0cd4UdU/9pWp/kPs
j1T/Ie7n4VCI73vgSIjvkZh/OGTrwZDuJ/HHiOKP/UdU//AB4jOKPyKKv+bT
+h/ivk3xD1l+rlT8kZ9S/NFH8ZkMcX+k++4Q34uo/kMzvy9wtXG+p/i3cV6h
+LdxfqL6b+M8VvWP/F3k6W38/kHxb+O+jfaZbdyfEx+njftIOKuN+3rYo/5a
/9vwu9b/Nt7nYR/jleu+FX1/iDxA+0t1/0r7xXCozfw7l/6RNn5PwfN+mP4f
6PnfxvsH5x0j6BdHHmtjf4p8FD6u+8s2y98LdP7TxvdEus9so950/sN8ubrf
lL/hSebX/edUm9WDH56Gvbr/bOf5z/4oqX3m/Wdyu9XjVTr/OUvubjf9spCn
t1NvcEY7vx/Q+U+7xbNB53+MP6jzv3b8rvO/dt7Xdf7Xzvup9n+Md43Of9p5
f9R9G/P/Ef8F2qlHnf/R/j6d/2Hfwzr/o/0xeLid/NL5X7vl/8fhEfSP6r4O
/+Sg3yjjP6D7W/R/BR7D3n/qPq/d6nU7+9sJ5t+l+612y+/74Unkb+u+q93y
99N5xtPtM+9TXR1W/y/ASR34QfdhHdw/wKm0v1T3wx3mv3Pg9A4b/+M6/+3g
PlTnvx2sX4p/B89r7f87OI/Q/r9j5v1rDvN/TPeLHeb/Ku3/O/h+X/fNtH9a
538dtr48r/M/9PsdHOqw+tB9doTxV+r8r4PfX+h+kvGvQD5Ce9kfYzwPPIq/
Duv+EvkYPIZ/conXOHI/PEF8puFEh9XbJbxfTeKvKeRTHTyvkE93WL79WOd/
YZN/oPO/MN+P6v0vTDu9/4Utn8XusK3na3X+F7b1rVDv/2H8DWeGLf+/Dzth
89e34ayw2VOj+7Sw2RODc8L8fgX2hi1+d+v9P2z187De/8OW/5/Q+Q/6T+j+
LWzx+Bv2h7BX37VH8EcfPMx8h3X+gz5X6P2f+XWfEguzv9P7P/a9ofvbMPcL
ev/HPzfp/Cds6+O/6f0fuexL4N8H4Unkv9R9L/rcrvd/2n9D5z+dnB/r/qfT
2uu8IbmT81Cd/3byfbm+q++ceZ6V3mn1+4TuCztNn3/nPDCzk+8NYQfWd/BZ
nbYefBL2dDIOnNPJ+6PO/5jvZzr/6zR/L9L5byfPczjQafHUeWew0/Lvv3T+
R/80nf+in6Pz307WI53/ot+Yzn9pP6LzX/z1C3gU/76o81/aa7yxTqun13Wf
SftfwhP4s17nv+j/hM5/0W+C+8SpTr5/KDCe7uT3ZbCry9bLWjipi/swOLmL
+23GS+3iflX3o118bwSnd+E3nf92UY+KP3KdRztdM/2R1WX16eg+tcvqcwmc
08V+BP286HsP7GN8H+zvsvXtRjjQZfZ3wcEuy4+jcIj+CTjCfE/Bw13m32Q4
2sXvhdBvhPEOII/hX803CrfAcez7FDzWxfccjDfeZfnzTXgCe1vhBNwNT3bx
vqj4Y+/9Ov8nnsoXVzffp9M+qdvWh044udvsW6X4d7PfVvyR36r4d1v8vLov
7+b9QPFn/B26P2e85+As2n8cf3i6ua+Ac7q5n9pm7KV9Ceyj/eWwv5v7aTjA
fGvgYDf1DIe6LX5H4Ei3+f8eeLjb1v8VcJTx6uAR9LkFjtH/bcW/2+onG3kc
f3wZHoOfpP049r6MfIL5yuFEt8X7HHiym3kUf+R5qv9uvsdV/UfYj8GzIqw/
yocI36/BsyP4T/kRYf8FpyB/TfkSsfxS/7QI983Knwj3BfCcCPWhfEK+CZ4b
4bxb+YX+s9F/XoTvIeBM5l8OL4jwvQXsMN58eBH8CTgL+x9gvqURfu+q/Iww
DpyNvn3K14itP5cSn9wI3+8ofyOWT1fC+fhntfI5YvW7gd/5FNI+D/ZHOD+B
SyO8/xQaB9AvA65m/pVwkPbv0L+J+S5AHsKej8Jh/JsCRxh/jP79cCryYfKj
A97DeI/AUcbLhvfCx+CRiNXvbH7Hsw/9q+AY83nh/RGrtzp4FP//Aj5Afv8f
HGe8C3caH8L+95GP0f4G5Efg2+Fx8mkZfJT8/SE8QT5dssv4GPadQJ6I8P4H
HycevfAk/ruW372cgB+Cp9DnDfgk/piAp8kPL3yKelgLu3o4f4Jn9Zi+y+Gk
Hmv/IDy7h/NlOLmH9wfsS+nBb+if2sP6gD/TaP807d093Lcy3hzm3win9/C9
JTwXfX9M/4wezq/geczXAWei7/nwAuYbRR+H8Zag7yLkE3AW4z8EL2X8RtjT
Y/nzCONn93Ceg745PRafZXAu7etgb4+tL0Vwfg/f9zOej/E2wIU9rBewv4d/
nwB9StHfgzwAx+DqHv69AjiIfV9j/ibitx8Ood97cLjH1r/L+J1UBH1fQd5P
vlyCfBh/vYl8D+OPw1H5D97bY/VxCB5h/HPgfejvR/9YD+8L8H789RL+GO3h
/hz5AcZT/sbJt8vgQ9h7AzzWY/WTAh/BvgrGG2f+Ifgo8dgJT2DPAtU/8fuB
6r+H73+QH6c+lM+TxC9D9U+8blT903+e6p98q1f9o99dqn/qSfa6eu2v7JvV
a/atV/33Wv1sUP33cv6k+u+1+K2DU3rNnzfBqYyfC6f1mv3X6XeAvXz/gr1z
ek1/+Ted8S+H5/byvRz+y+hlvVf991o9f0v132vxl/8X0H8e7GDvj1T/veaf
91gfsmifq/rv5X5P9d/L74fgbOz1wDnovwnOxf4lzO/FX81wfq/Fey7+8TFf
GlzYy/4J9vdaPWr9KGX83XCgl3+/Aq5mvDgc7LX6fFX1z3i3U7+hXquH+XCY
+D+q+kffA3A/9p9S/aPvBfxObw/j3wpH0fcaeC/+f4P+I8z/FryP8TVfjPlH
4P3Efxs8Sn58kvEPwBfCcewXH0K/jfAY+pTBR/DnCDzOfAfho/j3ODxBfjzC
7/COob9+l5dAvgY+Tr754Ensy4FPoO/18BT5sww+2WvrjQNPU08L4VPMdyHs
6mN/hL6z+jjPRZ7Ux7/fAc/u434PTu4z/Y7DKX1Wz7+CU/ssfq/DaX38ewCw
u8/slT/m9Nn6eRhORy575vbx+2o4o8/sfxH95/URNzgTe26j/QLs/RLsYN8A
vAj5HXAW9u6DlzJ+DPZg3/NwNvoXwznws3Au/Ars7eP8Hc5Hfk6psa/P1u9X
kRf22XqWjNwPn0Je2sf6hDzQZ/X3Wbga/82Cg9h/LtyEfSlwCPl5cBh9Locj
fbyfw/19vB/Dw322vt4A7yEeS+Bon+XzGngv+mXDI4z3VXgf9qXDsT6r13vh
/fTfD49iTwI+QHx/D8eJ30fKjA9hz1Z4rI/fN8NH8GcLPI4998FHGf85eIJ4
LoGPka9fhhP0P4w+x/HHdngSfS6m/QnGWw1P4d8a+CTxKYGnkcu+U/hrPuzq
t/qKwLP6Oe+Fk/otP8vh2f3EBU7u5/facEo/3yfxO8zUft5X4bR+i0+6fqfZ
b/otg+f0mz+K4fR+7p/gucz3Azij3+ozH57Xz+9N0Sez3/L3i/CCfot3Aeww
3k54EfoehLP6zZ8XMv5Sxj+K3MN4H0GejTwA5+CvIJyLPvP1O9Z+9idwfr/F
/2Owr9/y7TvMV9hv6/cHsJ/5Umlfiv8GkQcYP6r67+c+XfWv8VX/+HMe/UPE
cyUcJh+uhSPo2w33E99peJj2r8F78OebcBT/H4b3ou8YPIJ9IXgf40mfGPZc
Be9nfjc82s95IXyA8aZU/9i7Dz5Evj0Lj6HfOap//CX5OPaUw0fJ5yfhCeJ9
ieqf/Nqi+se/f4GPY38y8Zxkvj+r/tHvFdU/+bVP9Y++kk9T33tV/8z3jOp/
wOr9RdX/wMzxkgZMX+Xf7AH2y6r/ARvvBdX/APtDOJXxH4bTGD8Ldg+Y/4/i
rzkDnGciTx+w+loIzx0we9Q/Y4DvTek/b4B/PxPOHLB8eQZeQP/Zqn/0UT4s
wt6LVP8Dlj9PwksHLD7Dqn/88QCcPTBzvcwZmJmPuXCc+bwD/HsacD78uJ7/
2LMBLmS+Aj3/me85uBR7CvX8H5j5PK5G/w+f/8TnMfYPTcRDz9/QAOunnv+K
r57/6LNZz/+z7BtmvpN6/iPX8zg6YPn9jp7/tC9V/Q/YevZb1T/yU6p/8m8l
9bJ/wOqxCh7FH274AJwGxwf4/QR8CM6Fx9Dv5/AR/JPL7/LHsb8TPkq8ruJ3
6BPYOw8+Rv9+/U4dfSbh48TrOv0ufcD2C23ITxCvGniKeGyFTzLeEf0On/Hu
hE/RX+O5Bq2+BtB/FrwWThqc+fybPWj+9yJPHrT8ewJ5yiDnAchTBy2fu+G0
QdPnH7B7kP0SPIfxxOmD5q+Env+DvA/o+U/7xXr+D3K+Sf/MQcufBnjBIN+P
ws4gv/eFFyG/B/9kob94Ke0/AXvQZ5z+2egr/+TQ/wk4F33eh72DrHeMl48/
hpD7sO9puJD4nEd7P/Nlw6XEqxsODBJH8ql60J4PP4aDxOsFuAl9DurfCRjk
+xI4zHyL4Mig1cc1cD/5cZL5h2H9uwx7GK8AjsK/wb69xK8AHkH/LHgfvBeO
nZW/+9EvDR4dtOf9UuY7MMj7D/rG8e/l8CHi0wKPMZ+XfwfhCPG8ER6HN8FH
0ed11T/z71f9I+9U/Q+y3jDfcfgY8kn8cR7yE+h7BzxF/O6CT5KPS+Fp/D+m
+qf+fqv6HzL/X037WUPc98BJQ5aP79J+NrwJefIQv0dBnjLEeQqcOjQzX9OG
TJ/9qv8hzseRzxky+2fD6UOm7yDt5w6Z/bvgDMZLhufBIdU/9rzJ+rAAe38E
O+hXr/of4nkCZ8GvwkuHLD++rvpHvg7OZn79OyY5yHfBuUPcr8Be7Num+kef
e2Ef7bXeFw7NzGc//ngG/Urh/4ED+FPrU/UQ5wlwEP2eZrwm+Dk4NGT1pOdT
mHjNV/0Tf5/qf4jvD+Bh7FkO7xnCbxXO/wNR4W1F
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"AAPL, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {0, 422.24}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnHt813W9x6eS7SjnPKZirlw4DY5LSYdSToP8qahTIYdOmYg6YMCAAb/d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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"GOOG, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {0, 741.79}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
     {
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnH981VX9x6+JOYlsJeoqyqWo06imYE5FvSrqVMQLTBg4dIwBAwbc/YLL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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"GS, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {0, 237.02}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnH983VV5x4PCiAwxStGoFQMrEF2HQapGV+ACRUIpkNIUAgS4LWmbtml7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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 49.},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"XOM, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {49., 86.48}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdnH1sXfV5x29ZaK02al0tqF6VsUuXMq+N6O0IrUtDe0pDcYtXHAjgUAM3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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox["\"HD, 2006 - 2012\"", TraditionalForm],
       PlotRange->{{0., 1511.}, {0, 41.96}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{None, Automatic},
       ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299004400508*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
High, Low, Open, and Close Prices\
\>", "Section",
 CellChangeTimes->{3.538850564840991*^9, 3.541290615285453*^9}],

Cell["\<\
It may be of interest to look at the high, low, and closing values for the \
market.\
\>", "Text",
 CellChangeTimes->{
  3.535980668873341*^9, {3.538850584323433*^9, 3.538850584985868*^9}},
 CellTags->"Data Smoothing"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MSFTHLC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FinancialData", "[", 
       RowBox[{"\"\<MSFT\>\"", ",", "#", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2011", ",", "10", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2012", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}], 
      "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<High\>\"", ",", "\"\<Low\>\"", ",", "\"\<Close\>\""}], 
      "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.5359806688736143`*^9, {3.538764667138668*^9, 3.538764668256208*^9}, {
   3.5388505890387173`*^9, 3.538850607668384*^9}, {3.538850883014468*^9, 
   3.538850947295866*^9}},
 CellTags->"Data Smoothing"],

Cell[TextData[{
 "The above array consists of three lists, each containing 63 ordered pairs. \
The ordered pairs contain a date and a numeric value, so the data can be used \
directly in ",
 StyleBox["DateListPlot", "Input"],
 "."
}], "Text",
 CellChangeTimes->{
  3.5359806688751793`*^9, {3.537132625029925*^9, 3.537132634296384*^9}, {
   3.541295194946206*^9, 3.541295199346347*^9}},
 CellTags->"Data Smoothing"],

Cell["Here is a plot of the high, low, and closing prices of MSFT:", "Text",
 CellChangeTimes->{
  3.5359806688751793`*^9, {3.537132625029925*^9, 3.537132634296384*^9}, 
   3.537215492082551*^9, {3.538764685781788*^9, 3.538764687861946*^9}},
 CellTags->"Data Smoothing"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MSFTHLCPlot", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"MSFTHLC", ",", 
    RowBox[{"Joined", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"False", ",", "False", ",", "True"}], "}"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", "\[Rule]", " ", 
        RowBox[{"{", "2", "}"}]}], "}"}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<MSFT\\nQ3, 2011\>\""}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.5359806688755693`*^9, {3.536344297522832*^9, 3.5363443367858315`*^9}, {
   3.538436231488422*^9, 3.538436237453018*^9}, {3.538764690716969*^9, 
   3.5387647010839033`*^9}, {3.538850597565477*^9, 3.538850617625683*^9}, {
   3.538850907482484*^9, 3.53885092953152*^9}, {3.538850965812752*^9, 
   3.538850979110052*^9}, {3.538851171475029*^9, 3.538851218803871*^9}},
 CellTags->"Data Smoothing"],

Cell[BoxData[
 FormBox[
  GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJztl2s4lGkYx2fREl1RqYRyGBbVzlJSyDYvVxHKIcTlkJy2g9CutFHttLG1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    "], {{{}, {}, {}, {}, 
      {Hue[0.1421359549995791, 0.6, 0.6], 
       LineBox[{127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
        139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 
        153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
        167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
        181, 182, 183, 184, 185, 186, 187, 188, 
        189}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{1, 190}], 
       LineBox[{2, 191}], LineBox[{3, 192}], LineBox[{4, 193}], 
       LineBox[{5, 194}], LineBox[{6, 195}], LineBox[{7, 196}], 
       LineBox[{8, 197}], LineBox[{9, 198}], LineBox[{10, 199}], 
       LineBox[{11, 200}], LineBox[{12, 201}], LineBox[{13, 202}], 
       LineBox[{14, 203}], LineBox[{15, 204}], LineBox[{16, 205}], 
       LineBox[{17, 206}], LineBox[{18, 207}], LineBox[{19, 208}], 
       LineBox[{20, 209}], LineBox[{21, 210}], LineBox[{22, 211}], 
       LineBox[{23, 212}], LineBox[{24, 213}], LineBox[{25, 214}], 
       LineBox[{26, 215}], LineBox[{27, 216}], LineBox[{28, 217}], 
       LineBox[{29, 218}], LineBox[{30, 219}], LineBox[{31, 220}], 
       LineBox[{32, 221}], LineBox[{33, 222}], LineBox[{34, 223}], 
       LineBox[{35, 224}], LineBox[{36, 225}], LineBox[{37, 226}], 
       LineBox[{38, 227}], LineBox[{39, 228}], LineBox[{40, 229}], 
       LineBox[{41, 230}], LineBox[{42, 231}], LineBox[{43, 232}], 
       LineBox[{44, 233}], LineBox[{45, 234}], LineBox[{46, 235}], 
       LineBox[{47, 236}], LineBox[{48, 237}], LineBox[{49, 238}], 
       LineBox[{50, 239}], LineBox[{51, 240}], LineBox[{52, 241}], 
       LineBox[{53, 242}], LineBox[{54, 243}], LineBox[{55, 244}], 
       LineBox[{56, 245}], LineBox[{57, 246}], LineBox[{58, 247}], 
       LineBox[{59, 248}], LineBox[{60, 249}], LineBox[{61, 250}], 
       LineBox[{62, 251}], LineBox[{63, 252}]}}, {{}, 
      {Hue[0.67, 0.6, 0.6], 
       PointBox[{253, 254, 255, 256, 257, 258, 259, 260, 261, 262, 263, 264, 
        265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 
        279, 280, 281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 
        293, 294, 295, 296, 297, 298, 299, 300, 301, 302, 303, 304, 305, 306, 
        307, 308, 309, 310, 311, 312, 313, 314, 315}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], 
       PointBox[{316, 317, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 
        328, 329, 330, 331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 
        342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 
        356, 357, 358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369, 
        370, 371, 372, 373, 374, 375, 376, 377, 378}]}, {}, {}}}],
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->NCache[{3526588800, 23.8}, {3.5265888*^9, 23.8}],
   BaseStyle->(FontFamily -> "Verdana"),
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[3529094400, 3.5290944*^9], 
        FormBox["\"Nov\"", TraditionalForm], {0.020601132958329826`, 0}}, {
        NCache[3531686400, 3.5316864*^9], 
        FormBox["\"Dec\"", TraditionalForm], {0.020601132958329826`, 0}}, {
        NCache[3527625600, 3.5276256*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
        NCache[3530304000, 3.530304*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
        NCache[3532896000, 3.532896*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
        NCache[3529094400, 3.5290944*^9], 
        FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
        NCache[3531686400, 3.5316864*^9], 
        FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
        NCache[3527625600, 3.5276256*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
        NCache[3530304000, 3.530304*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
        NCache[3532896000, 3.532896*^9], 
        FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
   GridLines->NCache[{{{3529094400, 
        GrayLevel[0.8]}, {3531686400, 
        GrayLevel[0.8]}}, None}, {{{3.5290944*^9, 
        GrayLevel[0.8]}, {3.5316864*^9, 
        GrayLevel[0.8]}}, None}],
   PlotLabel->FormBox["\"MSFT\\nQ3, 2011\"", TraditionalForm],
   PlotRange->{{3.5265888*^9, 3.534192*^9}, {23.8, 27.11679501283462}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299033632012*^9},
 CellTags->"Data Smoothing"]
}, Open  ]],

Cell[TextData[{
 "Similarly the Open, High, Low, Close, and Volume (OHLCV) values can be fed \
into the ",
 StyleBox["TradingChart", "Input"],
 " function, which displays the OHLC bars with the volume as a subplot."
}], "Text",
 CellChangeTimes->{
  3.5359806688751793`*^9, {3.537132625029925*^9, 3.537132634296384*^9}, 
   3.5372155107091894`*^9, 3.541290660666952*^9, 3.541290703691174*^9},
 CellTags->"Data Smoothing"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MSFTHLCV", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<MSFT\>\"", ",", "\"\<OHLCV\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2011", ",", "10", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2012", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.5359806688736143`*^9, {3.5363435069423227`*^9, 3.5363435133099594`*^9}, {
   3.536343571552783*^9, 3.5363436359872255`*^9}, 3.5363436701006365`*^9, {
   3.5363442019288316`*^9, 3.5363442187118316`*^9}, {3.5387647176663218`*^9, 
   3.5387647220979977`*^9}, 3.538851145534886*^9},
 CellTags->"Data Smoothing"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MSFTOHLCVChart", "=", 
  RowBox[{"TradingChart", "[", 
   RowBox[{"MSFTHLCV", ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<MSFT OHLCV prices\\nQ3, 2011\>\""}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.536344268201832*^9, 3.536344278083832*^9}, {
  3.5363443487198315`*^9, 3.5363443693588314`*^9}, {3.5384362538886614`*^9, 
  3.5384362698442574`*^9}, {3.5387647340346317`*^9, 3.538764747377042*^9}, {
  3.538851118835537*^9, 3.5388511191640587`*^9}, {3.538851157042478*^9, 
  3.538851159695767*^9}, {3.538851206530713*^9, 3.538851215273593*^9}, {
  3.5388512787167788`*^9, 3.538851280454096*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   DynamicModuleBox[{System`TradingChartDump`$timestampdepth$948697 = "Full", 
    System`TradingChartDump`$highlightposition$948697 = Automatic, 
    System`TradingChartDump`$timestampstyle$948697 = Directive[
     GrayLevel[0.75], 
     Opacity[0.25]], System`TradingChartDump`$dates$948697 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
    "], 
    System`TradingChartDump`$visdates$948697 = {
    "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
     "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
     "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
     "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
     "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
     "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
     "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
     "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
     "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
     "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
     "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
     "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
     "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
     "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
     "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
     "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
     "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
     "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
     "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
     "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
     "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"}, 
    System`TradingChartDump`$subplotrect$948697, 
    System`TradingChartDump`$subplotpoint$948697, 
    System`TradingChartDump`$ndigits$948697 = 4, 
    System`TradingChartDump`$highlightstyle$948697 = Directive[
     PointSize[0.01], 
     GrayLevel[0]], System`TradingChartDump`$bouncingballstyle$948697 = 
    Directive[
     PointSize[0.01], 
     GrayLevel[0]], System`TradingChartDump`$bouncingballQ$948697 = True, 
    System`TradingChartDump`$timestampQ$948697 = True, 
    System`TradingChartDump`$data$948697 = {{{2011, 10, 3}, {
      24.377366490012232`, 24.988772931104773`, 24.180138605788834`, 24.19, 
       64592500}}, {{2011, 10, 4}, {
      23.96436464088398, 25.039309392265192`, 23.924917127071826`, 24.99, 
       83485400}}, {{2011, 10, 5}, {
      25.066535341830825`, 25.79624565469293, 24.810150637311704`, 25.53, 
       94061300}}, {{2011, 10, 6}, {
      25.536180713743356`, 26.02915717539863, 25.338990129081246`, 25.97, 
       55111400}}, {{2011, 10, 7}, {
      25.96873142857143, 26.136335238095242`, 25.830704761904762`, 25.88, 
       52741600}}, {{2011, 10, 10}, {
      26.205077951002224`, 26.589576837416477`, 26.09662954714179, 26.56, 
       41815300}}, {{2011, 10, 11}, {
      26.48197037037037, 26.689014814814815`, 26.343940740740738`, 26.62, 
       38826200}}, {{2011, 10, 12}, {
      26.79689910979228, 26.92506676557863, 26.52084569732937, 26.58, 
       52489800}}, {{2011, 10, 13}, {
      26.385871964679914`, 26.81972038263429, 26.247829286239885`, 26.8, 
       43823500}}, {{2011, 10, 14}, {
      26.92944261092776, 27.11679501283462, 26.643483681701507`, 26.89, 
       50947700}}, {{2011, 10, 17}, {
      26.728169014084507`, 27.03380281690141, 26.471830985915496`, 26.6, 
       39453300}}, {{2011, 10, 18}, {
      26.56514829732699, 27.018747711461003`, 26.427096301720983`, 26.93, 
       52487900}}, {{2011, 10, 19}, {
      26.986638407666796`, 27.08523774419462, 26.63168079616661, 26.75, 
       42880000}}, {{2011, 10, 20}, {
      26.87690828402367, 26.95578402366864, 26.02899408284024, 26.66, 
       76300200}}, {{2011, 10, 21}, {
      26.770139911634757`, 26.809580265095732`, 26.425036818851254`, 26.78, 
       76620600}}, {{2011, 10, 24}, {
      26.681816844428095`, 27.017065097462297`, 26.662096358955495`, 26.81, 
       56897800}}, {{2011, 10, 25}, {
      26.70627377844088, 26.85420365535248, 26.35124207385304, 26.44, 
       53554600}}, {{2011, 10, 26}, {
      26.653877397517864`, 26.683459947348627`, 25.7368183527642, 26.22, 
       63029900}}, {{2011, 10, 27}, {
      26.751673394495413`, 27.017908256880734`, 26.278366972477063`, 26.87, 
       74512400}}, {{2011, 10, 28}, {
      26.75774647887324, 26.80704225352113, 26.41267605633803, 26.6, 
       57712100}}, {{2011, 10, 31}, {
      26.38819376642884, 26.62485918137439, 26.250138941043936`, 26.26, 
       46799000}}, {{2011, 11, 1}, {
      25.827229703732208`, 25.955429011158138`, 25.50180069257407, 25.63, 
       61182600}}, {{2011, 11, 2}, {
      25.738754325259514`, 25.83737024221453, 25.344290657439444`, 25.65, 
       53533100}}, {{2011, 11, 3}, {
      25.87404447794949, 26.219163211458724`, 25.617670561628344`, 26.16, 
       65836100}}, {{2011, 11, 4}, {
      26.00816761904762, 26.027885714285713`, 25.633523809523812`, 25.88, 
       36549200}}, {{2011, 11, 7}, {
      25.84814552238806, 26.449723880597013`, 25.76925, 26.43, 42589700}}, {{
      2011, 11, 8}, {
      26.63209867452136, 26.819440353460973`, 26.316575846833583`, 26.78, 
       47822500}}, {{2011, 11, 9}, {
      26.214492366412212`, 26.372232824427478`, 25.691977099236638`, 25.83, 
       62950900}}, {{2011, 11, 10}, {
      26.097324961948246`, 26.126902587519023`, 25.752252663622524`, 25.91, 
       32514400}}, {{2011, 11, 11}, {
      26.204659977703457`, 26.697599405425493`, 26.19480118914902, 26.53, 
       37903000}}, {{2011, 11, 14}, {
      26.508340807174882`, 26.62668161434977, 26.281520926756347`, 26.39, 
       34199200}}, {{2011, 11, 15}, {
      26.39114435302917, 26.768728496634257`, 26.232161555721763`, 26.57, 
       43874200}}, {{2011, 11, 16}, {
      26.297391637897963`, 26.337130801687763`, 25.87019562715765, 25.9, 
       53262800}}, {{2011, 11, 17}, {
      25.83687157400157, 25.86667188723571, 25.270665622552862`, 25.37, 
       70977500}}, {{2011, 11, 18}, {
      25.30879051383399, 25.328656126482212`, 24.981007905138338`, 25.13, 
       47626200}}, {{2011, 11, 21}, {
      25.078464, 25.0884, 24.74064, 24.84, 61882500}}, {{2011, 11, 22}, {
      24.729354578459056`, 24.798902783380395`, 24.49090359015732, 24.63, 
       49204500}}, {{2011, 11, 23}, {
      24.44908459337965, 24.627907642010626`, 24.31, 24.31, 49099700}}, {{
      2011, 11, 25}, {
      24.219473251028806`, 24.507563786008234`, 24.14, 24.14, 26164600}}, {{
      2011, 11, 28}, {
      24.779549658222763`, 24.809356654603942`, 24.53115802171291, 24.71, 
       46766700}}, {{2011, 11, 29}, {
      24.66012882447665, 24.878711755233493`, 24.590579710144926`, 24.68, 
       40917100}}, {{2011, 11, 30}, {
      25.201395621579366`, 25.419933541829558`, 24.972924159499613`, 25.41, 
       81350900}}, {{2011, 12, 1}, {
      25.38811708860759, 25.45764636075949, 25.03053797468354, 25.11, 
       48545400}}, {{2011, 12, 2}, {
      25.427652656621728`, 25.45746233148295, 25.00038065027756, 25.06, 
       52293800}}, {{2011, 12, 5}, {
      25.609470817120624`, 25.62933852140078, 25.331322957198445`, 25.53, 
       56818400}}, {{2011, 12, 6}, {
      25.63900623538581, 25.69860872954014, 25.440331254871392`, 25.49, 
       46175300}}, {{2011, 12, 7}, {
      25.49953515625, 25.588937500000004`, 25.1717265625, 25.43, 
       62667000}}, {{2011, 12, 8}, {
      25.309464566929133`, 25.547858267716535`, 25.200200787401574`, 25.23, 
       60522200}}, {{2011, 12, 9}, {
      25.3511906614786, 25.698875486381326`, 25.331322957198445`, 25.53, 
       53788500}}, {{2011, 12, 12}, {
      25.240666405331243`, 25.399600156801256`, 25.121466091728735`, 25.34, 
       38945900}}, {{2011, 12, 13}, {
      25.580065993788818`, 25.92775621118012, 25.480725931677014`, 25.59, 
       54581100}}, {{2011, 12, 14}, {
      25.549136381398984`, 25.68820633059789, 25.40013286440016, 25.42, 
       47926400}}, {{2011, 12, 15}, {
      25.548935837245697`, 25.707871674491393`, 25.370133020344287`, 25.39, 
       46213900}}, {{2011, 12, 16}, {
      25.50215769230769, 25.99888846153846, 25.46241923076923, 25.83, 
       101408100}}, {{2011, 12, 19}, {
      25.846737171954558`, 25.94607128867998, 25.290466118292205`, 25.36, 
       52258300}}, {{2011, 12, 20}, {
      25.69111025739531, 25.929542835190162`, 25.64143680368805, 25.86, 
       60767600}}, {{2011, 12, 21}, {
      25.838350155279503`, 26.017162267080742`, 25.272111801242236`, 25.59, 
       64132500}}, {{2011, 12, 22}, {
      25.649934134056572`, 25.689670670282837`, 25.312173576133286`, 25.64, 
       35794100}}, {{2011, 12, 23}, {
      25.74078371110257, 25.86993469074145, 25.561959277756433`, 25.86, 
       23205800}}, {{2011, 12, 27}, {
      25.790522273425506`, 25.96934715821813, 25.760718125960064`, 25.87, 
       21287200}}, {{2011, 12, 28}, {
      25.9380906274206, 25.977827265685512`, 25.590395042602633`, 25.65, 
       29822500}}, {{2011, 12, 29}, {
      25.7804573405073, 25.879803996925443`, 25.691045349730974`, 25.85, 
       22616900}}, {{2011, 12, 30}, {
      25.829738058551616`, 25.948952234206473`, 25.740327426810477`, 25.79, 
       27395700}}}, System`TradingChartDump`$markerstyle$948697 = 1, 
    System`TradingChartDump`$controlmin$948697 = 0.5, 
    System`TradingChartDump`$controlmax$948697 = 63.5, 
    System`TradingChartDump`$datescope$948697 = {"MonthNameShort"}, 
    System`TradingChartDump`$aspectratio$948697 = GoldenRatio^(-1), 
    System`TradingChartDump`$min$948697, System`TradingChartDump`$max$948697, 
    System`TradingChartDump`$overlaylegends$948697 = Inset[
     Style[
      Row[{}, ImageSize -> {300, Automatic}, ImageMargins -> {{0, 0}, {5, 5}},
        Alignment -> {Left, Center}], LineIndent -> 0], 
     Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> Left, 
     Background -> Directive[
       GrayLevel[0.75], 
       Opacity[0.25]]], System`TradingChartDump`$ohlclabel$948697 = Grid[{{
       Style["O: ", 12, 
        Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
       Style[
        Dynamic[
         Part[
         System`TradingChartDump`$opens$948697, 
          System`TradingChartDump`$indicatorpos$948697]], 12, 
        Directive[], FontFamily -> "Times"], 
       Style["H: ", 12, 
        Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
       Style[
        Dynamic[
         Part[
         System`TradingChartDump`$highs$948697, 
          System`TradingChartDump`$indicatorpos$948697]], 12, 
        Directive[], FontFamily -> "Times"], 
       Style["L: ", 12, 
        Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
       Style[
        Dynamic[
         Part[
         System`TradingChartDump`$lows$948697, 
          System`TradingChartDump`$indicatorpos$948697]], 12, 
        Directive[], FontFamily -> "Times"], 
       Style["C: ", 12, 
        Directive[], FontFamily -> "Times", LineBreakWithin -> False], 
       Style[
        Dynamic[
         Part[
         System`TradingChartDump`$closes$948697, 
          System`TradingChartDump`$indicatorpos$948697]], 12, 
        Directive[], FontFamily -> "Times"], 
       Style[
        Dynamic[
         Part[
         System`TradingChartDump`$visdates$948697, 
          System`TradingChartDump`$indicatorpos$948697]], 12, 
        Directive[], FontFamily -> "Times", LineBreakWithin -> False]}}, 
     ItemSize -> Automatic, Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, 
     Frame -> False], System`TradingChartDump`$ohlcpoint$948697 = {}, 
    System`TradingChartDump`$subpricegridlines$948697 = Automatic, 
    System`TradingChartDump`$overlaypoint$948697, 
    System`TradingChartDump`$overlayvalue$948697, 
    System`TradingChartDump`$subplotvalue$948697, 
    System`TradingChartDump`$opts$948697 = {
    AxesOrigin -> Automatic, GridLinesStyle -> Directive[
       Dashing[{0, Small}], 
       AbsoluteThickness[0.1], 
       GrayLevel[0.5]], PlotLabel -> "MSFT OHLCV prices\nQ3, 2011", BaseStyle -> 
     Sequence[FontFamily -> "Verdana", 10], AlignmentPoint -> Center, 
     AspectRatio -> GoldenRatio^(-1), Axes -> False, AxesLabel -> None, 
     AxesOrigin -> Automatic, AxesStyle -> {}, Background -> None, 
     BaselinePosition -> Automatic, BaseStyle -> {}, ColorOutput -> Automatic,
      ContentSelectable -> Automatic, CoordinatesToolOptions -> Automatic, 
     DisplayFunction :> $DisplayFunction, Epilog -> {}, FormatType :> 
     TraditionalForm, Frame -> False, FrameLabel -> None, FrameStyle -> {}, 
     FrameTicks -> Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
     GridLinesStyle -> Automatic, ImageMargins -> 0., ImagePadding -> All, 
     ImageSize -> Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, 
     Method -> Automatic, PlotLabel -> None, PlotRange -> All, 
     PlotRangeClipping -> False, PlotRangePadding -> Automatic, PlotRegion -> 
     Automatic, PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
     True, Ticks -> Automatic, TicksStyle -> {}}, 
    System`TradingChartDump`$candlestickchart$948697 = {{{}, {
      Antialiasing -> Automatic, {
        Directive[
         AbsoluteThickness[1], 
         EdgeForm[], 
         RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
         Directive[
          AbsoluteThickness[1], 
          EdgeForm[]], 
         Line[CompressedData["
1:eJxV1H0s1HEcB/Abts4pOZmRIk+j/rhwwt2F70Ye6irElWUej66FUpGonKU1
JXc28rAyynnanKMmaxgS5iEdyUPGqTzFSVOmGnXu7vv7zHf7/vHa9/H33vfz
M4+8HBCtSSKRHBRdQ93VDYl8YkO7lpwR9prm50LZGjjK8RBNj8Ig7EoZeX5l
w0VtMjpveJQcMwDWse9PJFMZhDdvcdo+9oJ9plMMxPex9ZCpfrFuNwes61Vu
6ZEJnu1ijibtYBJuNL236L+Ox42QeX93Q5MRk3BsrcFGmiNYSltNX34MFrT/
sg0RYO9DQW7G/J3nwK8jNC5GpoKlhuFeURKwmeL4xmJsC0Tj3mhOcAdzWtjp
3ZHgaO9F+zEpuL9vq2HbomCLeRonDjzM0xXUCMHCwgvlfVoswmJvRYDLeJyG
ZIIMp4FYcN970Rebt+Am/T/laACszL8L2w413i2xTqsCs8TJWQ/FYDl/KDyU
ON9OlR+xHx0F7RnS9fAGC0tnq+NawTmldc/yiPV0VX6TeNwFsWfiKs2KGYQn
KaSItilw4YtMAxMXmH8wZOsG2EwkucrLkXcwCA/OlegdGAOvcWv3ml+D+cr8
4rFZSDAesl/HH0z+tuksLQU7Ww6MdErB2/NzQytPS25P2oMDtSsKuI7gnxrz
U3n1YNX7x0ZI5JSzEs8C3/Fia1twweZZZG5vBzhgqwBy1OZ7InlrCMsu34Uw
zUtG36wE13IW0aoMrPx+Ma7XY0jrQWc29TdY4jpalU1nEG4vb3rDvwRW5s9T
m++DBnOludJAMLUhr3QuGCz7u8FfqAdvr39fhLI+xRiZgdusPP2euIKNVqwc
2DFgxd/HlXIW7+eLAr/2jOulgt1Hkx3TcsGrNcHx6XKwcn0+3u8EIjn4m0Qk
gZNnqLxHfLC0MsXm1T+wwVaAH7DZKPX4O/qRMjAvgVq0JAFfD5NnrMnByuc7
ge9zEvWLDgsnBOCggkBSWTP4R5QT5eUkeNt60im0+6ZfbEs72MPse3VYDzhR
q8LCZh2sqj/s06jZ2jh4XgJeiInY1dcFPlNbN8ycBhcVKpqivv4Dv7ibJw==

          "]]}, 
        Polygon[CompressedData["
1:eJxl1HtIU3EUwPE5I9xCcWBUGJoaaFGWbbDda3MHnGvmtJKVCEJdsbGgJyHZ
g7Q/ej9mULRJzEZlZbSEIMwo1AgjJvaSFMRcL8nCIEgimnR33dmPn+fC/eMD
X3buPfzusmr3VG5PVKlUi+R7jnyr5fuI6+/+KuM/y1TiR9/YlBF6Q2qb83MC
zLZZ+/763ogJsEcX6SOP7qbPhXkF/fVJOiHWa4jt4UNpwZNCvOedAim2tpzi
0wJIroSc5b9SiTszjn/f9If16Fbf9Mhg8gLYeT8t0mgQY/1CYk/v77wajxjv
eadDl6TeUXsY+8XEmfK4Tj/r0QOOxsmJE1mw5anj2ItaEQoeNOnmH8wm7g9F
L9bzzoVBd4rnXjP2ecTBdfLCJlnPeyWEXt38lPsc+3xiZd99rOe9CgqDDefO
BkXwVnefOrN2NbGyrwHWo91tlgP1z9ZAc+Br+65u7PXEyr5GWc/bCKNaldTz
QYj1JuJlNdGJrOctwJvxa6lLhrEXiZV97WY9bxGSJqaNrwP4vIXEuC/seZvB
qbnlrTNgX0Q8c95Zz9sCR20OTXadCKEV26wlGUBcGT3wF1mPNrxtfdwlWSHf
Nqafvm2a6f3UyvsGTfGec9gKHeahOxf0QmxeCbGyb7cQ7zlLdtA9vBwYr471
fmr83rHnHLZDz1LrxqtmnFdKLP/bmLVVrOcslYJlqMHQeAnnUSv9FdZzDq+H
hi869/kmnFdGnBZd2DvW8y4D9z5dy48O7B3EynEdYT1nqRw2e52qG0/wealn
9/zvlUNx5s/2rS9xXgXxzPfGet4V8M0lJYf6sN9A3OKTr2HWo/8DY8LBWA==

         "]]}, {
        Directive[
         AbsoluteThickness[1], 
         EdgeForm[], 
         RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
         Directive[
          AbsoluteThickness[1], 
          EdgeForm[]], 
         Line[CompressedData["
1:eJx11Hkw3FccAHB1RJAZNSFUiGO32FQ1knX8rB3PiiOLaASVIk1cU3G3NA0l
mhBto2hspLHRWIQ4ghApisRVTRrS1SQMOQhRV0XVkXQd3f3J+33jj7yZ3+x8
5r3fd/b3voeef6R7kIyUlJSL+JF+9aytGRuTCy6Z2iaWCDuardhbsAM8YKdI
6C6Dj5ppq/MPYasiExlCpeQeQXkoTrXCcQjsMd74aFTfirK3e9hvK4t4Xxc1
c9vpXilWlCVvx/HAvb/OGAunwPPtiby37mDT0eSROu9fCsGFUeIPGAaPxxo5
jmqzKGdER//7/G+8b4A0b/hN3PoSnHNessCVmgzX4o0sOB9z3ymkAe9vR8tK
jPu1AjD5cxPsX6NE71FjUVYcu+LJW8L7xuh01rJhmDyY4ZvROn8ZzKyWsauY
A+seu6qcMIhtirLep0tNHgCT+YsCCx+y1K/0gxXDG326r2HvRKvml3XzGgnK
ddtSJvdZwv7yEoO1WAHumvY8EViMzUSf/uFJuxQCXn9/TCTvZ+ae0w3+PPRA
uagF2wz5s5W2KiBw27yRbwYH3MiP6Vi4CC53Lys9FIBtjtg/86W/SCIok/Un
AI+eGVnJngNz7obu7/gT2wJ9KNcQQfMGB0tWETh+LuyZ3wNwUftTKZ0mbAId
pv+ea5IPXl//BBINFSXTqPwSSLN6zF5dGtsaBXZxQt69SlAm6/8eeCLkeBH3
EzgfKmp9MWaOzUaR2WGCrJsEZbJ+xsDyxjpVX+nC+bmisT0TGtg2aCg9qEXF
CUz2TwBYuqCbGZEH7lE4dVH/xCsnIVTatkrreExQJu9vFEyvd2Tu9YLzjMHm
AT0XHM8WacrmfsS1JyjriMuv7iDYWjHG7PEj8PQehgUb5yPJFnVWpnjSRJaU
yfvXg32ZJz3d+h7gYJbBs01uOB4HyWpxzuY0WVIWN4/4AsDBiyOHBVvgvHD8
mMUWVRyPg+bNfxgoS7CkvFZ/YB/XjJHkO+CgMlfR9QYc3w6Js2Xk6/Zma3jT
0pvzwKIawmzxMxzPbi1ftDf77e/sa55/DX55khb8gSWOtxv12j188TIVvCBu
v9Za8KT7kVXTu+DG8tXMzE4czx45fb/TSyhPUJaUn5EWOOLHPjejWHButlWh
TwC+TwfknIhmNaTA5Pcrgzc88UZaseBh65XCuHAczwH18IQ8oQfYSZKAVPDJ
VDcPLQF4d/Bpxw0XcDxH5KyalVYfBSbHZwKYuTldrq8arDKVP362AMdzRC23
BfYL74El7asaAfYcvsRvzwZ3Olt8O3Qcx3NC/6T0+6Bd4HjJALACp1UmRqE0
sA3rqQpB1S8XORcnbo0MBk/tE0/wUHCkkMM1qQLLGVbu4uF4SVwUlCZQaDkI
Xut/cPo10WaLWvD5M1rKqdT7zohd0r3kwwWT+fcFl2b6NpjOgpn94e1tfdgu
aHzH0W0l9mCy/86BHR4o3wiUtaIsSCnQ/omax65ocXsyf8INTP7/AvCmwS7b
9Cpww/6P1fzxfE/ai/6qNtSjnwOvm/9i59vaDLv/95pj1GoNZrDdED/e4J1T
TWBJ+bBvgzf687+ZngXfqhdcDxHP9/8BYp5zCQ==
          "]]}, 
        Polygon[CompressedData["
1:eJxl1H1MTXEYwPHrJZvGWlMyoyRStBG93HMrPd1ebhFNzSY164g7liIyK0sW
ed8yy0tebkvtMpJ5XRKjMi8LQ16GPzoMF4khsSzOOfXc3549Zzt/fLbv9jvn
d57f8V26OnX5EIPB4K/eQ9V7sHr3tP38UJ/niN4QOt7rSJYRtla67Dl55wdz
fpTr85oZRsAeXVXZ9/rpyFGwKHXVnb4eCWTrIL+p3z2YlSKPeosiOXtqH+hu
3VQxqM0EwRc2u3sWTmDW6qIKk7NHP0wu6fq0zQ/K8/N/fP2C/STm2jXqA78V
PfVkGFvwNHFlI/b+zIcrtUv01IHg6jizsOIv9lOZDdp1Q/TU02BC4Tm34g7s
g5gDM8ubu0+KHr3CHr1hfcsMcM1tynhw0QSH0m/s2BUZzKx/rzWipw6G+10L
S5edwH4mc4N32ecFRtFTz4J1Oel1vTexD2HG/cKeOgTqUk+fysrGPpS5pTsg
s9wseupQMD/MSbv1RBrow5j1eauWnD11GNhb3xh8rmEfzmzVLrvoqY0w9rwj
3mswPq/EjPOOPXUE5PQ2/3aEYR/JrM97u+ipI+Gn3ZH0aQz2Ucz6vDhETz0b
Hg/fVjWxFPtoZv28ZJucPTrkSdXVRhkgsOP6K99kE7QFZcXF27j1/XovOXti
BaArKTA86pnU33vHMPuo49awRPTEcgxYI/zfjUgZ6G3c+n77ip5YiYFHHwvD
R3vgemZm9bCoL2x09sSyGZafntd7udE4sB53/7yJnlgxQ+8FKbRn7UDvHcus
fq2AzBTRE8ux8GeLn3W6Edfj1r+Xn+iJlVhoqvu3d+9tXC+O+Zd63JoviZ5Y
jodjB0y1Gdm439zauAWMk5w9sRIPbyP7aotycb8TmPX3dRM9sZwAcdbdlmFH
cT3uRG3Dt4ueWEkA987jH/fX4HoWZv13WSx6YtkCt+eG71RKcD1u7bh65Ime
WLFAdMQbdwnn1TuReaN24E2ip04ClylnZ1XswX4Oc+cC9Y+dI3pieQ5U7hvn
th17G3f/eRc99VwIeZnb2vICe279e2eKnjoZqstqxtvwvNu49fN2UPTESjI0
pi32XGrH953HrD9vjeiJ5flwvMDzkv83XI8b//fYU6fA3SvVl1e2Y8+tjUvU
PdGj/wOw7ioH
         "]]}, {
        EdgeForm[
         Thickness[0.001]], {Antialiasing -> False, 
         Directive[
          AbsoluteThickness[1], 
          EdgeForm[]], 
         Line[{}]}, 
        Polygon[{}]}}, {}, {}}, {}, {}}, 
    System`TradingChartDump`$indicatorpos$948697 = 
    System`TradingChartDump`$staticindicatorpos$948697, 
    System`TradingChartDump`$length$948697 = 63, 
    System`TradingChartDump`$gridlinesflag$948697 = True, 
    System`TradingChartDump`$opens$948697 = {
    24.38`4., 23.96`4., 25.07`4., 25.54`4., 25.97`4., 26.21`4., 26.48`4., 
     26.8`4., 26.39`4., 26.93`4., 26.73`4., 26.57`4., 26.99`4., 26.88`4., 
     26.77`4., 26.68`4., 26.71`4., 26.65`4., 26.75`4., 26.76`4., 26.39`4., 
     25.83`4., 25.74`4., 25.87`4., 26.01`4., 25.85`4., 26.63`4., 26.21`4., 
     26.1`4., 26.2`4., 26.51`4., 26.39`4., 26.3`4., 25.84`4., 25.31`4., 
     25.08`4., 24.73`4., 24.45`4., 24.22`4., 24.78`4., 24.66`4., 25.2`4., 
     25.39`4., 25.43`4., 25.61`4., 25.64`4., 25.5`4., 25.31`4., 25.35`4., 
     25.24`4., 25.58`4., 25.55`4., 25.55`4., 25.5`4., 25.85`4., 25.69`4., 
     25.84`4., 25.65`4., 25.74`4., 25.79`4., 25.94`4., 25.78`4., 25.83`4.}, 
    System`TradingChartDump`$highs$948697 = {
    24.99`4., 25.04`4., 25.8`4., 26.03`4., 26.14`4., 26.59`4., 26.69`4., 
     26.93`4., 26.82`4., 27.12`4., 27.03`4., 27.02`4., 27.09`4., 26.96`4., 
     26.81`4., 27.02`4., 26.85`4., 26.68`4., 27.02`4., 26.81`4., 26.62`4., 
     25.96`4., 25.84`4., 26.22`4., 26.03`4., 26.45`4., 26.82`4., 26.37`4., 
     26.13`4., 26.7`4., 26.63`4., 26.77`4., 26.34`4., 25.87`4., 25.33`4., 
     25.09`4., 24.8`4., 24.63`4., 24.51`4., 24.81`4., 24.88`4., 25.42`4., 
     25.46`4., 25.46`4., 25.63`4., 25.7`4., 25.59`4., 25.55`4., 25.7`4., 
     25.4`4., 25.93`4., 25.69`4., 25.71`4., 26.`4., 25.95`4., 25.93`4., 
     26.02`4., 25.69`4., 25.87`4., 25.97`4., 25.98`4., 25.88`4., 25.95`4.}, 
    System`TradingChartDump`$lows$948697 = {
    24.18`4., 23.92`4., 24.81`4., 25.34`4., 25.83`4., 26.1`4., 26.34`4., 
     26.52`4., 26.25`4., 26.64`4., 26.47`4., 26.43`4., 26.63`4., 26.03`4., 
     26.43`4., 26.66`4., 26.35`4., 25.74`4., 26.28`4., 26.41`4., 26.25`4., 
     25.5`4., 25.34`4., 25.62`4., 25.63`4., 25.77`4., 26.32`4., 25.69`4., 
     25.75`4., 26.19`4., 26.28`4., 26.23`4., 25.87`4., 25.27`4., 24.98`4., 
     24.74`4., 24.49`4., 24.31`4., 24.14`4., 24.53`4., 24.59`4., 24.97`4., 
     25.03`4., 25.`4., 25.33`4., 25.44`4., 25.17`4., 25.2`4., 25.33`4., 
     25.12`4., 25.48`4., 25.4`4., 25.37`4., 25.46`4., 25.29`4., 25.64`4., 
     25.27`4., 25.31`4., 25.56`4., 25.76`4., 25.59`4., 25.69`4., 25.74`4.}, 
    System`TradingChartDump`$closes$948697 = {
    24.19`4., 24.99`4., 25.53`4., 25.97`4., 25.88`4., 26.56`4., 26.62`4., 
     26.58`4., 26.8`4., 26.89`4., 26.6`4., 26.93`4., 26.75`4., 26.66`4., 
     26.78`4., 26.81`4., 26.44`4., 26.22`4., 26.87`4., 26.6`4., 26.26`4., 
     25.63`4., 25.65`4., 26.16`4., 25.88`4., 26.43`4., 26.78`4., 25.83`4., 
     25.91`4., 26.53`4., 26.39`4., 26.57`4., 25.9`4., 25.37`4., 25.13`4., 
     24.84`4., 24.63`4., 24.31`4., 24.14`4., 24.71`4., 24.68`4., 25.41`4., 
     25.11`4., 25.06`4., 25.53`4., 25.49`4., 25.43`4., 25.23`4., 25.53`4., 
     25.34`4., 25.59`4., 25.42`4., 25.39`4., 25.83`4., 25.36`4., 25.86`4., 
     25.59`4., 25.64`4., 25.86`4., 25.87`4., 25.65`4., 25.85`4., 25.79`4.}, 
    System`TradingChartDump`$fastpos$948697 = True, 
    System`TradingChartDump`$gridlines$948697 = {Automatic, Automatic}, 
    System`TradingChartDump`$subplotgridlines$948697, 
    System`TradingChartDump`$plotrangemin$948697 = 23.765323232783686`, 
    System`TradingChartDump`$plotrangemax$948697 = 27.435982801410898`, 
    System`TradingChartDump`$layoutData$948697, 
    System`TradingChartDump`$gridlinesscope$948697 = {"MonthNameShort"}, 
    System`TradingChartDump`$indicators$948697 = {"Volume"}, 
    System`TradingChartDump`$mouseQ$948697 = False, 
    System`TradingChartDump`$modelData$948697 = 
    System`TradingChartDump`modelData$948616, 
    System`TradingChartDump`$sy$948697 = Identity, 
    System`TradingChartDump`$isy$948697 = Identity, 
    System`TradingChartDump`$appearance$948697 = Automatic, 
    System`TradingChartDump`$perfgoal$948697 = "Quality", 
    System`TradingChartDump`$axesorigin$948697 = Automatic, 
    System`TradingChartDump`$framestyle$948697 = {}, 
    System`TradingChartDump`$frameticksstyle$948697 = {}, 
    System`TradingChartDump`$labelstyle$948697 = {}, 
    System`TradingChartDump`$tickstextstyle$948697 = Directive[], 
    System`TradingChartDump`$textstyle$948697 = Directive[], 
    System`TradingChartDump`$staticindicatorpos$948697, 
    System`TradingChartDump`$newgridlines$948697 = {{{21.5, {}}, {42.5, {}}}, 
     FindDivisions[{23.765323232783686`, #2}, 6]& }}, {
     DynamicBox[Typeset`ToBoxes[
      If[System`TradingChartDump`$highlightposition$948697 =!= Automatic, 
         System`TradingChartDump`$staticindicatorpos$948697 = 
          Switch[System`TradingChartDump`$highlightposition$948697, 
            Alternatives["Left", Left], 
            Clip[
             Ceiling[System`TradingChartDump`$controlmin$948697], {
             1, System`TradingChartDump`$length$948697}], 
            Alternatives["Right", Right], 
            Clip[
             Ceiling[System`TradingChartDump`$controlmax$948697], {
             1, System`TradingChartDump`$length$948697}], 
            Blank[], 
            Last[
             Flatten[
              Position[System`TradingChartDump`$dates$948697, 
               Charting`nearestDate[System`TradingChartDump`$dates$948697, 
                Take[
                 Quiet[
                  Check[
                   DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$948697]], 
                   DateList[
                    Last[System`TradingChartDump`$dates$948697]]]], 
                 Span[1, 3]], 
                DateString[
                 Part[
                 System`TradingChartDump`$dates$948697, 
                  Floor[System`TradingChartDump`$controlmin$948697] + 1], {
                 "Month", "/", "Day", "/", "Year"}], 
                DateString[
                 Part[System`TradingChartDump`$dates$948697, 
                  Floor[System`TradingChartDump`$controlmax$948697]], {
                 "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
       System`TradingChartDump`$fastpos$948697 = First[
          MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
       System`TradingChartDump`$indicatorpos$948697 = 
        If[System`TradingChartDump`$fastpos$948697 =!= True, 
          System`TradingChartDump`$fastpos$948697 = 
           Clip[System`TradingChartDump`$fastpos$948697, {0, 100}] - 0.5; 
          System`TradingChartDump`$fastpos$948697 = (
              Floor[System`TradingChartDump`$controlmax$948697] - Floor[
              System`TradingChartDump`$controlmin$948697]) (
              System`TradingChartDump`$fastpos$948697/100) + 
            Floor[System`TradingChartDump`$controlmin$948697]; Clip[
            Ceiling[System`TradingChartDump`$fastpos$948697], {
            Floor[System`TradingChartDump`$controlmin$948697] + 1, 
             Floor[System`TradingChartDump`$controlmax$948697]}], 
          System`TradingChartDump`$staticindicatorpos$948697]; 
       System`TradingChartDump`$mouseQ$948697 = Or[
          Not[
           TrueQ[System`TradingChartDump`$fastpos$948697]], 
          System`TradingChartDump`$highlightposition$948697 =!= Automatic]; 
       System`TradingChartDump`$ohlcpoint$948697 = If[
          And[
          System`TradingChartDump`$bouncingballQ$948697, 
           System`TradingChartDump`$mouseQ$948697, 
           System`TradingChartDump`$appearance$948697 =!= None], 
          Dynamic[
           Point[
            FEPrivate`Part[
             System`TradingChartDump`$layoutData$948697["MainChartPoints"], 
             System`TradingChartDump`$indicatorpos$948697]]], {}]; Table[
         With[{System`TradingChartDump`i$ = System`TradingChartDump`l}, 
          System`TradingChartDump`$overlaypoint$948697[
           System`TradingChartDump`i$] = 
          If[System`TradingChartDump`$mouseQ$948697, 
            Dynamic[
             Point[
              FEPrivate`Part[
               System`TradingChartDump`$layoutData$948697[
               "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
               System`TradingChartDump`$indicatorpos$948697]]], {}]], {
         System`TradingChartDump`l, 
          Length[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorNames"]]}]; Table[
         With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
          Table[
           
           With[{System`TradingChartDump`k$ = System`TradingChartDump`k}, 
            System`TradingChartDump`$overlayvalue$948697[
             System`TradingChartDump`i$, System`TradingChartDump`k$] = 
            If[System`TradingChartDump`$mouseQ$948697, 
              NumberForm[
               Part[
                System`TradingChartDump`$layoutData$948697[
                "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                System`TradingChartDump`$indicatorpos$948697, 
                System`TradingChartDump`k$], {
               System`TradingChartDump`$ndigits$948697, 2}, 
               NumberPadding -> {" ", "0"}], {}]], {System`TradingChartDump`k, 
            Length[
             System`TradingChartDump`$layoutData$948697[
             "OverlayIndicatorLegends", {System`TradingChartDump`i$}]]}]], {
         System`TradingChartDump`i, 
          Length[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorNames"]]}]; 
       System`TradingChartDump`$textstyle$948697 = Directive[
          Apply[Sequence, 
           
           DeleteCases[{
            System`TradingChartDump`$framestyle$948697, 
             System`TradingChartDump`$frameticksstyle$948697, 
             System`TradingChartDump`$labelstyle$948697}, {}, Infinity]]]; 
       System`TradingChartDump`$tickstextstyle$948697 = Directive[
          Apply[Sequence, 
           
           DeleteCases[{
            System`TradingChartDump`$frameticksstyle$948697, 
             System`TradingChartDump`$labelstyle$948697}, {}, Infinity]]]; 
       System`TradingChartDump`$overlaylegends$948697 = Inset[
          Style[
           Row[
            Table[
             With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
              Row[
               Prepend[
                Riffle[
                 Table[
                  Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$948697, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$948697, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$948697]], 
                    Style[":", System`TradingChartDump`$textstyle$948697]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$948697[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$948697]]]}], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData$948697[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
             System`TradingChartDump`i, 
              Length[
               System`TradingChartDump`$layoutData$948697[
               "OverlayIndicatorNames"]]}], ImageSize -> {300, Automatic}, 
            ImageMargins -> {{0, 0}, {5, 5}}, Alignment -> {Left, Center}], 
           LineIndent -> 0], 
          Scaled[{0, 1}], {Left, Top}, {
          System`TradingChartDump`$length$948697, Automatic}, Alignment -> 
          Left, Background -> System`TradingChartDump`$timestampstyle$948697]; 
       Table[
         With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
          Table[
           
           With[{System`TradingChartDump`k$ = System`TradingChartDump`k}, 
            System`TradingChartDump`$subplotvalue$948697[
             System`TradingChartDump`i$, System`TradingChartDump`k$] = 
            If[System`TradingChartDump`$mouseQ$948697, 
              NumberForm[
               Part[
                System`TradingChartDump`$layoutData$948697[
                "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                System`TradingChartDump`$indicatorpos$948697, 
                System`TradingChartDump`k$], {
               System`TradingChartDump`$ndigits$948697, 2}, 
               NumberPadding -> {" ", "0"}, 
               ExponentFunction -> (
                If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
              Invisible[
               Part[
                System`TradingChartDump`$layoutData$948697[
                "SubplotIndicatorValues", {System`TradingChartDump`i$}], -1, 
                System`TradingChartDump`k$]]]], {System`TradingChartDump`k, 
            Length[
             System`TradingChartDump`$layoutData$948697[
             "SubplotIndicatorLegends", {System`TradingChartDump`i$}]]}]], {
         System`TradingChartDump`i, 
          Length[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorNames"]]}]; Table[
         With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
          System`TradingChartDump`$layoutData$948697[
            "SubplotPoints", {System`TradingChartDump`i$}] = DeleteCases[
             Part[
              System`TradingChartDump`$layoutData$948697[
              "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
              Span[
               Max[
                Floor[System`TradingChartDump`$controlmin$948697], 1], 
               Floor[System`TradingChartDump`$controlmax$948697]]], "", 
             Infinity]; 
          System`TradingChartDump`$min$948697[System`TradingChartDump`i$] = 
           Min[
             System`TradingChartDump`$layoutData$948697[
             "SubplotPoints", {System`TradingChartDump`i$}]]; 
          System`TradingChartDump`$max$948697[System`TradingChartDump`i$] = 
           Max[
             System`TradingChartDump`$layoutData$948697[
             "SubplotPoints", {System`TradingChartDump`i$}]]; 
          System`TradingChartDump`$subplotrect$948697[
            System`TradingChartDump`i$] = If[
             And[
             System`TradingChartDump`$timestampQ$948697, 
              System`TradingChartDump`$mouseQ$948697], 
             
             Rectangle[{
              System`TradingChartDump`$indicatorpos$948697 - 0.5, 
               System`TradingChartDump`$min$948697[
                System`TradingChartDump`i$] - 0.1 
               Abs[System`TradingChartDump`$max$948697[
                  System`TradingChartDump`i$] - 
                 System`TradingChartDump`$min$948697[
                 System`TradingChartDump`i$]]}, 
              If[System`TradingChartDump`$timestampdepth$948697 === "Full", 
               
               Scaled[{0, 1}, {
                System`TradingChartDump`$indicatorpos$948697 + 0.5, 
                 System`TradingChartDump`$max$948697[
                  System`TradingChartDump`i$] - 0.1 
                 Abs[System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] - 
                   System`TradingChartDump`$min$948697[
                   System`TradingChartDump`i$]]}], 
               Offset[{0, 
                 Part[System`TradingChartDump`$timestampdepth$948697, 1]}, {
                System`TradingChartDump`$indicatorpos$948697 + 0.5, 
                 System`TradingChartDump`$min$948697[
                  System`TradingChartDump`i$] - 0.1 
                 Abs[System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] - 
                   System`TradingChartDump`$min$948697[
                   System`TradingChartDump`i$]]}]]], {}]; 
          System`TradingChartDump`$subplotpoint$948697[
            System`TradingChartDump`i$] = 
           If[System`TradingChartDump`$mouseQ$948697, 
             Dynamic[
              Point[
               FEPrivate`Part[
                System`TradingChartDump`$layoutData$948697[
                "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                System`TradingChartDump`$indicatorpos$948697]]], {}]; 
          System`TradingChartDump`$subplotgridlines$948697[
            System`TradingChartDump`i$] = Part[
             
             FindDivisions[{
              System`TradingChartDump`$min$948697[System`TradingChartDump`i$] - 
               0.15 Abs[
                 System`TradingChartDump`$min$948697[
                 System`TradingChartDump`i$]], 
               System`TradingChartDump`$max$948697[
                System`TradingChartDump`i$] + 0.4 Abs[
                  System`TradingChartDump`$max$948697[
                  System`TradingChartDump`i$]]}, 4], 
             Span[1, -2]]], {System`TradingChartDump`i, 
          Length[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorNames"]]}]; 
       System`TradingChartDump`$ohlclabel$948697 = Grid[{{
            Style[
            "O: ", 12, System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times", LineBreakWithin -> False], 
            Style[
             Dynamic[
              Part[
              System`TradingChartDump`$opens$948697, 
               System`TradingChartDump`$indicatorpos$948697]], 12, 
             System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times"], 
            Style[
            "H: ", 12, System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times", LineBreakWithin -> False], 
            Style[
             Dynamic[
              Part[
              System`TradingChartDump`$highs$948697, 
               System`TradingChartDump`$indicatorpos$948697]], 12, 
             System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times"], 
            Style[
            "L: ", 12, System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times", LineBreakWithin -> False], 
            Style[
             Dynamic[
              Part[
              System`TradingChartDump`$lows$948697, 
               System`TradingChartDump`$indicatorpos$948697]], 12, 
             System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times"], 
            Style[
            "C: ", 12, System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times", LineBreakWithin -> False], 
            Style[
             Dynamic[
              Part[
              System`TradingChartDump`$closes$948697, 
               System`TradingChartDump`$indicatorpos$948697]], 12, 
             System`TradingChartDump`$textstyle$948697, FontFamily -> 
             "Times"], 
            Style[
             Dynamic[
              Part[
              System`TradingChartDump`$visdates$948697, 
               System`TradingChartDump`$indicatorpos$948697]], 12, 
             System`TradingChartDump`$textstyle$948697, FontFamily -> "Times",
              LineBreakWithin -> False]}}, ItemSize -> Automatic, 
          Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
          False]; {}, TraditionalForm, Graphics],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}},
      TrackedSymbols:>{}], 
     DynamicBox[Typeset`ToBoxes[
       Inset[
        Deploy[
         Graphics[{
           Dynamic[
            If[
             And[
             System`TradingChartDump`$timestampQ$948697, 
              System`TradingChartDump`$mouseQ$948697], {{
              System`TradingChartDump`$timestampstyle$948697, 
               
               Rectangle[{
                System`TradingChartDump`$indicatorpos$948697 - 0.5, 
                 System`TradingChartDump`$plotrangemin$948697}, 
                If[
                System`TradingChartDump`$timestampdepth$948697 === "Full", 
                 Scaled[{0, 
                   System`TradingChartDump`$isy$948697[1]}, {
                  System`TradingChartDump`$indicatorpos$948697 + 0.5, 
                   System`TradingChartDump`$plotrangemin$948697}], 
                 Offset[{0, 
                   Part[System`TradingChartDump`$timestampdepth$948697, 1]}, {
                  System`TradingChartDump`$indicatorpos$948697, 
                   System`TradingChartDump`$plotrangemin$948697}]]]}}, {}]], 
           System`TradingChartDump`$candlestickchart$948697, {
           System`TradingChartDump`$highlightstyle$948697, 
            Dynamic[System`TradingChartDump`$ohlcpoint$948697]}, 
           Table[
            With[{System`TradingChartDump`i$ = System`TradingChartDump`l}, {
              System`TradingChartDump`$layoutData$948697[
              "OverlayIndicator", {System`TradingChartDump`i$}], {
              System`TradingChartDump`$highlightstyle$948697, 
               Dynamic[
                System`TradingChartDump`$overlaypoint$948697[
                System`TradingChartDump`i$]]}}], {System`TradingChartDump`l, 
             Length[
              System`TradingChartDump`$layoutData$948697[
              "OverlayIndicatorNames"]]}], 
           Dynamic[
            If[
             And[System`TradingChartDump`$mouseQ$948697, Length[
                System`TradingChartDump`$layoutData$948697[
                "OverlayIndicatorNames"]] =!= 0], 
             System`TradingChartDump`$overlaylegends$948697, {}], 
            TrackedSymbols :> {System`TradingChartDump`$mouseQ$948697}]}, 
          PlotLabel -> None, 
          PlotRange -> {{
            Floor[System`TradingChartDump`$controlmin$948697] + 0.5, 
             Floor[System`TradingChartDump`$controlmax$948697] + 0.5}, {
            System`TradingChartDump`$plotrangemin$948697, 
             System`TradingChartDump`$plotrangemax$948697}}, AspectRatio -> 
          Full, Frame -> {
            Switch[
            System`TradingChartDump`$axesorigin$948697, Left, {False, True}, 
             Blank[], {True, False}], {False, True}}, FrameTicks -> None, 
          GridLines -> System`TradingChartDump`$newgridlines$948697, 
          ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
          PlotRangePadding -> None, System`TradingChartDump`$opts$948697]], {
        0.5, 0}, {Left, Bottom}, {
        100, System`TradingChartDump`$aspectratio$948697 100}], 
       TraditionalForm, Graphics],
      ImageSizeCache->{{2.2261306532662957`, 
       311.7738693467337}, {-104.84448817338308`, 86.46653547985066}}], 
     StyleBox[InsetBox[
       DynamicBox[ToBoxes[
         Graphics[{
           GrayLevel[0.4], 
           AbsoluteThickness[0.1], System`TradingChartDump`$framestyle$948697, 
           
           Charting`ScaleAxis[{
            "Line", {{0, System`TradingChartDump`$plotrangemin$948697} -> 
              System`TradingChartDump`$isy$948697[
               System`TradingChartDump`$plotrangemin$948697], {
               0, System`TradingChartDump`$plotrangemax$948697} -> 
              System`TradingChartDump`$isy$948697[
               System`TradingChartDump`$plotrangemax$948697]}}, 
            FindDivisions[{
              System`TradingChartDump`$isy$948697[
              System`TradingChartDump`$plotrangemin$948697], 
              System`TradingChartDump`$isy$948697[
              System`TradingChartDump`$plotrangemax$948697]}, {6}], 
            ScalingFunctions -> {
             System`TradingChartDump`$sy$948697, 
              System`TradingChartDump`$isy$948697}, Charting`LabelSide -> 
            Switch[System`TradingChartDump`$axesorigin$948697, Left, 
              If[
              System`TradingChartDump`$plotrangemax$948697 > 
               System`TradingChartDump`$plotrangemin$948697, Left, Right], 
              Blank[], 
              If[
              System`TradingChartDump`$plotrangemax$948697 > 
               System`TradingChartDump`$plotrangemin$948697, Right, Left]], 
            Charting`TickSide -> 
            Switch[System`TradingChartDump`$axesorigin$948697, Left, 
              If[
              System`TradingChartDump`$plotrangemax$948697 > 
               System`TradingChartDump`$plotrangemin$948697, Left, Right], 
              Blank[], 
              If[
              System`TradingChartDump`$plotrangemax$948697 > 
               System`TradingChartDump`$plotrangemin$948697, Right, Left]], 
            TicksStyle -> System`TradingChartDump`$frameticksstyle$948697, 
            LabelStyle -> System`TradingChartDump`$tickstextstyle$948697]}, 
          AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
          PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
          False, Axes -> False, PlotLabel -> None], TraditionalForm],
        ImageSizeCache->{46., {0., 191.}}], Offset[{-0.5, 0}, {100.4, 0}], {
       Center, Bottom}, 
       NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
      Deployed->True,
      StripOnInput->False], 
     DynamicBox[Typeset`ToBoxes[
       Table[
        With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
          Inset[
           Deploy[
            Graphics[{{System`TradingChartDump`$timestampstyle$948697, 
               Dynamic[
                System`TradingChartDump`$subplotrect$948697[
                System`TradingChartDump`i$]]}, 
              System`TradingChartDump`$layoutData$948697[
              "SubplotIndicator", {System`TradingChartDump`i$}], {
              System`TradingChartDump`$highlightstyle$948697, 
               Dynamic[
                System`TradingChartDump`$subplotpoint$948697[
                System`TradingChartDump`i$]]}, 
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ$948697, 
                 Row[
                  Prepend[
                   Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$948697, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$948697], 
                    Style[":", System`TradingChartDump`$textstyle$948697]], 
                    Style[":", System`TradingChartDump`$textstyle$948697]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$948697[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$948697]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$948697[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ$948697}], 
               Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
             PlotRangeClipping -> True, GridLines -> {
               Part[System`TradingChartDump`$newgridlines$948697, 1], 
               If[
               System`TradingChartDump`$subpricegridlines$948697 === 
                Automatic, 
                System`TradingChartDump`$subplotgridlines$948697[
                System`TradingChartDump`i$], 
                Part[System`TradingChartDump`$newgridlines$948697, 2]]}, 
             Frame -> {
               Switch[
               System`TradingChartDump`$axesorigin$948697, Left, {
                False, True}, 
                Blank[], {True, False}], {True, True}}, 
             ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, Axes -> 
             False, PlotLabel -> None, PlotRangePadding -> None, 
             PlotRange -> {
              Map[Floor, {
                 System`TradingChartDump`$controlmin$948697, 
                  System`TradingChartDump`$controlmax$948697}] + 0.5, {
               System`TradingChartDump`$min$948697[
                 System`TradingChartDump`i$] - 0.1 
                Abs[System`TradingChartDump`$max$948697[
                   System`TradingChartDump`i$] - 
                  System`TradingChartDump`$min$948697[
                  System`TradingChartDump`i$]], 
                System`TradingChartDump`$max$948697[
                 System`TradingChartDump`i$] + 
                0.4 Abs[
                  System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] - 
                   System`TradingChartDump`$min$948697[
                   System`TradingChartDump`i$]]}}, 
             System`TradingChartDump`$opts$948697]], 
           
           Offset[{0, -15}, {
            0.5, (((-System`TradingChartDump`$aspectratio$948697) 100)/4) (
              System`TradingChartDump`i$ - 1)}], {Left, Top}, {
           100, System`TradingChartDump`$aspectratio$948697 (100/4)}], 
          Deploy[
           Inset[
            Graphics[
             Dynamic[{
               GrayLevel[0.4], 
               AbsoluteThickness[0.1], 
               System`TradingChartDump`$framestyle$948697, 
               Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$948697) (100/
                    4), -15]} -> 
                  System`TradingChartDump`$min$948697[
                    System`TradingChartDump`i$] - 0.1 
                   Abs[System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$948697[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$948697) (100/
                    4), -15]} -> 
                  System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] + 
                   0.4 Abs[
                    System`TradingChartDump`$max$948697[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$948697[
                    System`TradingChartDump`i$]]}}, {
                 System`TradingChartDump`$subplotgridlines$948697[
                 System`TradingChartDump`i$]}, Charting`LabelSide -> 
                Switch[System`TradingChartDump`$axesorigin$948697, Left, Left, 
                  Blank[], Right], Charting`TickSide -> 
                Switch[System`TradingChartDump`$axesorigin$948697, Left, Left, 
                  Blank[], Right], TicksStyle -> 
                System`TradingChartDump`$frameticksstyle$948697, LabelStyle -> 
                System`TradingChartDump`$tickstextstyle$948697]}], 
             AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
             PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
             False, Axes -> False, PlotLabel -> None], 
            Offset[{0, -15}, {
              Switch[System`TradingChartDump`$axesorigin$948697, Left, 0.5, 
               Alternatives[Right, Automatic, 
                Blank[]], 
               100.4], (((-System`TradingChartDump`$aspectratio$948697) 100)/
               4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
            30, System`TradingChartDump`$aspectratio$948697 (100/4)}]]}], {
        System`TradingChartDump`i, 
         Length[
          System`TradingChartDump`$layoutData$948697[
          "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
      ImageSizeCache->{{2.2261306532662957`, 357.7381909547739}, {
       101.39714569657957`, 149.224901609888}},
      TrackedSymbols:>{System`TradingChartDump`$layoutData$948697}], 
     StyleBox[InsetBox[
       DynamicBox[ToBoxes[
         If[System`TradingChartDump`$mouseQ$948697, 
          Dynamic[System`TradingChartDump`$ohlclabel$948697], ""], 
         TraditionalForm],
        ImageSizeCache->{0., {0., 6.}},
        TrackedSymbols:>{System`TradingChartDump`$mouseQ$948697}], NCache[
       Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
        Offset[{0, 2}, {0.5, 61.803398874989476`}]], {Left, Bottom}],
      Deployed->True,
      StripOnInput->False], 
     StyleBox[InsetBox[
       GraphicsBox[
        DynamicBox[Typeset`ToBoxes[{
           GrayLevel[0.4], 
           AbsoluteThickness[0.1], System`TradingChartDump`$framestyle$948697, 
           Charting`DateAxis[
            Take[
            System`TradingChartDump`$dates$948697, {1, 0} + 
             Map[IntegerPart, {
               System`TradingChartDump`$controlmin$948697, 
                System`TradingChartDump`$controlmax$948697}]], {{{
              IntegerPart[System`TradingChartDump`$controlmin$948697] + 0.5, 
               System`TradingChartDump`$plotrangemin$948697}, {
              1.5 + IntegerPart[System`TradingChartDump`$controlmin$948697], 
               System`TradingChartDump`$plotrangemin$948697}}, {0, 1}}, 
            Charting`DateScope -> System`TradingChartDump`$datescope$948697, 
            Charting`LabelSide -> Right, TicksStyle -> 
            System`TradingChartDump`$frameticksstyle$948697, LabelStyle -> 
            System`TradingChartDump`$tickstextstyle$948697]}, TraditionalForm,
           Graphics],
         ImageSizeCache->{{-0.41421356237310647`, 
          310.4142135623731}, {-32.41421356237311, -16.63101256828017}},
         TrackedSymbols:>{}],
        AspectRatio->Full,
        Axes->False,
        Frame->False,
        ImagePadding->{{1, 1}, {0, 0}},
        PlotLabel->None,
        PlotRangeClipping->False,
        PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
      Deployed->True,
      StripOnInput->False]},
    DynamicModuleValues:>{{
      DownValues[System`TradingChartDump`$subplotrect$948697] = {HoldPattern[
           System`TradingChartDump`$subplotrect$948697[1]] :> {}}}, {
      DownValues[System`TradingChartDump`$subplotpoint$948697] = {
        HoldPattern[
           System`TradingChartDump`$subplotpoint$948697[1]] :> {}}}, {
      DownValues[System`TradingChartDump`$min$948697] = {HoldPattern[
           System`TradingChartDump`$min$948697[1]] :> 2.12872*^7}}, {
      DownValues[System`TradingChartDump`$max$948697] = {HoldPattern[
           System`TradingChartDump`$max$948697[1]] :> 1.014081*^8}}, {
      DownValues[System`TradingChartDump`$subplotvalue$948697] = {
        HoldPattern[
           System`TradingChartDump`$subplotvalue$948697[1, 1]] :> 
         Invisible[2.73957*^7]}}, {
      DownValues[System`TradingChartDump`$subplotgridlines$948697] = {
        HoldPattern[
           System`TradingChartDump`$subplotgridlines$948697[1]] :> {0, 
          50000000, 100000000}}}, {
      DownValues[System`TradingChartDump`$layoutData$948697] = {HoldPattern[
           System`TradingChartDump`$layoutData$948697["Adjust"]] :> 0, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "AllValues"]] :> CompressedData["
1:eJxFUntQ1FUY3UEMBEdBjHjKY5cAs02Qx+/elTjCIMyGoQQbDA/lmdgKVIAV
ijCClm0LhGC6YSzxtNHlofkIUBDBRKDFBALkMSLxECNBUBHp9ld/3Lnz3fud
850537GKTPCP0eDxeO7s/HcLf/DNMRdy6PfUIZZLHEp9pOGtj1wR5bRRqKdD
EGK4VTu2k8Org5LG7jaCDevOrLklIRhrpb0pWhTCFUS/8g+CgIm6+2PWFFbt
t36pM6JQC2czHhdQBL5rnL46iNWGe7ZHVVE0iJsFkiyKnpaZTepHDB99oP4T
d4oY7ymHP9UUU/suB/1aQjGRbOc9Zi6CybWwyd8+p1CZ2O8o1xYh2HpcKNlP
kXPqo7I7miIs6drfu6ikiKzVFXS9LsI3eUu2UqbLqWaF5/k5iuHsTJdOKUXd
uhdl6KS4fKTI5nAlxXT63T3hDJ/3toA3Fcz0DYjeONdHsexSYVlUR7D00l60
cJ7pN7i7xtObIldZXZzP+vf+HsgvjaPQCnP2P93B5rrpmq4C41ck3Zz/kcLt
kkIjJZ35893oq4I5gp0rr8bzgwhS56QPw7oJfB/ur7A4Q3Cq9uv1phxFhKCt
UFhMsDhSlslnuqs+3Zs73UwwH60ysfqMIrsv1Fx3F4Urv7OnhfkT3e4RZ1NN
MBl3uEy8myKhQKrMu06gtcmi6qAlxUxh0aFBB4o5jfGh/BqKEXlMo74PhcZP
HU7xRRSlLrkz8SK2J5l2dFszxdkby/ybgwSCK95O70soTDQLPxR7EWzVSXIe
vE/QqsoK5C9yWDHU1WEdQKBp5pF/up5D7MJohNKQ4KlLbv/PhziE7MgezbzD
IbvpqV2oHwejIL68oYhDSaKbTg+fg95xr9q/Mzj0eA48e36Mw5T/vmUHlqvp
66GizSc5qCRTmB3moHm8Ra7/nENTWd2N9I8JfL51lKi1COK/7/WzSyZ4Lw1P
jHgErw0FwYzVXSfUJ9RM15FjfgFmSva/Pk92JZHAyUC+sreGoPG20mv+LYLA
B6WK5gKCf7L6QrCFQKZKS4Tsf/zw4lL6BOuHrD/WyILAaEbg6BvLcj16u08v
lWD2XHB8xjTjL08zTWDvCWoPsbCKIEamXNUYTiC/sGjgepGA57jLNCKFQF3x
pe2lZQK3yo6XIWKCszmhVx2esByIO7Y4lxAk7Z7OnGd8E5sPbKhkfm/vXnst
WpNiYWOmYtKPYPVw+zY5428vfSdnIJvpjnLRucD2tPaLndKGJoJkzXJr22cE
f9XYWglOEhRvc3/g/4Kg3sY4eJzhPlBV36MjBIrUN42P1hNoRyq+eszm/wv4
krVd
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697["AppendedAdjust"]] :> 
         8.01209*^6, HoldPattern[
           System`TradingChartDump`$layoutData$948697["AppendedBox"]] :> {
          21287200, 101408100}, HoldPattern[
           System`TradingChartDump`$layoutData$948697["AppendedMin"]] :> 
         1.7281155*^7, HoldPattern[
           System`TradingChartDump`$layoutData$948697["AppendedRatio"]] :> 1, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["AppendedShift"]] :> 0, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["ChartStyle"]] :> 1, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["Counter"]] :> 0, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["DataMax"]] :> 
         27.11679501283462, HoldPattern[
           System`TradingChartDump`$layoutData$948697["DataMin"]] :> 
         23.924917127071826`, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "GridLinesPosition"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "MainChartAllValues"]] :> CompressedData["
1:eJxFk2tQ1FUYxncAA8FRECOuctklwGwT5PI/ZyUeYRBmw1CCDYaLck1sBSrA
CkUYIcu2BUIw3TCWuNroctG8BCiIYCLQYgIBIoxIXMRQEFREOn3qwzvvnPf9
nZnnzPMc66jEgFgNHo/3X3mwEv7ol2sh5FDmK41oe+iGUKMtOnFdHNavPbX6
hoRAqEkMqv4ksO648Wu9MUXQuyYZq4IpGsUtAkk2hTBmf8MnHhRTey8G/1ZK
YXolfPL3zylCbMaFkn0US3oOd84rKb7NX7KTalMM52S5dkkpLh4utj1URZH/
toA3FUKx7FppVVxPEGR4e7WXD8WeP4L4ZfEUUe56ZitB4X5BoZGaQbBjxeUE
fjCB34N9lZanCCIF7UXCEoLqT/fkTbcQ5PSHWejtpIjp8Iy3rSFILJQq868S
zBQVHxxypBiRxzYZ+FKUuebNJIgoTl9b5l8fIjDVKvpQ7E3QpsoO4i9y0DL3
LDjZwOGpa97ALwc55DQ/tQ/z51Ca5K7by+fQ6zX47PkRDtNXw0SbjjP+aKvc
4DkH3++cJGptgvfS8cSYR9B9TH1MHcjO6/Jll5IImm4qveffInic3R+Kzf/v
IRuIM7YkCBy92a+fxviKdLPEOIJYmXJlUwQBz2mnWWQqgXtV58tQMUGauHOz
SynBxKb966uY7oUNWYpJf4KOsndyB3MI1nyxQ9rYTPB3rZ214DhBg61JyHg1
gSLtTZOvGggGvHSJ1RKHaOcNQn1dglcHJE097QRjbbQvlfkUOFF/d8yGQi2c
zXxUyLrR7m3R1RS9rTMb1Q8pYn2mHP9SU0yk2PuMWYigMnXYXqEjQu6Jj8pv
aYkQVacn6H5dBOdaTa+zcxT1a1+Uo4tiOuP27gi2Vw+K3jjTz/Lx0kG0cJYi
T1lTUsDm2uEuASc7Ga9Ivj7/E8XY96OvCufYe+ekD8J7CE7UfbPOjKNYHCnP
4jOd8zEqU+vPKNz4Xb2tTM9k/KFy8S4K7Y2W1QesKOY0xu8V1FJo/NzpnFBM
YS3TiWlvoRBc8nF+X0KxRTfZZegugea97k4b5kPcwmik0oggdHvOaNYtDsbB
fHljMQf9o951/2RymArYu+zI/odKMoXZYQ7N5fXXMj4mSPihz98+heC1e8Ew
Z/3wEf9AcyWBs6F8RV8ty/X9MkVLIYFMlZ4EGcHw4lLGBJsbzwic/JjPs2dC
EjKnWV7VnmIh80l+btHQ7TyBuvJLuwvLBKdzwy47PiFI3jWdNc+4bT1rrsRo
Uawa7tgqZ/zjaFfdcyzHKVoVNnbPCEq2etwPeEHwgarmDh0h0IlSfP2I3f8X
WlO1XQ==
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "MainChartPoints"]] :> CompressedData["
1:eJxdkj1IA0EQhU+xEBstUlgENSoSRST+J9GYye/F/JI0NsFCUQRBYxsRrhHL
IAiihSARsUonpJRYCKLYCCKIEAQRFLFRbAR3M/uK3MJxfPdmd9+8G9vCemap
SdM0r3ga1NOoYX15NzwtD0WHk9QHkpj7AzdTpJq3lHZcituo3LH9nv4FW0jK
ehXcToXKtz1bcCu2UqcoLx+Bu0hW5/fA3XR7Ixe4l05ywsELuI8OD+QC20lu
t3yCB/h9AR6k/qxwcAYeYv9XYAf7uwMPU63/HHiE+3OCR9n/M3jM5GecLmW7
fvAE53GMPCZpWa5TsJP92VHvMuXn5v7WoE+Z/E9zfveo9/B5b+AZ9b9Q7+U8
F8FEGdngrmKD2N8r9vu433nFho/92aD7SYQlDlTzYfhVv5iXAOebgh7g+3ug
B+lHxFU5hx7kfkvQQ9zPCu4PUS0uK+4P8/mt0MOm+dR5freg6ypP6BHalAG6
oUdM+2e5vznoivehR+kjLQJchR5V+UKP1f8fI8b+s9DjzE/Q46bzE3xeEXqi
vl5LqnmEnjTNV4rn8xF6imQcnmsX/QMgxAaJ
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697["NewOverlay"]] :> {}, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["NewSubplot"]] :> {
           FinancialIndicator["Volume"]}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicator"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorCount"]] :> 0, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorLegends"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorNames"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorParameters"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorPoints"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "OverlayIndicatorValues"]] :> {}, HoldPattern[
           System`TradingChartDump`$layoutData$948697["OverPara"]] :> {}, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697["PlotRangeMin"]] :> 
         1.7281155*^7, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "ScalingFunctions"]] :> {Identity, Identity}, HoldPattern[
           System`TradingChartDump`$layoutData$948697["Space"]] :> 
         2.711679501283462, HoldPattern[
           System`TradingChartDump`$layoutData$948697["Style"]] :> 1, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
               GrayLevel[0.5], {}}, {{
                RGBColor[0.6, 0.5470136627990908, 0.24], 
                Polygon[CompressedData["
1:eJxt1E1IFHEYx3Gxrago0MooqGYztRdNy7L3HNOy8qXo1NyGcMsOokhaSNC6
buOurptvRAXBEPQ/dStPRQwYdNEQDGTqsgXVwUDBCCqIdBb2+c3D84c5fHa/
7I/Zt+DV1suhZVlZWZWLV2Dxyl68rnnn29JD3pmcWDo/JdvTE8kq6D2Xe+dv
pk8/n60LNvu/j2Dv+fGjpbOc9aslT61peYA9eG2mT79+jmT9Vm0f9p7T95fL
+o2iSwvjvp6cx/rNkrXm+R7swVtYv1WyY/VEsAdvy/Tp+9Mk6+0r49h7Tr+/
QdbvkGwmvkaxB+ezfqdku7wuhj24gPWFku31UxHswUWs3yU5VZG53yLm3azf
I9psj/p68l7WF0u2/5UNYw8uYf0+yalEja8Hl2Z67/OtL5Osx4L92Hv2vl4v
eL9fst4Sj2MP5v0ByeaGdUnswbwvl6ynxoewB/P+oGRtLtqPPZj3hyQ7by9Z
2IN5XyFZHy0ewB7M+8OSzUkrjj2Y90cka0+b7mMP5v1RyeHhlm7swbw/Jlmb
b4xiD+b9ccna2KSFPZj3JyTbrYEk9mDenxSdl33X15N5f0qy8yE3gj2Y95Wi
xxrDvp5MvffzLtQlO69no9h79v5fDNYr0eH3oTj2ZJfvVUlu2/5jEHuywXol
2nkzZmFPdvneaclaIDKAPdlgvRJtN3f2Yk92+V61ZPvJDV9PNlivRIdnFm5j
T3b5Xo1kc7rewp5ssF6JNscjPdiTXb53RvJUdWgEe7LBeiXaWSjoxZ7s8r2z
kvV7czHsyQbrleyZTf2+PmOX79VK1p4GLOzJBuuVaOfd5wHsyS7fOyfZ+fUp
gT3ZYL0Sbf95Fsee7PK985LN/OEI9mSD9Uq0+WpFH/Zkl+9dEN300fL1GRus
V6LNK6t8Pdnle3WSBztKHmJPNlivRKdKZ2PYk12+Vy85PPs7gT3ZYL0SbT8f
TWJPdvleg2Q7lNONPdlgvRId7gp2Yk92+V6j6NyGm74+Y4P1SrT+pe0O9mSX
712UrL8c6sCebLBeidava13Ye/4Pv62DBA==
                 "]]}}}}}}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorGridLines"]] :> {{
           1.327511*^7, 0, 25000000, 50000000, 75000000, 100000000, 125000000,
             1.2544437*^8}}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorLegends"]] :> {{
            Deploy[
             Row[{
               Style["\[FilledSquare]", 
                RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
         HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorNames"]] :> {
           FinancialIndicator["Volume"]}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw90ktIVFEYB/CbDGYI4QtrETiTJSKar9LykXd8pPmYxFXLQRy0xaCILyTo
NOr4mkpHiTbBRXDX0lkZMqDgRmVAQbDNKEiLERwQBF2Env/8vwYuw+9+53yP
c4+ju7/LYzMM487tU8f/JEN+cf3K2t/56uQL8/Zxz/9dolO0I6ne73Satjna
PEdnaRvFebP0Q217X3yCfqQd9k/4aDv2D96V9Y9RL3A6ST/RtsrbZug8ODMi
+/O1oxX/9xegvntQ9hdi/b+SIP0M6wON4hLUn3HM06Wwd1bylaGfrPtyHuWI
RzcX6eeY73xS9r/AfFudfroC65cLv9CVyLfrl/wvsX+l5xv9SlsFvZ/pKsTj
LpmnGg7tSv4azNdvk/5qMX920if6Nfo5yJDzqkM85FK0ifjvGPMrWO15pD+n
9kDO2QLjcHgjJPXr0Y/Nx/kUbPWNTDPeAP/8QCtYHV6MMd6I89hvZz6V8KZP
7kuTdqTBw/un4PDFU8n/RtucOuf9ULBx+EC+RzP6W7FJfji8fSzfowW+/BNg
HLauV2X+t+gnN8jzUwmvJ8t9b0W9niPJD7vf35PzadNeGC76wTgcLY7JfW7H
ecSupD5s/VqW79kBe9J5HxSsxh0jjLtQP6NjiHHYPBn4yPg7eG1xmPGEe+3j
zhtC3bOU
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0ECy6f6XME0gndzyeD6AvcudNAtEO5exeIZtBX
6wTRChkfmkH0gbbmJrB8ETtYPKHnaQuIXmDs3QGmhS+A5R+YQeQZEoog8v8M
JoHFe1zAtEOHYjeYzu2EmCPCB3aHw4PDE8H2vW8Byx84EtAGFp+i0wtWd7YN
4p5FKf0gumFSbiOY/8EPbI/C1rNg9QvyWcDmMYgx1YPNuSIEdhfDVr8GMH/P
a7D6hnOpYPMK5N9MAIvv2wrWr8DSBLZvQUZZO5iemwmmG65/rgC747IPWF3C
4SZwuFxwTgWH34HPqmB1Dq3vweHBcF28G+JeFrD6A8cfgs098O12D9jcX0sh
/leeBHZfwm42SLin3IKYH8EJpieU6s4Ah5/+a7C5Da9/QvSvmQL254JUQXA4
NFQploH1C/mWgN3xqKAGTG+ZWAqm0xWqHAFsfYzi
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697["SubplotState"]] :> {
          True}, HoldPattern[
           System`TradingChartDump`$layoutData$948697["XPosition"]] :> {1, 2, 
          3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21,
           22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
           39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55,
           56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
           System`TradingChartDump`$layoutData$948697["YRange"]] :> 
         27.11679501283462, HoldPattern[
           System`TradingChartDump`$layoutData$948697[
           "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBjBYcPlMnyOQTuh+PhlEX+DOnQaiHcrdu0A0g75a
J4hWyPjQDKIPtDU3geWL2MHiCT1PW0D0AmPvDjAtfAEs/8AMIs+QUASR/2cw
CSze4wKmHToUu8F0bifEHBE+sDscHhyeCLbvfQtY/sCRgDaw+BSdXrC6s20Q
9yxK6QfRDZNyG8H8D35gexS2ngWrX5DPAjaPQYypHmzOFSGwuxi2+jWA+Xte
g9U3nEsFm1cg/2YCWHzfVrB+BZYmsH0LMsrawfTcTDDdcP1zBdgdl33A6hIO
N4HD5YJzKjj8DnxWBatzaH0PDg+G6+LdEPeygNUfOP4QbO6Bb7d7wOb+Wgrx
v/IksPsSdrNBwj3lFsT8CE4wPaFUdwY4/PRfg81teP0Ton/NFLA/F6QKgsOh
oUqxDKxfyLcE7I5HBTVgesvEUjCdrlDlCABhwYzg
          "], HoldPattern[
           System`TradingChartDump`$layoutData$948697[
            Pattern[System`InteractiveTradingChartDump`s$, 
             Blank[]], {
             Pattern[System`InteractiveTradingChartDump`p$, 
              Blank[]]}]] :> Part[
           System`TradingChartDump`$layoutData$948697[
           System`InteractiveTradingChartDump`s$], 
           System`InteractiveTradingChartDump`p$], HoldPattern[
           System`TradingChartDump`$layoutData$948697[
            Pattern[System`InteractiveTradingChartDump`s$, 
             Blank[]], {
              Pattern[System`InteractiveTradingChartDump`p$, 
               Blank[]]} -> Pattern[System`InteractiveTradingChartDump`val$, 
              Blank[]]]] :> (
          System`TradingChartDump`$layoutData$948697[
           System`InteractiveTradingChartDump`s$] = ReplacePart[
            System`TradingChartDump`$layoutData$948697[
            System`InteractiveTradingChartDump`s$], 
            System`InteractiveTradingChartDump`p$ -> 
            System`InteractiveTradingChartDump`val$])}}},
    Initialization:>{
     System`TradingChartDump`$indicatorpos$948697 = 
       System`TradingChartDump`$length$948697; 
      System`TradingChartDump`$layoutData$948697["ChartStyle"] = 
       System`TradingChartDump`$markerstyle$948697; 
      System`TradingChartDump`$modelData$948697["Data"] = 
       System`TradingChartDump`$data$948697; 
      System`TradingChartDump`$modelData$948697["Indicators"] = 
       System`TradingChartDump`$indicators$948697; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorNames"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "OverlayIndicatorNames"] = {}; 
      System`TradingChartDump`$layoutData$948697["ScalingFunctions"] = {
        System`TradingChartDump`$sy$948697, 
         System`TradingChartDump`$isy$948697}; 
      System`TradingChartDump`$layoutData$948697["SubplotIndicator"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorPoints"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorGridLines"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorLegends"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorValues"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "SubplotIndicatorParameters"] = {}; 
      System`TradingChartDump`$layoutData$948697["OverlayIndicator"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "OverlayIndicatorPoints"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "OverlayIndicatorLegends"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "OverlayIndicatorValues"] = {}; 
      System`TradingChartDump`$layoutData$948697[
        "OverlayIndicatorParameters"] = {}; 
      System`TradingChartDump`$layoutData$948697["OverPara"] = {}; 
      System`TradingChartDump`$layoutData$948697["OverlayIndicatorCount"] = 0; 
      Charting`FinancialIndicatorList[
       System`TradingChartDump`$modelData$948697, 
        System`TradingChartDump`$layoutData$948697, 
        System`TradingChartDump`$indicators$948697]; 
      Charting`TradingChartIndicator[
       System`TradingChartDump`$modelData$948697, 
        System`TradingChartDump`$layoutData$948697, "Candlestick"]; ReplaceAll[
        If[
        System`TradingChartDump`$layoutData$948697[
          "OverlayIndicatorNames"] =!= {}, 
         System`TradingChartDump`$layoutData$948697["AllValues"] = 
         ReplaceAll[
           Transpose[
            Join[
             System`TradingChartDump`$layoutData$948697["MainChartAllValues"], 
             System`TradingChartDump`$layoutData$948697[
             "OverlayIndicatorValues"]]], "" -> {}], 
         System`TradingChartDump`$layoutData$948697["AllValues"] = Transpose[
           System`TradingChartDump`$layoutData$948697["MainChartAllValues"]]],
         "" -> {}]; 
      System`TradingChartDump`$plotrangemin$948697 = (Min[#] - 
        0.05 (Max[#] - Min[#])& )[
         Take[
          System`TradingChartDump`$layoutData$948697["AllValues"], {1, 0} + 
          Map[IntegerPart, {
            System`TradingChartDump`$controlmin$948697, 
             System`TradingChartDump`$controlmax$948697}]]]; 
      System`TradingChartDump`$plotrangemax$948697 = (Max[#] + 
        0.1 (Max[#] - Min[#])& )[
         Take[
          System`TradingChartDump`$layoutData$948697["AllValues"], {1, 0} + 
          Map[IntegerPart, {
            System`TradingChartDump`$controlmin$948697, 
             System`TradingChartDump`$controlmax$948697}]]]; {
        System`TradingChartDump`$plotrangemin$948697, 
         System`TradingChartDump`$plotrangemax$948697} = ReplaceAll[
         System`TradingChartDump`$sy$948697[{
          System`TradingChartDump`$plotrangemin$948697, 
           System`TradingChartDump`$plotrangemax$948697}], Alternatives[
           Blank[Complex], Infinity, -Infinity] -> 
         System`TradingChartDump`$sy$948697[
            Min[System`TradingChartDump`$lows$948697]] - 0.1]; 
      System`TradingChartDump`$newgridlines$948697 = {{}, {}}; 
      If[System`TradingChartDump`$gridlinesflag$948697, 
        Part[System`TradingChartDump`$newgridlines$948697, 1] = Switch[
           Part[System`TradingChartDump`$gridlines$948697, 1], Automatic, {
            First[System`TradingChartDump`$gridlinesscope$948697], {"Year", 
             Directive[
              Opacity[0.4], 
              Dashing[{}]]}}, 
           Blank[], 
           Part[System`TradingChartDump`$gridlines$948697, 1]]; 
        Part[System`TradingChartDump`$newgridlines$948697, 1] = If[
           And[
           Part[System`TradingChartDump`$newgridlines$948697, 1] =!= None, 
            System`TradingChartDump`$length$948697 > 0], 
           DeleteCases[
            Charting`gridlinesFinder[System`TradingChartDump`$dates$948697, 
             Part[System`TradingChartDump`$newgridlines$948697, 1]], {}], 
           Part[System`TradingChartDump`$newgridlines$948697, 1]]; 
        System`TradingChartDump`$subpricegridlines$948697 = 
         Part[System`TradingChartDump`$gridlines$948697, 2]; 
        Part[System`TradingChartDump`$newgridlines$948697, 2] = 
         If[System`TradingChartDump`$sy$948697 === Identity, 
           
           With[{System`TradingChartDump`minbox$ = 
             System`TradingChartDump`$plotrangemin$948697}, 
            Switch[
             Part[System`TradingChartDump`$gridlines$948697, 2], Automatic, 
             FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
             Blank[], 
             Part[System`TradingChartDump`$gridlines$948697, 2]]], 
           
           With[{System`TradingChartDump`scy$ = 
             System`TradingChartDump`$sy$948697, 
             System`TradingChartDump`iscy$ = 
             System`TradingChartDump`$isy$948697, 
             System`TradingChartDump`minbox$ = 
             System`TradingChartDump`$plotrangemin$948697}, 
            Switch[
             Part[System`TradingChartDump`$gridlines$948697, 2], Automatic, 
             Map[System`TradingChartDump`scy$, DeleteCases[
               FindDivisions[{
                 System`TradingChartDump`iscy$[
                 System`TradingChartDump`minbox$], 
                 Max[
                  System`TradingChartDump`iscy$[#], 
                  System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
             Blank[], 
             Part[System`TradingChartDump`$gridlines$948697, 2]]]]; Null]; 
      System`TradingChartDump`$ndigits$948697 = Last[
          RealDigits[
           
           Max[{System`TradingChartDump`$opens$948697, 
             System`TradingChartDump`$highs$948697, 
             System`TradingChartDump`$lows$948697, 
             System`TradingChartDump`$closes$948697}]]] + 2; Null}],
   AlignmentPoint->Center,
   AspectRatio->Automatic,
   Axes->False,
   AxesLabel->None,
   AxesOrigin->Automatic,
   AxesStyle->{},
   Background->None,
   BaseStyle->(FontFamily -> "Verdana"),
   BaselinePosition->Automatic,
   ColorOutput->Automatic,
   ContentSelectable->Automatic,
   CoordinatesToolOptions:>Automatic,
   DisplayFunction:>$DisplayFunction,
   Epilog->{},
   FormatType:>TraditionalForm,
   Frame->False,
   FrameLabel->None,
   FrameStyle->{},
   FrameTicks->Automatic,
   FrameTicksStyle->{},
   GridLines->None,
   GridLinesStyle->Directive[
     Dashing[{0, Small}], 
     AbsoluteThickness[0.1], 
     GrayLevel[0.5]],
   ImageMargins->0.,
   ImagePadding->{{2, 50}, {All, All}},
   ImageSize->Automatic,
   ImageSizeRaw->Automatic,
   LabelStyle->{},
   Method->Automatic,
   PlotLabel->FormBox["\"MSFT OHLCV prices\\nQ3, 2011\"", TraditionalForm],
   PlotRange->{{0.5, 100}, {All, All}},
   PlotRangeClipping->False,
   PlotRangePadding->Automatic,
   PlotRegion->Automatic,
   PreserveImageOptions->Automatic,
   Prolog->{},
   RotateLabel->True,
   Ticks->Automatic,
   TicksStyle->{}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299051644153*^9}]
}, Open  ]],

Cell[TextData[{
 "We can immediately map the ",
 StyleBox["TradingChart", "Input"],
 " to all of our stocks."
}], "Text",
 CellChangeTimes->{{3.5388506577634087`*^9, 3.538850670755678*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"OHLCVPlots", "=", 
   RowBox[{"Grid", "[", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TradingChart", "[", 
          RowBox[{
           RowBox[{"FinancialData", "[", 
            RowBox[{"#", ",", "\"\<OHLCV\>\"", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2011", ",", "10", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2012", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}],
            ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{
             RowBox[{"ToString", "[", "#", "]"}], "<>", 
             "\"\< OHLCV prices\\nQ3, 2011\>\""}]}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", " ", "300"}]}], "]"}], "&"}], ",", 
        "stocks"}], "]"}], ",", "2"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.538850685564768*^9, 3.538850818822631*^9}, {
   3.538851253602044*^9, 3.53885129812849*^9}, {3.538851384576449*^9, 
   3.538851455866049*^9}, {3.539033306320335*^9, 3.539033311774908*^9}, 
   3.541298702370466*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<OHLCV Plots\>\"", ",", "OHLCVPlots"}], "}"}], "]"}]], "Input",\

 CellChangeTimes->{{3.541298704198403*^9, 3.541298722441255*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"OHLCV Plots\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"OHLCV Plots\"\>"},
          {"", 
           PaneBox[
            TagBox[GridBox[{
               {
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946488 = "Full", 
                  System`TradingChartDump`$highlightposition$946488 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946488 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946488 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946488 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946488, 
                  System`TradingChartDump`$subplotpoint$946488, 
                  System`TradingChartDump`$ndigits$946488 = 4, 
                  System`TradingChartDump`$highlightstyle$946488 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946488 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946488 = True, 
                  System`TradingChartDump`$timestampQ$946488 = True, 
                  System`TradingChartDump`$data$946488 = {{{2011, 10, 3}, {
                    24.377366490012232`, 24.988772931104773`, 
                    24.180138605788834`, 24.19, 64592500}}, {{2011, 10, 4}, {
                    23.96436464088398, 25.039309392265192`, 
                    23.924917127071826`, 24.99, 83485400}}, {{2011, 10, 5}, {
                    25.066535341830825`, 25.79624565469293, 
                    24.810150637311704`, 25.53, 94061300}}, {{2011, 10, 6}, {
                    25.536180713743356`, 26.02915717539863, 
                    25.338990129081246`, 25.97, 55111400}}, {{2011, 10, 7}, {
                    25.96873142857143, 26.136335238095242`, 
                    25.830704761904762`, 25.88, 52741600}}, {{2011, 10, 10}, {
                    26.205077951002224`, 26.589576837416477`, 
                    26.09662954714179, 26.56, 41815300}}, {{2011, 10, 11}, {
                    26.48197037037037, 26.689014814814815`, 
                    26.343940740740738`, 26.62, 38826200}}, {{2011, 10, 12}, {
                    26.79689910979228, 26.92506676557863, 26.52084569732937, 
                    26.58, 52489800}}, {{2011, 10, 13}, {
                    26.385871964679914`, 26.81972038263429, 
                    26.247829286239885`, 26.8, 43823500}}, {{2011, 10, 14}, {
                    26.92944261092776, 27.11679501283462, 26.643483681701507`,
                     26.89, 50947700}}, {{2011, 10, 17}, {
                    26.728169014084507`, 27.03380281690141, 
                    26.471830985915496`, 26.6, 39453300}}, {{2011, 10, 18}, {
                    26.56514829732699, 27.018747711461003`, 
                    26.427096301720983`, 26.93, 52487900}}, {{2011, 10, 19}, {
                    26.986638407666796`, 27.08523774419462, 26.63168079616661,
                     26.75, 42880000}}, {{2011, 10, 20}, {
                    26.87690828402367, 26.95578402366864, 26.02899408284024, 
                    26.66, 76300200}}, {{2011, 10, 21}, {
                    26.770139911634757`, 26.809580265095732`, 
                    26.425036818851254`, 26.78, 76620600}}, {{2011, 10, 24}, {
                    26.681816844428095`, 27.017065097462297`, 
                    26.662096358955495`, 26.81, 56897800}}, {{2011, 10, 25}, {
                    26.70627377844088, 26.85420365535248, 26.35124207385304, 
                    26.44, 53554600}}, {{2011, 10, 26}, {
                    26.653877397517864`, 26.683459947348627`, 
                    25.7368183527642, 26.22, 63029900}}, {{2011, 10, 27}, {
                    26.751673394495413`, 27.017908256880734`, 
                    26.278366972477063`, 26.87, 74512400}}, {{2011, 10, 28}, {
                    26.75774647887324, 26.80704225352113, 26.41267605633803, 
                    26.6, 57712100}}, {{2011, 10, 31}, {
                    26.38819376642884, 26.62485918137439, 26.250138941043936`,
                     26.26, 46799000}}, {{2011, 11, 1}, {
                    25.827229703732208`, 25.955429011158138`, 
                    25.50180069257407, 25.63, 61182600}}, {{2011, 11, 2}, {
                    25.738754325259514`, 25.83737024221453, 
                    25.344290657439444`, 25.65, 53533100}}, {{2011, 11, 3}, {
                    25.87404447794949, 26.219163211458724`, 
                    25.617670561628344`, 26.16, 65836100}}, {{2011, 11, 4}, {
                    26.00816761904762, 26.027885714285713`, 
                    25.633523809523812`, 25.88, 36549200}}, {{2011, 11, 7}, {
                    25.84814552238806, 26.449723880597013`, 25.76925, 26.43, 
                    42589700}}, {{2011, 11, 8}, {
                    26.63209867452136, 26.819440353460973`, 
                    26.316575846833583`, 26.78, 47822500}}, {{2011, 11, 9}, {
                    26.214492366412212`, 26.372232824427478`, 
                    25.691977099236638`, 25.83, 62950900}}, {{2011, 11, 10}, {
                    26.097324961948246`, 26.126902587519023`, 
                    25.752252663622524`, 25.91, 32514400}}, {{2011, 11, 11}, {
                    26.204659977703457`, 26.697599405425493`, 
                    26.19480118914902, 26.53, 37903000}}, {{2011, 11, 14}, {
                    26.508340807174882`, 26.62668161434977, 
                    26.281520926756347`, 26.39, 34199200}}, {{2011, 11, 15}, {
                    26.39114435302917, 26.768728496634257`, 
                    26.232161555721763`, 26.57, 43874200}}, {{2011, 11, 16}, {
                    26.297391637897963`, 26.337130801687763`, 
                    25.87019562715765, 25.9, 53262800}}, {{2011, 11, 17}, {
                    25.83687157400157, 25.86667188723571, 25.270665622552862`,
                     25.37, 70977500}}, {{2011, 11, 18}, {
                    25.30879051383399, 25.328656126482212`, 
                    24.981007905138338`, 25.13, 47626200}}, {{2011, 11, 21}, {
                    25.078464, 25.0884, 24.74064, 24.84, 61882500}}, {{2011, 
                    11, 22}, {
                    24.729354578459056`, 24.798902783380395`, 
                    24.49090359015732, 24.63, 49204500}}, {{2011, 11, 23}, {
                    24.44908459337965, 24.627907642010626`, 24.31, 24.31, 
                    49099700}}, {{2011, 11, 25}, {
                    24.219473251028806`, 24.507563786008234`, 24.14, 24.14, 
                    26164600}}, {{2011, 11, 28}, {
                    24.779549658222763`, 24.809356654603942`, 
                    24.53115802171291, 24.71, 46766700}}, {{2011, 11, 29}, {
                    24.66012882447665, 24.878711755233493`, 
                    24.590579710144926`, 24.68, 40917100}}, {{2011, 11, 30}, {
                    25.201395621579366`, 25.419933541829558`, 
                    24.972924159499613`, 25.41, 81350900}}, {{2011, 12, 1}, {
                    25.38811708860759, 25.45764636075949, 25.03053797468354, 
                    25.11, 48545400}}, {{2011, 12, 2}, {
                    25.427652656621728`, 25.45746233148295, 25.00038065027756,
                     25.06, 52293800}}, {{2011, 12, 5}, {
                    25.609470817120624`, 25.62933852140078, 
                    25.331322957198445`, 25.53, 56818400}}, {{2011, 12, 6}, {
                    25.63900623538581, 25.69860872954014, 25.440331254871392`,
                     25.49, 46175300}}, {{2011, 12, 7}, {
                    25.49953515625, 25.588937500000004`, 25.1717265625, 25.43,
                     62667000}}, {{2011, 12, 8}, {
                    25.309464566929133`, 25.547858267716535`, 
                    25.200200787401574`, 25.23, 60522200}}, {{2011, 12, 9}, {
                    25.3511906614786, 25.698875486381326`, 
                    25.331322957198445`, 25.53, 53788500}}, {{2011, 12, 12}, {
                    25.240666405331243`, 25.399600156801256`, 
                    25.121466091728735`, 25.34, 38945900}}, {{2011, 12, 13}, {
                    25.580065993788818`, 25.92775621118012, 
                    25.480725931677014`, 25.59, 54581100}}, {{2011, 12, 14}, {
                    25.549136381398984`, 25.68820633059789, 25.40013286440016,
                     25.42, 47926400}}, {{2011, 12, 15}, {
                    25.548935837245697`, 25.707871674491393`, 
                    25.370133020344287`, 25.39, 46213900}}, {{2011, 12, 16}, {
                    25.50215769230769, 25.99888846153846, 25.46241923076923, 
                    25.83, 101408100}}, {{2011, 12, 19}, {
                    25.846737171954558`, 25.94607128867998, 
                    25.290466118292205`, 25.36, 52258300}}, {{2011, 12, 20}, {
                    25.69111025739531, 25.929542835190162`, 25.64143680368805,
                     25.86, 60767600}}, {{2011, 12, 21}, {
                    25.838350155279503`, 26.017162267080742`, 
                    25.272111801242236`, 25.59, 64132500}}, {{2011, 12, 22}, {
                    25.649934134056572`, 25.689670670282837`, 
                    25.312173576133286`, 25.64, 35794100}}, {{2011, 12, 23}, {
                    25.74078371110257, 25.86993469074145, 25.561959277756433`,
                     25.86, 23205800}}, {{2011, 12, 27}, {
                    25.790522273425506`, 25.96934715821813, 
                    25.760718125960064`, 25.87, 21287200}}, {{2011, 12, 28}, {
                    25.9380906274206, 25.977827265685512`, 
                    25.590395042602633`, 25.65, 29822500}}, {{2011, 12, 29}, {
                    25.7804573405073, 25.879803996925443`, 
                    25.691045349730974`, 25.85, 22616900}}, {{2011, 12, 30}, {
                    25.829738058551616`, 25.948952234206473`, 
                    25.740327426810477`, 25.79, 27395700}}}, 
                  System`TradingChartDump`$markerstyle$946488 = 1, 
                  System`TradingChartDump`$controlmin$946488 = 0.5, 
                  System`TradingChartDump`$controlmax$946488 = 63.5, 
                  System`TradingChartDump`$datescope$946488 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946488 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946488, 
                  System`TradingChartDump`$max$946488, 
                  System`TradingChartDump`$overlaylegends$946488 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946488 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946488 = {}, 
                  System`TradingChartDump`$subpricegridlines$946488 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946488, 
                  System`TradingChartDump`$overlayvalue$946488, 
                  System`TradingChartDump`$subplotvalue$946488, 
                  System`TradingChartDump`$opts$946488 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> 
                   "MSFT OHLCV prices\nQ3, 2011", BaseStyle -> 
                   Sequence[FontFamily -> "Verdana", 10], ImageSize -> 300, 
                   AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
                   Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
                   AxesStyle -> {}, Background -> None, BaselinePosition -> 
                   Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
                   ContentSelectable -> Automatic, CoordinatesToolOptions -> 
                   Automatic, DisplayFunction :> $DisplayFunction, 
                   Epilog -> {}, FormatType :> TraditionalForm, Frame -> 
                   False, FrameLabel -> None, FrameStyle -> {}, FrameTicks -> 
                   Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946488 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJxV1H0s1HEcB/Abts4pOZmRIk+j/rhwwt2F70Ye6irElWUej66FUpGonKU1
JXc28rAyynnanKMmaxgS5iEdyUPGqTzFSVOmGnXu7vv7zHf7/vHa9/H33vfz
M4+8HBCtSSKRHBRdQ93VDYl8YkO7lpwR9prm50LZGjjK8RBNj8Ig7EoZeX5l
w0VtMjpveJQcMwDWse9PJFMZhDdvcdo+9oJ9plMMxPex9ZCpfrFuNwes61Vu
6ZEJnu1ijibtYBJuNL236L+Ox42QeX93Q5MRk3BsrcFGmiNYSltNX34MFrT/
sg0RYO9DQW7G/J3nwK8jNC5GpoKlhuFeURKwmeL4xmJsC0Tj3mhOcAdzWtjp
3ZHgaO9F+zEpuL9vq2HbomCLeRonDjzM0xXUCMHCwgvlfVoswmJvRYDLeJyG
ZIIMp4FYcN970Rebt+Am/T/laACszL8L2w413i2xTqsCs8TJWQ/FYDl/KDyU
ON9OlR+xHx0F7RnS9fAGC0tnq+NawTmldc/yiPV0VX6TeNwFsWfiKs2KGYQn
KaSItilw4YtMAxMXmH8wZOsG2EwkucrLkXcwCA/OlegdGAOvcWv3ml+D+cr8
4rFZSDAesl/HH0z+tuksLQU7Ww6MdErB2/NzQytPS25P2oMDtSsKuI7gnxrz
U3n1YNX7x0ZI5JSzEs8C3/Fia1twweZZZG5vBzhgqwBy1OZ7InlrCMsu34Uw
zUtG36wE13IW0aoMrPx+Ma7XY0jrQWc29TdY4jpalU1nEG4vb3rDvwRW5s9T
m++DBnOludJAMLUhr3QuGCz7u8FfqAdvr39fhLI+xRiZgdusPP2euIKNVqwc
2DFgxd/HlXIW7+eLAr/2jOulgt1Hkx3TcsGrNcHx6XKwcn0+3u8EIjn4m0Qk
gZNnqLxHfLC0MsXm1T+wwVaAH7DZKPX4O/qRMjAvgVq0JAFfD5NnrMnByuc7
ge9zEvWLDgsnBOCggkBSWTP4R5QT5eUkeNt60im0+6ZfbEs72MPse3VYDzhR
q8LCZh2sqj/s06jZ2jh4XgJeiInY1dcFPlNbN8ycBhcVKpqivv4Dv7ibJw==

                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1HtIU3EUwPE5I9xCcWBUGJoaaFGWbbDda3MHnGvmtJKVCEJdsbGgJyHZ
g7Q/ej9mULRJzEZlZbSEIMwo1AgjJvaSFMRcL8nCIEgimnR33dmPn+fC/eMD
X3buPfzusmr3VG5PVKlUi+R7jnyr5fuI6+/+KuM/y1TiR9/YlBF6Q2qb83MC
zLZZ+/763ogJsEcX6SOP7qbPhXkF/fVJOiHWa4jt4UNpwZNCvOedAim2tpzi
0wJIroSc5b9SiTszjn/f9If16Fbf9Mhg8gLYeT8t0mgQY/1CYk/v77wajxjv
eadDl6TeUXsY+8XEmfK4Tj/r0QOOxsmJE1mw5anj2ItaEQoeNOnmH8wm7g9F
L9bzzoVBd4rnXjP2ecTBdfLCJlnPeyWEXt38lPsc+3xiZd99rOe9CgqDDefO
BkXwVnefOrN2NbGyrwHWo91tlgP1z9ZAc+Br+65u7PXEyr5GWc/bCKNaldTz
QYj1JuJlNdGJrOctwJvxa6lLhrEXiZV97WY9bxGSJqaNrwP4vIXEuC/seZvB
qbnlrTNgX0Q8c95Zz9sCR20OTXadCKEV26wlGUBcGT3wF1mPNrxtfdwlWSHf
Nqafvm2a6f3UyvsGTfGec9gKHeahOxf0QmxeCbGyb7cQ7zlLdtA9vBwYr471
fmr83rHnHLZDz1LrxqtmnFdKLP/bmLVVrOcslYJlqMHQeAnnUSv9FdZzDq+H
hi869/kmnFdGnBZd2DvW8y4D9z5dy48O7B3EynEdYT1nqRw2e52qG0/wealn
9/zvlUNx5s/2rS9xXgXxzPfGet4V8M0lJYf6sN9A3OKTr2HWo/8DY8LBWA==

                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11Hkw3FccAHB1RJAZNSFUiGO32FQ1knX8rB3PiiOLaASVIk1cU3G3NA0l
mhBto2hspLHRWIQ4ghApisRVTRrS1SQMOQhRV0XVkXQd3f3J+33jj7yZ3+x8
5r3fd/b3voeef6R7kIyUlJSL+JF+9aytGRuTCy6Z2iaWCDuardhbsAM8YKdI
6C6Dj5ppq/MPYasiExlCpeQeQXkoTrXCcQjsMd74aFTfirK3e9hvK4t4Xxc1
c9vpXilWlCVvx/HAvb/OGAunwPPtiby37mDT0eSROu9fCsGFUeIPGAaPxxo5
jmqzKGdER//7/G+8b4A0b/hN3PoSnHNessCVmgzX4o0sOB9z3ymkAe9vR8tK
jPu1AjD5cxPsX6NE71FjUVYcu+LJW8L7xuh01rJhmDyY4ZvROn8ZzKyWsauY
A+seu6qcMIhtirLep0tNHgCT+YsCCx+y1K/0gxXDG326r2HvRKvml3XzGgnK
ddtSJvdZwv7yEoO1WAHumvY8EViMzUSf/uFJuxQCXn9/TCTvZ+ae0w3+PPRA
uagF2wz5s5W2KiBw27yRbwYH3MiP6Vi4CC53Lys9FIBtjtg/86W/SCIok/Un
AI+eGVnJngNz7obu7/gT2wJ9KNcQQfMGB0tWETh+LuyZ3wNwUftTKZ0mbAId
pv+ea5IPXl//BBINFSXTqPwSSLN6zF5dGtsaBXZxQt69SlAm6/8eeCLkeBH3
EzgfKmp9MWaOzUaR2WGCrJsEZbJ+xsDyxjpVX+nC+bmisT0TGtg2aCg9qEXF
CUz2TwBYuqCbGZEH7lE4dVH/xCsnIVTatkrreExQJu9vFEyvd2Tu9YLzjMHm
AT0XHM8WacrmfsS1JyjriMuv7iDYWjHG7PEj8PQehgUb5yPJFnVWpnjSRJaU
yfvXg32ZJz3d+h7gYJbBs01uOB4HyWpxzuY0WVIWN4/4AsDBiyOHBVvgvHD8
mMUWVRyPg+bNfxgoS7CkvFZ/YB/XjJHkO+CgMlfR9QYc3w6Js2Xk6/Zma3jT
0pvzwKIawmzxMxzPbi1ftDf77e/sa55/DX55khb8gSWOtxv12j188TIVvCBu
v9Za8KT7kVXTu+DG8tXMzE4czx45fb/TSyhPUJaUn5EWOOLHPjejWHButlWh
TwC+TwfknIhmNaTA5Pcrgzc88UZaseBh65XCuHAczwH18IQ8oQfYSZKAVPDJ
VDcPLQF4d/Bpxw0XcDxH5KyalVYfBSbHZwKYuTldrq8arDKVP362AMdzRC23
BfYL74El7asaAfYcvsRvzwZ3Olt8O3Qcx3NC/6T0+6Bd4HjJALACp1UmRqE0
sA3rqQpB1S8XORcnbo0MBk/tE0/wUHCkkMM1qQLLGVbu4uF4SVwUlCZQaDkI
Xut/cPo10WaLWvD5M1rKqdT7zohd0r3kwwWT+fcFl2b6NpjOgpn94e1tfdgu
aHzH0W0l9mCy/86BHR4o3wiUtaIsSCnQ/omax65ocXsyf8INTP7/AvCmwS7b
9Cpww/6P1fzxfE/ai/6qNtSjnwOvm/9i59vaDLv/95pj1GoNZrDdED/e4J1T
TWBJ+bBvgzf687+ZngXfqhdcDxHP9/8BYp5zCQ==
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1H1MTXEYwPHrJZvGWlMyoyRStBG93HMrPd1ebhFNzSY164g7liIyK0sW
ed8yy0tebkvtMpJ5XRKjMi8LQ16GPzoMF4khsSzOOfXc3549Zzt/fLbv9jvn
d57f8V26OnX5EIPB4K/eQ9V7sHr3tP38UJ/niN4QOt7rSJYRtla67Dl55wdz
fpTr85oZRsAeXVXZ9/rpyFGwKHXVnb4eCWTrIL+p3z2YlSKPeosiOXtqH+hu
3VQxqM0EwRc2u3sWTmDW6qIKk7NHP0wu6fq0zQ/K8/N/fP2C/STm2jXqA78V
PfVkGFvwNHFlI/b+zIcrtUv01IHg6jizsOIv9lOZDdp1Q/TU02BC4Tm34g7s
g5gDM8ubu0+KHr3CHr1hfcsMcM1tynhw0QSH0m/s2BUZzKx/rzWipw6G+10L
S5edwH4mc4N32ecFRtFTz4J1Oel1vTexD2HG/cKeOgTqUk+fysrGPpS5pTsg
s9wseupQMD/MSbv1RBrow5j1eauWnD11GNhb3xh8rmEfzmzVLrvoqY0w9rwj
3mswPq/EjPOOPXUE5PQ2/3aEYR/JrM97u+ipI+Gn3ZH0aQz2Ucz6vDhETz0b
Hg/fVjWxFPtoZv28ZJucPTrkSdXVRhkgsOP6K99kE7QFZcXF27j1/XovOXti
BaArKTA86pnU33vHMPuo49awRPTEcgxYI/zfjUgZ6G3c+n77ip5YiYFHHwvD
R3vgemZm9bCoL2x09sSyGZafntd7udE4sB53/7yJnlgxQ+8FKbRn7UDvHcus
fq2AzBTRE8ux8GeLn3W6Edfj1r+Xn+iJlVhoqvu3d+9tXC+O+Zd63JoviZ5Y
jodjB0y1Gdm439zauAWMk5w9sRIPbyP7aotycb8TmPX3dRM9sZwAcdbdlmFH
cT3uRG3Dt4ueWEkA987jH/fX4HoWZv13WSx6YtkCt+eG71RKcD1u7bh65Ime
WLFAdMQbdwnn1TuReaN24E2ip04ClylnZ1XswX4Oc+cC9Y+dI3pieQ5U7hvn
th17G3f/eRc99VwIeZnb2vICe279e2eKnjoZqstqxtvwvNu49fN2UPTESjI0
pi32XGrH953HrD9vjeiJ5flwvMDzkv83XI8b//fYU6fA3SvVl1e2Y8+tjUvU
PdGj/wOw7ioH
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[{}]}, 
                    Polygon[{}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946488 = 
                  System`TradingChartDump`$staticindicatorpos$946488, 
                  System`TradingChartDump`$length$946488 = 63, 
                  System`TradingChartDump`$gridlinesflag$946488 = True, 
                  System`TradingChartDump`$opens$946488 = {
                  24.38`4., 23.96`4., 25.07`4., 25.54`4., 25.97`4., 26.21`4., 
                   26.48`4., 26.8`4., 26.39`4., 26.93`4., 26.73`4., 26.57`4., 
                   26.99`4., 26.88`4., 26.77`4., 26.68`4., 26.71`4., 26.65`4.,
                    26.75`4., 26.76`4., 26.39`4., 25.83`4., 25.74`4., 
                   25.87`4., 26.01`4., 25.85`4., 26.63`4., 26.21`4., 26.1`4., 
                   26.2`4., 26.51`4., 26.39`4., 26.3`4., 25.84`4., 25.31`4., 
                   25.08`4., 24.73`4., 24.45`4., 24.22`4., 24.78`4., 24.66`4.,
                    25.2`4., 25.39`4., 25.43`4., 25.61`4., 25.64`4., 25.5`4., 
                   25.31`4., 25.35`4., 25.24`4., 25.58`4., 25.55`4., 25.55`4.,
                    25.5`4., 25.85`4., 25.69`4., 25.84`4., 25.65`4., 25.74`4.,
                    25.79`4., 25.94`4., 25.78`4., 25.83`4.}, 
                  System`TradingChartDump`$highs$946488 = {
                  24.99`4., 25.04`4., 25.8`4., 26.03`4., 26.14`4., 26.59`4., 
                   26.69`4., 26.93`4., 26.82`4., 27.12`4., 27.03`4., 27.02`4.,
                    27.09`4., 26.96`4., 26.81`4., 27.02`4., 26.85`4., 
                   26.68`4., 27.02`4., 26.81`4., 26.62`4., 25.96`4., 25.84`4.,
                    26.22`4., 26.03`4., 26.45`4., 26.82`4., 26.37`4., 
                   26.13`4., 26.7`4., 26.63`4., 26.77`4., 26.34`4., 25.87`4., 
                   25.33`4., 25.09`4., 24.8`4., 24.63`4., 24.51`4., 24.81`4., 
                   24.88`4., 25.42`4., 25.46`4., 25.46`4., 25.63`4., 25.7`4., 
                   25.59`4., 25.55`4., 25.7`4., 25.4`4., 25.93`4., 25.69`4., 
                   25.71`4., 26.`4., 25.95`4., 25.93`4., 26.02`4., 25.69`4., 
                   25.87`4., 25.97`4., 25.98`4., 25.88`4., 25.95`4.}, 
                  System`TradingChartDump`$lows$946488 = {
                  24.18`4., 23.92`4., 24.81`4., 25.34`4., 25.83`4., 26.1`4., 
                   26.34`4., 26.52`4., 26.25`4., 26.64`4., 26.47`4., 26.43`4.,
                    26.63`4., 26.03`4., 26.43`4., 26.66`4., 26.35`4., 
                   25.74`4., 26.28`4., 26.41`4., 26.25`4., 25.5`4., 25.34`4., 
                   25.62`4., 25.63`4., 25.77`4., 26.32`4., 25.69`4., 25.75`4.,
                    26.19`4., 26.28`4., 26.23`4., 25.87`4., 25.27`4., 
                   24.98`4., 24.74`4., 24.49`4., 24.31`4., 24.14`4., 24.53`4.,
                    24.59`4., 24.97`4., 25.03`4., 25.`4., 25.33`4., 25.44`4., 
                   25.17`4., 25.2`4., 25.33`4., 25.12`4., 25.48`4., 25.4`4., 
                   25.37`4., 25.46`4., 25.29`4., 25.64`4., 25.27`4., 25.31`4.,
                    25.56`4., 25.76`4., 25.59`4., 25.69`4., 25.74`4.}, 
                  System`TradingChartDump`$closes$946488 = {
                  24.19`4., 24.99`4., 25.53`4., 25.97`4., 25.88`4., 26.56`4., 
                   26.62`4., 26.58`4., 26.8`4., 26.89`4., 26.6`4., 26.93`4., 
                   26.75`4., 26.66`4., 26.78`4., 26.81`4., 26.44`4., 26.22`4.,
                    26.87`4., 26.6`4., 26.26`4., 25.63`4., 25.65`4., 26.16`4.,
                    25.88`4., 26.43`4., 26.78`4., 25.83`4., 25.91`4., 
                   26.53`4., 26.39`4., 26.57`4., 25.9`4., 25.37`4., 25.13`4., 
                   24.84`4., 24.63`4., 24.31`4., 24.14`4., 24.71`4., 24.68`4.,
                    25.41`4., 25.11`4., 25.06`4., 25.53`4., 25.49`4., 
                   25.43`4., 25.23`4., 25.53`4., 25.34`4., 25.59`4., 25.42`4.,
                    25.39`4., 25.83`4., 25.36`4., 25.86`4., 25.59`4., 
                   25.64`4., 25.86`4., 25.87`4., 25.65`4., 25.85`4., 
                   25.79`4.}, System`TradingChartDump`$fastpos$946488 = True, 
                  System`TradingChartDump`$gridlines$946488 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946488, 
                  System`TradingChartDump`$plotrangemin$946488 = 
                  23.765323232783686`, 
                  System`TradingChartDump`$plotrangemax$946488 = 
                  27.435982801410898`, 
                  System`TradingChartDump`$layoutData$946488, 
                  System`TradingChartDump`$gridlinesscope$946488 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946488 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946488 = False, 
                  System`TradingChartDump`$modelData$946488 = 
                  System`TradingChartDump`modelData$881742, 
                  System`TradingChartDump`$sy$946488 = Identity, 
                  System`TradingChartDump`$isy$946488 = Identity, 
                  System`TradingChartDump`$appearance$946488 = Automatic, 
                  System`TradingChartDump`$perfgoal$946488 = "Quality", 
                  System`TradingChartDump`$axesorigin$946488 = Automatic, 
                  System`TradingChartDump`$framestyle$946488 = {}, 
                  System`TradingChartDump`$frameticksstyle$946488 = {}, 
                  System`TradingChartDump`$labelstyle$946488 = {}, 
                  System`TradingChartDump`$tickstextstyle$946488 = 
                  Directive[], System`TradingChartDump`$textstyle$946488 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946488, 
                  System`TradingChartDump`$newgridlines$946488 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{23.765323232783686`, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946488 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946488 = 
                    Switch[System`TradingChartDump`$highlightposition$946488, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946488], {
                    1, System`TradingChartDump`$length$946488}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946488], {
                    1, System`TradingChartDump`$length$946488}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946488, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946488, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946488]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946488]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946488, 
                    Floor[System`TradingChartDump`$controlmin$946488] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946488, 
                    Floor[System`TradingChartDump`$controlmax$946488]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946488 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946488 = 
                    If[System`TradingChartDump`$fastpos$946488 =!= True, 
                    System`TradingChartDump`$fastpos$946488 = 
                    Clip[System`TradingChartDump`$fastpos$946488, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946488 = (
                    Floor[System`TradingChartDump`$controlmax$946488] - Floor[
                    System`TradingChartDump`$controlmin$946488]) (
                    System`TradingChartDump`$fastpos$946488/100) + 
                    Floor[System`TradingChartDump`$controlmin$946488]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946488], {
                    Floor[System`TradingChartDump`$controlmin$946488] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946488]}], 
                    System`TradingChartDump`$staticindicatorpos$946488]; 
                    System`TradingChartDump`$mouseQ$946488 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946488]], 
                    System`TradingChartDump`$highlightposition$946488 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946488 = If[
                    And[
                    System`TradingChartDump`$bouncingballQ$946488, 
                    System`TradingChartDump`$mouseQ$946488, 
                    System`TradingChartDump`$appearance$946488 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946488[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946488]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946488[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946488, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946488]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946488[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946488, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946488, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946488, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946488 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946488, 
                    System`TradingChartDump`$frameticksstyle$946488, 
                    System`TradingChartDump`$labelstyle$946488}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946488 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946488, 
                    System`TradingChartDump`$labelstyle$946488}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946488 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters", {System`TradingChartDump`i$}
                    ], System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946488]], 
                    Style[":", System`TradingChartDump`$textstyle$946488]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946488[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946488]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946488, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946488]; Table[
                    With[{
                    System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946488[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946488, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946488, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946488, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946488], 1], 
                    Floor[System`TradingChartDump`$controlmax$946488]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946488[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946488, 
                    System`TradingChartDump`$mouseQ$946488], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946488 - 0.5, 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946488 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946488 + 0.5, 
                    System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946488, 1]}, {
                    System`TradingChartDump`$indicatorpos$946488 + 0.5, 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946488[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946488, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946488]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946488[
                    System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946488 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946488, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946488, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946488, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    Style["C: ", 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946488, 
                    System`TradingChartDump`$indicatorpos$946488]], 12, 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946488, 
                    System`TradingChartDump`$mouseQ$946488], {{
                    System`TradingChartDump`$timestampstyle$946488, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946488 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946488}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946488 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946488[1]}, {
                    System`TradingChartDump`$indicatorpos$946488 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946488}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946488, 1]}, {
                    System`TradingChartDump`$indicatorpos$946488, 
                    System`TradingChartDump`$plotrangemin$946488}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946488, {
                    System`TradingChartDump`$highlightstyle$946488, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946488]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946488, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946488[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946488, Length[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946488, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946488}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946488] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946488] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946488, 
                    System`TradingChartDump`$plotrangemax$946488}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946488, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946488, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946488]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946488 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946488, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946488} -> 
                    System`TradingChartDump`$isy$946488[
                    System`TradingChartDump`$plotrangemin$946488], {
                    0, System`TradingChartDump`$plotrangemax$946488} -> 
                    System`TradingChartDump`$isy$946488[
                    System`TradingChartDump`$plotrangemax$946488]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946488[
                    System`TradingChartDump`$plotrangemin$946488], 
                    System`TradingChartDump`$isy$946488[
                    System`TradingChartDump`$plotrangemax$946488]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946488, 
                    System`TradingChartDump`$isy$946488}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946488, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946488 > 
                    System`TradingChartDump`$plotrangemin$946488, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946488 > 
                    System`TradingChartDump`$plotrangemin$946488, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946488, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946488 > 
                    System`TradingChartDump`$plotrangemin$946488, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946488 > 
                    System`TradingChartDump`$plotrangemin$946488, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946488, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946488]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946488, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946488[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946488, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946488[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946488, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946488, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946488], 
                    Style[":", System`TradingChartDump`$textstyle$946488]], 
                    Style[":", System`TradingChartDump`$textstyle$946488]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946488[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946488]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946488}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946488, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946488 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946488[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946488, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946488, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946488, 
                    System`TradingChartDump`$controlmax$946488}] + 0.5, {
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946488]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946488) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946488 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946488, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946488) (100/
                    4), -15]} -> System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946488) (100/
                    4), -15]} -> System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946488[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946488[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946488[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946488, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946488, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946488, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946488]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[
                    System`TradingChartDump`$axesorigin$946488, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946488) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946488 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946488}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946488, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946488], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946488}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946488, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946488, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946488, 
                    System`TradingChartDump`$controlmax$946488}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946488] + 
                    0.5, System`TradingChartDump`$plotrangemin$946488}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946488], 
                    System`TradingChartDump`$plotrangemin$946488}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946488, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946488, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946488]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-0.41421356237310647`, 
                    250.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946488[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946488[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946488[1]] :> 2.12872*^7}}, {
                    DownValues[System`TradingChartDump`$max$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946488[1]] :> 
                    1.014081*^8}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946488[1, 1]] :> 
                    Invisible[2.73957*^7]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946488[1]] :> {
                    0, 50000000, 100000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946488] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946488["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AllValues"]] :> CompressedData["
1:eJxFUntQ1FUY3UEMBEdBjHjKY5cAs02Qx+/elTjCIMyGoQQbDA/lmdgKVIAV
ijCClm0LhGC6YSzxtNHlofkIUBDBRKDFBALkMSLxECNBUBHp9ld/3Lnz3fud
850537GKTPCP0eDxeO7s/HcLf/DNMRdy6PfUIZZLHEp9pOGtj1wR5bRRqKdD
EGK4VTu2k8Org5LG7jaCDevOrLklIRhrpb0pWhTCFUS/8g+CgIm6+2PWFFbt
t36pM6JQC2czHhdQBL5rnL46iNWGe7ZHVVE0iJsFkiyKnpaZTepHDB99oP4T
d4oY7ymHP9UUU/suB/1aQjGRbOc9Zi6CybWwyd8+p1CZ2O8o1xYh2HpcKNlP
kXPqo7I7miIs6drfu6ikiKzVFXS9LsI3eUu2UqbLqWaF5/k5iuHsTJdOKUXd
uhdl6KS4fKTI5nAlxXT63T3hDJ/3toA3Fcz0DYjeONdHsexSYVlUR7D00l60
cJ7pN7i7xtObIldZXZzP+vf+HsgvjaPQCnP2P93B5rrpmq4C41ck3Zz/kcLt
kkIjJZ35893oq4I5gp0rr8bzgwhS56QPw7oJfB/ur7A4Q3Cq9uv1phxFhKCt
UFhMsDhSlslnuqs+3Zs73UwwH60ysfqMIrsv1Fx3F4Urv7OnhfkT3e4RZ1NN
MBl3uEy8myKhQKrMu06gtcmi6qAlxUxh0aFBB4o5jfGh/BqKEXlMo74PhcZP
HU7xRRSlLrkz8SK2J5l2dFszxdkby/ybgwSCK95O70soTDQLPxR7EWzVSXIe
vE/QqsoK5C9yWDHU1WEdQKBp5pF/up5D7MJohNKQ4KlLbv/PhziE7MgezbzD
IbvpqV2oHwejIL68oYhDSaKbTg+fg95xr9q/Mzj0eA48e36Mw5T/vmUHlqvp
66GizSc5qCRTmB3moHm8Ra7/nENTWd2N9I8JfL51lKi1COK/7/WzSyZ4Lw1P
jHgErw0FwYzVXSfUJ9RM15FjfgFmSva/Pk92JZHAyUC+sreGoPG20mv+LYLA
B6WK5gKCf7L6QrCFQKZKS4Tsf/zw4lL6BOuHrD/WyILAaEbg6BvLcj16u08v
lWD2XHB8xjTjL08zTWDvCWoPsbCKIEamXNUYTiC/sGjgepGA57jLNCKFQF3x
pe2lZQK3yo6XIWKCszmhVx2esByIO7Y4lxAk7Z7OnGd8E5sPbKhkfm/vXnst
WpNiYWOmYtKPYPVw+zY5428vfSdnIJvpjnLRucD2tPaLndKGJoJkzXJr22cE
f9XYWglOEhRvc3/g/4Kg3sY4eJzhPlBV36MjBIrUN42P1hNoRyq+eszm/wv4
krVd
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AppendedAdjust"]] :> 8.01209*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AppendedBox"]] :> {21287200, 101408100}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AppendedMin"]] :> 1.7281155*^7, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["DataMax"]] :> 
                    27.11679501283462, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["DataMin"]] :> 
                    23.924917127071826`, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "MainChartAllValues"]] :> CompressedData["
1:eJxFk2tQ1FUYxncAA8FRECOuctklwGwT5PI/ZyUeYRBmw1CCDYaLck1sBSrA
CkUYIcu2BUIw3TCWuNroctG8BCiIYCLQYgIBIoxIXMRQEFREOn3qwzvvnPf9
nZnnzPMc66jEgFgNHo/3X3mwEv7ol2sh5FDmK41oe+iGUKMtOnFdHNavPbX6
hoRAqEkMqv4ksO648Wu9MUXQuyYZq4IpGsUtAkk2hTBmf8MnHhRTey8G/1ZK
YXolfPL3zylCbMaFkn0US3oOd84rKb7NX7KTalMM52S5dkkpLh4utj1URZH/
toA3FUKx7FppVVxPEGR4e7WXD8WeP4L4ZfEUUe56ZitB4X5BoZGaQbBjxeUE
fjCB34N9lZanCCIF7UXCEoLqT/fkTbcQ5PSHWejtpIjp8Iy3rSFILJQq868S
zBQVHxxypBiRxzYZ+FKUuebNJIgoTl9b5l8fIjDVKvpQ7E3QpsoO4i9y0DL3
LDjZwOGpa97ALwc55DQ/tQ/z51Ca5K7by+fQ6zX47PkRDtNXw0SbjjP+aKvc
4DkH3++cJGptgvfS8cSYR9B9TH1MHcjO6/Jll5IImm4qveffInic3R+Kzf/v
IRuIM7YkCBy92a+fxviKdLPEOIJYmXJlUwQBz2mnWWQqgXtV58tQMUGauHOz
SynBxKb966uY7oUNWYpJf4KOsndyB3MI1nyxQ9rYTPB3rZ214DhBg61JyHg1
gSLtTZOvGggGvHSJ1RKHaOcNQn1dglcHJE097QRjbbQvlfkUOFF/d8yGQi2c
zXxUyLrR7m3R1RS9rTMb1Q8pYn2mHP9SU0yk2PuMWYigMnXYXqEjQu6Jj8pv
aYkQVacn6H5dBOdaTa+zcxT1a1+Uo4tiOuP27gi2Vw+K3jjTz/Lx0kG0cJYi
T1lTUsDm2uEuASc7Ga9Ivj7/E8XY96OvCufYe+ekD8J7CE7UfbPOjKNYHCnP
4jOd8zEqU+vPKNz4Xb2tTM9k/KFy8S4K7Y2W1QesKOY0xu8V1FJo/NzpnFBM
YS3TiWlvoRBc8nF+X0KxRTfZZegugea97k4b5kPcwmik0oggdHvOaNYtDsbB
fHljMQf9o951/2RymArYu+zI/odKMoXZYQ7N5fXXMj4mSPihz98+heC1e8Ew
Z/3wEf9AcyWBs6F8RV8ty/X9MkVLIYFMlZ4EGcHw4lLGBJsbzwic/JjPs2dC
EjKnWV7VnmIh80l+btHQ7TyBuvJLuwvLBKdzwy47PiFI3jWdNc+4bT1rrsRo
Uawa7tgqZ/zjaFfdcyzHKVoVNnbPCEq2etwPeEHwgarmDh0h0IlSfP2I3f8X
WlO1XQ==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "MainChartPoints"]] :> CompressedData["
1:eJxdkj1IA0EQhU+xEBstUlgENSoSRST+J9GYye/F/JI0NsFCUQRBYxsRrhHL
IAiihSARsUonpJRYCKLYCCKIEAQRFLFRbAR3M/uK3MJxfPdmd9+8G9vCemap
SdM0r3ga1NOoYX15NzwtD0WHk9QHkpj7AzdTpJq3lHZcituo3LH9nv4FW0jK
ehXcToXKtz1bcCu2UqcoLx+Bu0hW5/fA3XR7Ixe4l05ywsELuI8OD+QC20lu
t3yCB/h9AR6k/qxwcAYeYv9XYAf7uwMPU63/HHiE+3OCR9n/M3jM5GecLmW7
fvAE53GMPCZpWa5TsJP92VHvMuXn5v7WoE+Z/E9zfveo9/B5b+AZ9b9Q7+U8
F8FEGdngrmKD2N8r9vu433nFho/92aD7SYQlDlTzYfhVv5iXAOebgh7g+3ug
B+lHxFU5hx7kfkvQQ9zPCu4PUS0uK+4P8/mt0MOm+dR5freg6ypP6BHalAG6
oUdM+2e5vznoivehR+kjLQJchR5V+UKP1f8fI8b+s9DjzE/Q46bzE3xeEXqi
vl5LqnmEnjTNV4rn8xF6imQcnmsX/QMgxAaJ
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "PlotRangeMin"]] :> 1.7281155*^7, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946488["Space"]] :> 
                    2.711679501283462, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1E1IFHEYx3Gxrago0MooqGYztRdNy7L3HNOy8qXo1NyGcMsOokhaSNC6
buOurptvRAXBEPQ/dStPRQwYdNEQDGTqsgXVwUDBCCqIdBb2+c3D84c5fHa/
7I/Zt+DV1suhZVlZWZWLV2Dxyl68rnnn29JD3pmcWDo/JdvTE8kq6D2Xe+dv
pk8/n60LNvu/j2Dv+fGjpbOc9aslT61peYA9eG2mT79+jmT9Vm0f9p7T95fL
+o2iSwvjvp6cx/rNkrXm+R7swVtYv1WyY/VEsAdvy/Tp+9Mk6+0r49h7Tr+/
QdbvkGwmvkaxB+ezfqdku7wuhj24gPWFku31UxHswUWs3yU5VZG53yLm3azf
I9psj/p68l7WF0u2/5UNYw8uYf0+yalEja8Hl2Z67/OtL5Osx4L92Hv2vl4v
eL9fst4Sj2MP5v0ByeaGdUnswbwvl6ynxoewB/P+oGRtLtqPPZj3hyQ7by9Z
2IN5XyFZHy0ewB7M+8OSzUkrjj2Y90cka0+b7mMP5v1RyeHhlm7swbw/Jlmb
b4xiD+b9ccna2KSFPZj3JyTbrYEk9mDenxSdl33X15N5f0qy8yE3gj2Y95Wi
xxrDvp5MvffzLtQlO69no9h79v5fDNYr0eH3oTj2ZJfvVUlu2/5jEHuywXol
2nkzZmFPdvneaclaIDKAPdlgvRJtN3f2Yk92+V61ZPvJDV9PNlivRIdnFm5j
T3b5Xo1kc7rewp5ssF6JNscjPdiTXb53RvJUdWgEe7LBeiXaWSjoxZ7s8r2z
kvV7czHsyQbrleyZTf2+PmOX79VK1p4GLOzJBuuVaOfd5wHsyS7fOyfZ+fUp
gT3ZYL0Sbf95Fsee7PK985LN/OEI9mSD9Uq0+WpFH/Zkl+9dEN300fL1GRus
V6LNK6t8Pdnle3WSBztKHmJPNlivRKdKZ2PYk12+Vy85PPs7gT3ZYL0SbT8f
TWJPdvleg2Q7lNONPdlgvRId7gp2Yk92+V6j6NyGm74+Y4P1SrT+pe0O9mSX
712UrL8c6sCebLBeidava13Ye/4Pv62DBA==
                    "]]}}}}}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorGridLines"]] :> {{
                    1.327511*^7, 0, 25000000, 50000000, 75000000, 100000000, 
                    125000000, 1.2544437*^8}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw90ktIVFEYB/CbDGYI4QtrETiTJSKar9LykXd8pPmYxFXLQRy0xaCILyTo
NOr4mkpHiTbBRXDX0lkZMqDgRmVAQbDNKEiLERwQBF2Env/8vwYuw+9+53yP
c4+ju7/LYzMM487tU8f/JEN+cf3K2t/56uQL8/Zxz/9dolO0I6ne73Satjna
PEdnaRvFebP0Q217X3yCfqQd9k/4aDv2D96V9Y9RL3A6ST/RtsrbZug8ODMi
+/O1oxX/9xegvntQ9hdi/b+SIP0M6wON4hLUn3HM06Wwd1bylaGfrPtyHuWI
RzcX6eeY73xS9r/AfFudfroC65cLv9CVyLfrl/wvsX+l5xv9SlsFvZ/pKsTj
LpmnGg7tSv4azNdvk/5qMX920if6Nfo5yJDzqkM85FK0ifjvGPMrWO15pD+n
9kDO2QLjcHgjJPXr0Y/Nx/kUbPWNTDPeAP/8QCtYHV6MMd6I89hvZz6V8KZP
7kuTdqTBw/un4PDFU8n/RtucOuf9ULBx+EC+RzP6W7FJfji8fSzfowW+/BNg
HLauV2X+t+gnN8jzUwmvJ8t9b0W9niPJD7vf35PzadNeGC76wTgcLY7JfW7H
ecSupD5s/VqW79kBe9J5HxSsxh0jjLtQP6NjiHHYPBn4yPg7eG1xmPGEe+3j
zhtC3bOU
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0ECy6f6XME0gndzyeD6AvcudNAtEO5exeIZtBX
6wTRChkfmkH0gbbmJrB8ETtYPKHnaQuIXmDs3QGmhS+A5R+YQeQZEoog8v8M
JoHFe1zAtEOHYjeYzu2EmCPCB3aHw4PDE8H2vW8Byx84EtAGFp+i0wtWd7YN
4p5FKf0gumFSbiOY/8EPbI/C1rNg9QvyWcDmMYgx1YPNuSIEdhfDVr8GMH/P
a7D6hnOpYPMK5N9MAIvv2wrWr8DSBLZvQUZZO5iemwmmG65/rgC747IPWF3C
4SZwuFxwTgWH34HPqmB1Dq3vweHBcF28G+JeFrD6A8cfgs098O12D9jcX0sh
/leeBHZfwm42SLin3IKYH8EJpieU6s4Ah5/+a7C5Da9/QvSvmQL254JUQXA4
NFQploH1C/mWgN3xqKAGTG+ZWAqm0xWqHAFsfYzi
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946488["YRange"]] :> 
                    27.11679501283462, HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBjBYcPlMnyOQTuh+PhlEX+DOnQaiHcrdu0A0g75a
J4hWyPjQDKIPtDU3geWL2MHiCT1PW0D0AmPvDjAtfAEs/8AMIs+QUASR/2cw
CSze4wKmHToUu8F0bifEHBE+sDscHhyeCLbvfQtY/sCRgDaw+BSdXrC6s20Q
9yxK6QfRDZNyG8H8D35gexS2ngWrX5DPAjaPQYypHmzOFSGwuxi2+jWA+Xte
g9U3nEsFm1cg/2YCWHzfVrB+BZYmsH0LMsrawfTcTDDdcP1zBdgdl33A6hIO
N4HD5YJzKjj8DnxWBatzaH0PDg+G6+LdEPeygNUfOP4QbO6Bb7d7wOb+Wgrx
v/IksPsSdrNBwj3lFsT8CE4wPaFUdwY4/PRfg81teP0Ton/NFLA/F6QKgsOh
oUqxDKxfyLcE7I5HBTVgesvEUjCdrlDlCABhwYzg
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946488[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946488[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946488[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946488[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946488 = 
                    System`TradingChartDump`$length$946488; 
                    System`TradingChartDump`$layoutData$946488["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946488; 
                    System`TradingChartDump`$modelData$946488["Data"] = 
                    System`TradingChartDump`$data$946488; 
                    System`TradingChartDump`$modelData$946488["Indicators"] = 
                    System`TradingChartDump`$indicators$946488; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946488, 
                    System`TradingChartDump`$isy$946488}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946488, 
                    System`TradingChartDump`$layoutData$946488, 
                    System`TradingChartDump`$indicators$946488]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946488, 
                    System`TradingChartDump`$layoutData$946488, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946488["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946488[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946488[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946488["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946488[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946488 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946488[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946488, 
                    System`TradingChartDump`$controlmax$946488}]]]; 
                    System`TradingChartDump`$plotrangemax$946488 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946488[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946488, 
                    System`TradingChartDump`$controlmax$946488}]]]; {
                    System`TradingChartDump`$plotrangemin$946488, 
                    System`TradingChartDump`$plotrangemax$946488} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946488[{
                    System`TradingChartDump`$plotrangemin$946488, 
                    System`TradingChartDump`$plotrangemax$946488}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946488[
                    Min[System`TradingChartDump`$lows$946488]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946488 = {{}, {}}; 
                    If[System`TradingChartDump`$gridlinesflag$946488, 
                    Part[System`TradingChartDump`$newgridlines$946488, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946488, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946488], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946488, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946488, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946488, 1] =!= 
                    None, System`TradingChartDump`$length$946488 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946488, 
                    Part[
                    System`TradingChartDump`$newgridlines$946488, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946488, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946488 = 
                    Part[System`TradingChartDump`$gridlines$946488, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946488, 2] = 
                    If[System`TradingChartDump`$sy$946488 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946488}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946488, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946488, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946488, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946488, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946488}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946488, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946488, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946488 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946488, 
                    System`TradingChartDump`$highs$946488, 
                    System`TradingChartDump`$lows$946488, 
                    System`TradingChartDump`$closes$946488}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"MSFT OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}], 
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946490 = "Full", 
                  System`TradingChartDump`$highlightposition$946490 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946490 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946490 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946490 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946490, 
                  System`TradingChartDump`$subplotpoint$946490, 
                  System`TradingChartDump`$ndigits$946490 = 5, 
                  System`TradingChartDump`$highlightstyle$946490 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946490 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946490 = True, 
                  System`TradingChartDump`$timestampQ$946490 = True, 
                  System`TradingChartDump`$data$946490 = {{{2011, 10, 3}, {
                    380.36999999999995`, 382.63999999999993`, 
                    373.16999999999996`, 374.6, 23896400}}, {{2011, 10, 4}, {
                    374.57, 381.8, 354.24, 372.5, 44059900}}, {{2011, 10, 
                    5}, {367.86, 379.82, 360.3, 378.25, 28088200}}, {{2011, 
                    10, 6}, {373.33, 384.78, 371.8, 377.37, 29020800}}, {{
                    2011, 10, 7}, {
                    375.78, 377.74, 368.49, 369.8, 19123500}}, {{2011, 10, 
                    10}, {379.09, 388.81, 378.21, 388.81, 15804100}}, {{2011, 
                    10, 11}, {392.57, 403.18, 391.5, 400.29, 21631700}}, {{
                    2011, 10, 12}, {
                    407.34, 409.25, 400.14, 402.19, 22224500}}, {{2011, 10, 
                    13}, {404.98, 408.43, 402.85, 408.43, 15220900}}, {{2011, 
                    10, 14}, {416.83, 422., 415.27, 422., 20477400}}, {{2011, 
                    10, 17}, {421.74, 426.7, 415.94, 419.99, 24501600}}, {{
                    2011, 10, 18}, {
                    421.76, 424.81, 415.99, 422.24, 31485800}}, {{2011, 10, 
                    19}, {401.35, 408.42, 397.8, 398.62, 39430700}}, {{2011, 
                    10, 20}, {400., 400.35, 394.21, 395.31, 19616800}}, {{
                    2011, 10, 21}, {
                    398.09999999999997`, 399.13999999999993`, 
                    390.74999999999994`, 392.87, 22187300}}, {{2011, 10, 
                    24}, {396.18, 406.5, 395.4, 405.77, 17933500}}, {{2011, 
                    10, 25}, {405.03, 406.55, 397.38, 397.77, 15372400}}, {{
                    2011, 10, 26}, {
                    401.76, 402.55, 393.15, 400.6, 16296600}}, {{2011, 10, 
                    27}, {407.56, 409., 401.89, 404.69, 17666600}}, {{2011, 
                    10, 28}, {403., 406.35, 402.51, 404.95, 11530100}}, {{
                    2011, 10, 31}, {
                    402.42, 409.33, 401.05, 404.78, 13767900}}, {{2011, 11, 
                    1}, {397.41, 399.5, 393.22, 396.51, 18992500}}, {{2011, 
                    11, 2}, {400.09, 400.44, 395.11, 397.41, 11723400}}, {{
                    2011, 11, 3}, {
                    399.06999999999994`, 403.3999999999999, 
                    395.35999999999996`, 403.07, 15763800}}, {{2011, 11, 4}, {
                    402.03, 403.44, 399.16, 400.24, 10793900}}, {{2011, 11, 
                    7}, {399.91, 400., 396.13, 399.73, 9652700}}, {{2011, 11, 
                    8}, {402.21, 408., 401.56, 406.23, 14301500}}, {{2011, 11,
                     9}, {396.97, 400.89, 394.23, 395.28, 19953000}}, {{2011, 
                    11, 10}, {
                    397.0299999999999, 397.2099999999999, 382.1499999999999, 
                    385.22, 26598300}}, {{2011, 11, 11}, {
                    386.61, 388.7, 380.26, 384.62, 23349500}}, {{2011, 11, 
                    14}, {383.52, 385.25, 378.2, 379.26, 15460900}}, {{2011, 
                    11, 15}, {380.8, 389.5, 379.45, 388.83, 15386100}}, {{
                    2011, 11, 16}, {
                    389.25, 391.14, 384.32, 384.77, 12471800}}, {{2011, 11, 
                    17}, {383.98, 384.58, 375.5, 377.41, 17139300}}, {{2011, 
                    11, 18}, {378.92, 379.99, 374.88, 374.94, 13283500}}, {{
                    2011, 11, 21}, {
                    370.4, 371.68, 365.91, 369.01, 15999300}}, {{2011, 11, 
                    22}, {371.02, 377.93, 370.94, 376.51, 14607900}}, {{2011, 
                    11, 23}, {374.51, 375.84, 366.88, 366.99, 15295400}}, {{
                    2011, 11, 25}, {
                    368.41999999999996`, 371.1499999999999, 
                    363.31999999999994`, 363.57, 9098600}}, {{2011, 11, 28}, {
                    372.35, 376.72, 370.33, 376.12, 12371900}}, {{2011, 11, 
                    29}, {375.84, 378.83, 370.2, 373.2, 13423400}}, {{2011, 
                    11, 30}, {381.29, 382.28, 378.3, 382.2, 14497800}}, {{
                    2011, 12, 1}, {
                    382.54, 389., 380.75, 387.93, 13827900}}, {{2011, 12, 
                    2}, {389.8299999999999, 393.62999999999994`, 
                    388.5799999999999, 389.7, 13537700}}, {{2011, 12, 5}, {
                    393.49, 396.41, 390.39, 393.01, 12757500}}, {{2011, 12, 
                    6}, {392.51, 394.63, 389.38, 390.95, 10128500}}, {{2011, 
                    12, 7}, {
                    389.92999999999995`, 390.93999999999994`, 
                    386.75999999999993`, 389.09, 10883800}}, {{2011, 12, 8}, {
                    391.45, 395.5, 390.23, 390.66, 13441300}}, {{2011, 12, 
                    9}, {392.85, 394.04, 391.03, 393.62, 10606900}}, {{2011, 
                    12, 12}, {391.68, 393.9, 389.45, 391.84, 10752400}}, {{
                    2011, 12, 13}, {393., 395.4, 387.1, 388.81, 12104600}}, {{
                    2011, 12, 14}, {
                    386.7, 387.38, 377.68, 380.19, 14531700}}, {{2011, 12, 
                    15}, {383.33, 383.74, 378.31, 378.94, 9150000}}, {{2011, 
                    12, 16}, {380.36, 384.15, 379.57, 381.02, 15052800}}, {{
                    2011, 12, 19}, {
                    382.47, 384.85, 380.48, 382.21, 8411800}}, {{2011, 12, 
                    20}, {387.76, 396.1, 387.26, 395.95, 12043400}}, {{2011, 
                    12, 21}, {396.69, 397.3, 392.01, 396.45, 9391000}}, {{
                    2011, 12, 22}, {
                    396.99999999999994`, 399.12999999999994`, 
                    396.09999999999997`, 398.55, 7227100}}, {{2011, 12, 23}, {
                    399.69, 403.59, 399.49, 403.33, 9621400}}, {{2011, 12, 
                    27}, {403.1, 409.09, 403.02, 406.53, 9467000}}, {{2011, 
                    12, 28}, {406.89, 408.25, 401.34, 402.64, 8166500}}, {{
                    2011, 12, 29}, {
                    403.4, 405.65, 400.51, 405.12, 7713500}}, {{2011, 12, 
                    30}, {403.51, 406.28, 403.49, 405., 6416500}}}, 
                  System`TradingChartDump`$markerstyle$946490 = 1, 
                  System`TradingChartDump`$controlmin$946490 = 0.5, 
                  System`TradingChartDump`$controlmax$946490 = 63.5, 
                  System`TradingChartDump`$datescope$946490 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946490 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946490, 
                  System`TradingChartDump`$max$946490, 
                  System`TradingChartDump`$overlaylegends$946490 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946490 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946490 = {}, 
                  System`TradingChartDump`$subpricegridlines$946490 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946490, 
                  System`TradingChartDump`$overlayvalue$946490, 
                  System`TradingChartDump`$subplotvalue$946490, 
                  System`TradingChartDump`$opts$946490 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> 
                   "AAPL OHLCV prices\nQ3, 2011", BaseStyle -> 
                   Sequence[FontFamily -> "Verdana", 10], ImageSize -> 300, 
                   AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
                   Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
                   AxesStyle -> {}, Background -> None, BaselinePosition -> 
                   Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
                   ContentSelectable -> Automatic, CoordinatesToolOptions -> 
                   Automatic, DisplayFunction :> $DisplayFunction, 
                   Epilog -> {}, FormatType :> TraditionalForm, Frame -> 
                   False, FrameLabel -> None, FrameStyle -> {}, FrameTicks -> 
                   Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946490 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11E9IVEEcB/DFOogUePDgQYz+sh0irbWUVAZpyWi3dYVIYg+RrXRru7jv
bQQKbiQV0sHDdpDAvSZ40Owg0UK3jToEnqUOgl2Ktg4RNvP97W++rLADj+HD
vDfv92feO3rn/nj2QCQSidmrpX7JaDUfq3bMTRv172hmofKPLu6mN7o3896Y
yup2eX6Q3i50rFy5QVttFw4F3uMb3cXdRV3vNAuVWjSzTA+1bS3nVunTNpxa
ImjiLpkDGvHO0w9dAOdC7wfuBQfVx8zLkh1n6FGXQIrG84+b+YRx6aR/0cj/
cMEb0+1mjppyzga0F3pnUBCuI99n++6fVPeYKTfWA2/EV6Ex3Qu9EW9GHZP3
RWm5jUZ9svR5N3x9+qT/7fQR14BTNOqxSOM8JNT9pubO21rgPef694POuvwu
8H70t1d9SerTSaN8x2lMMzT6O6k2ks+bvDfyqdKYJgJv5JOse2bE2NM61HY2
74369tDoxxKNej/R/S/Lfidp1DtOf7fpFp/S+H5m1XGJt0zjfH+hUe9vNPL9
qvHEZa7SeH5n3/pY4I18htWjsn+ORvzPaez3ikb8Ja3nVYnnJo39CzTO9xKN
/8Mj9TU5D2/z3vh/faDxfAvvR38+63pC+hELGj1II5/3NOJ9p06aUsN60uy5
8Yl+bbPp+EmjXztaj6R8z39onKe/NPIdCL1xXvr0/F6vnzca8fbSeP4FjfL6
/0FK8m2lpxq+t7pv0ehfWuNJSfwXaezXT+N9d2nMY6H5D7XBpJs=
                    "]]}, 
                    Polygon[CompressedData["
1:eJxllD1oU1EUx2MtgoWKgqJYidSIRhFMSapF+3HQRKN9aUzRQcjQZ2npZh30
fYioYEsVxEkwDu1gcREEcak6KBG3SAUVly4PHYoFQUEX6cf9eOdeDufAHX7w
491z/+e+237p8uDI+kQisVOsZrGaxOrNLr961rYB/qWrD+rL16DeaDp1/sdG
xglZsx6gT3kTROHW56cveOCOrksd/LOZ8eBccmLpofWRZ2orC19bt0NPy7cn
4y/Q38H4gGjnr+Mbn3IbTCxV5pJ3/djfxfiK/GBzYHzkeefmr5+T7VCUDZcD
6Hh5a8u2YA/j6+I40aT1Kaf0eVvD2N/LWOU1FBqf8n6Qx0lX0U8znh0XDQ9b
n/Jh3U/dh0cX303d684wlnFXqoHxkcee9nlX32d1P5kg9nOMs7LK1qecg90y
8H3odzKW7YSO9SkfhTtyXr+x3y7Gap4d1qd8DFRcKdzvOGM1z2HrU+6Djw1Z
HjQODeULSWCs5lnyjY+c+zzz5rV7QueZif1pzmqeU57xCUcn4XFNVAH3yzNW
/8tt61PO6/v8Bf0CYzWv79Yn7Mb+IvbLWd2nXt/4lIu63/t+7HNW/dasTzgq
6u+FsZ88w1i9BzesT/msfq8+4Hn7Gat5fPKMT7lfz6Mb93MYq7ze+san7MCq
rHn0S4zVfVq0PmG3BOI0PS3/MS/O6r51BsYnHJV03uJ/0PsNMFZxjlmf8gCM
yjqCfpmxmlfF+oTdss6rK/anOav35Jz1kdcA49XXIQ==
                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJxd1U1IVFEUB/BJMRmpCJx2YoYgahKooChNXjMcv4jGoo3WolCsQCVo3hsr
cGHRppSKQluOq0IjsLBVoJVBRUGhG4msRfRBRWAIQvbu/3rOH+fBePl57ue5
Z97sOtHX3pUZCoVagk/G+sc9v+vyL32PT7d7Rjw2Gjyn6PBCqj/6jY5PByOe
iUNmvD+as1CYUONvE+OvXwXPIm2Xy9f5I258No3+eWnxO3RkMrY0cEFcYHLs
/jKSasucQhrNTTpqB5wTF7n+azTWqxtQV9rn3sDGeIe4dP18vrrd5ucrvdMe
+HJSjfzuEJeZ4Znl4s6Ury7pDP4zRaN/Fvu7VrzHrNnnjK/G+ldp3N8f2k43
uiQuNzadkXnaDo8v0jhfT1KN/B8SV5hu+1z31dhvmHGML6bt8YrzxJXu/vJp
3EcrjWaERn58cZX5YQvyhq/G/C9oNCv0bJDuYT1vtfkbcOYBnR7HfrKTatTP
JnGN66/5rXH1kck4xlfTyF+BuNblf8ZXNwWcXKVdy/5Y75/E97r+KRrzT9HI
77akGvl6I/Go6bL398lTI57L+DVbn+/oXDv/W/E+l++nnhr1F2Yc359WGvku
Ede5eMpTY74pGk2E/VGfK+vxQePeJ1m+GvEtNM5/lkZ7ROard63vqZHfW7RN
byzM/sj3mqxf7+6vl8Z999Gohyc03geTMv9+t96HhBrn3874eXuhtTS+b0Xi
Brf+z4Qa6/2iUa8X2R/z98h+GsyQzd/DhBr5fEyjPirYH78Xm8UH3P0Vpvkw
jfxN0Bv302g+2nizr8b4DnrCnm/M39j/mNxno7vfbhrnG6GR3+c08nNb5ou5
/B2lsX5fWvwujfmvyHwx02FdRuN8cXoe9UDb7S8dl/maXD2dpLHf0zSaaRr7
82S+Zve+LafxfmyjUS+PaLSSn1CLq68xT436naVx/ir2x/q7Zb4Wt964p8b4
+zTyvUqjHpbFre78czR+Dz/TON9WX4330xeJt7n7GPTV2N8cjd+f9zT291J8
0N2X/B4HRj2V0miH0uK9SfMfMkJhuA==
                    "]]}, 
                    Polygon[CompressedData["
1:eJx11E9IFUEcwPFnVqAUFOpN1BDFf0VqaZbP9zP/PP8RaUKEFm2QWAcNwnb3
YdQhQ6LQU2UHPRTR6XXIg9UllEjohUGUFw8tBVZGQWVFhbUzs78Zfv1q4R0+
+HVndmZ2Nx3p7ziaHAqF8vzfav+3yv99S3xZjPe9ibRPZQ0tPbTh3Niai7dm
PzNfG/OvYzZgjx7s+XFyf+WvyNCS/x++pxOrGjtfJ8HfDomryfToibGVhefr
0yA9HvVigzZYPUm5RZ/SmZ8k/CvT9NTZEE6dv35iwIXSO2c3Zrg5zL7Cqbmu
7tFzbWc+vDufBzd8znfFgj7/347EaK9dCHI9MnC8IuYOsZ5vHd1TF6v1CWFf
wlzYPTK9PGl66s0ghhvznKDfwizHu2R6dO/NiD0ws1Wt914Xrh54MHyhupRZ
5O0LpqcuBTGdgkzsy5jleqS4uqcuU8/jYF/OLPer1fTU22FmuaB75IUT9BXM
cj6zju6pK9R5ScLxKpnxfthT71DrlYN9FbM8L8mu7qmr1P1WcL47mZu8WHr8
p6N76l3wXrywc9hXM8v5TJqeuhrShJ9iH2aW90szPXUYvvrTnS7EvoZZnrcU
01PXqPP03Q76CLPcr0lb9+htzybu37NAvS+dDiRKDtc3jHPL+61zdE/sgVrP
37bqs2qZ5X5ctnVPbNVCtvjgxYN+nFue137TE3u10COufBxvN7N83g2mpw7+
3ot9HbM8bx9P6Z7YqgOxHFNrcb7c8nt+1/TU9ep9OY09d7m49tm6J/Ya4KW/
3NGDwX5lNTLLvsvRPbHVqJ7nCu43t1yPUdMTe4GHcbwosxyv3/TEVhTEdL1D
OB63XI920xN7wf1tHK+JWZ6346YntprVeR/F8bjl97TN9MResxqvGMdrYZbn
dcbWPbHVAuJ1iS7jfnPL/rbpqVvV92QRe26xHd2vTE/dpu73GJ+XWz7PI0f3
1HtAbEe4zw36/7jIpb3vP7x/Dug=
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[{}]}, 
                    Polygon[{}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946490 = 
                  System`TradingChartDump`$staticindicatorpos$946490, 
                  System`TradingChartDump`$length$946490 = 63, 
                  System`TradingChartDump`$gridlinesflag$946490 = True, 
                  System`TradingChartDump`$opens$946490 = {
                  380.37`5., 374.57`5., 367.86`5., 373.33`5., 375.78`5., 
                   379.09`5., 392.57`5., 407.34`5., 404.98`5., 416.83`5., 
                   421.74`5., 421.76`5., 401.35`5., 400.`5., 398.1`5., 
                   396.18`5., 405.03`5., 401.76`5., 407.56`5., 403.`5., 
                   402.42`5., 397.41`5., 400.09`5., 399.07`5., 402.03`5., 
                   399.91`5., 402.21`5., 396.97`5., 397.03`5., 386.61`5., 
                   383.52`5., 380.8`5., 389.25`5., 383.98`5., 378.92`5., 
                   370.4`5., 371.02`5., 374.51`5., 368.42`5., 372.35`5., 
                   375.84`5., 381.29`5., 382.54`5., 389.83`5., 393.49`5., 
                   392.51`5., 389.93`5., 391.45`5., 392.85`5., 391.68`5., 
                   393.`5., 386.7`5., 383.33`5., 380.36`5., 382.47`5., 
                   387.76`5., 396.69`5., 397.`5., 399.69`5., 403.1`5., 
                   406.89`5., 403.4`5., 403.51`5.}, 
                  System`TradingChartDump`$highs$946490 = {
                  382.64`5., 381.8`5., 379.82`5., 384.78`5., 377.74`5., 
                   388.81`5., 403.18`5., 409.25`5., 408.43`5., 422.`5., 
                   426.7`5., 424.81`5., 408.42`5., 400.35`5., 399.14`5., 
                   406.5`5., 406.55`5., 402.55`5., 409.`5., 406.35`5., 
                   409.33`5., 399.5`5., 400.44`5., 403.4`5., 403.44`5., 
                   400.`5., 408.`5., 400.89`5., 397.21`5., 388.7`5., 
                   385.25`5., 389.5`5., 391.14`5., 384.58`5., 379.99`5., 
                   371.68`5., 377.93`5., 375.84`5., 371.15`5., 376.72`5., 
                   378.83`5., 382.28`5., 389.`5., 393.63`5., 396.41`5., 
                   394.63`5., 390.94`5., 395.5`5., 394.04`5., 393.9`5., 
                   395.4`5., 387.38`5., 383.74`5., 384.15`5., 384.85`5., 
                   396.1`5., 397.3`5., 399.13`5., 403.59`5., 409.09`5., 
                   408.25`5., 405.65`5., 406.28`5.}, 
                  System`TradingChartDump`$lows$946490 = {
                  373.17`5., 354.24`5., 360.3`5., 371.8`5., 368.49`5., 
                   378.21`5., 391.5`5., 400.14`5., 402.85`5., 415.27`5., 
                   415.94`5., 415.99`5., 397.8`5., 394.21`5., 390.75`5., 
                   395.4`5., 397.38`5., 393.15`5., 401.89`5., 402.51`5., 
                   401.05`5., 393.22`5., 395.11`5., 395.36`5., 399.16`5., 
                   396.13`5., 401.56`5., 394.23`5., 382.15`5., 380.26`5., 
                   378.2`5., 379.45`5., 384.32`5., 375.5`5., 374.88`5., 
                   365.91`5., 370.94`5., 366.88`5., 363.32`5., 370.33`5., 
                   370.2`5., 378.3`5., 380.75`5., 388.58`5., 390.39`5., 
                   389.38`5., 386.76`5., 390.23`5., 391.03`5., 389.45`5., 
                   387.1`5., 377.68`5., 378.31`5., 379.57`5., 380.48`5., 
                   387.26`5., 392.01`5., 396.1`5., 399.49`5., 403.02`5., 
                   401.34`5., 400.51`5., 403.49`5.}, 
                  System`TradingChartDump`$closes$946490 = {
                  374.6`5., 372.5`5., 378.25`5., 377.37`5., 369.8`5., 
                   388.81`5., 400.29`5., 402.19`5., 408.43`5., 422.`5., 
                   419.99`5., 422.24`5., 398.62`5., 395.31`5., 392.87`5., 
                   405.77`5., 397.77`5., 400.6`5., 404.69`5., 404.95`5., 
                   404.78`5., 396.51`5., 397.41`5., 403.07`5., 400.24`5., 
                   399.73`5., 406.23`5., 395.28`5., 385.22`5., 384.62`5., 
                   379.26`5., 388.83`5., 384.77`5., 377.41`5., 374.94`5., 
                   369.01`5., 376.51`5., 366.99`5., 363.57`5., 376.12`5., 
                   373.2`5., 382.2`5., 387.93`5., 389.7`5., 393.01`5., 
                   390.95`5., 389.09`5., 390.66`5., 393.62`5., 391.84`5., 
                   388.81`5., 380.19`5., 378.94`5., 381.02`5., 382.21`5., 
                   395.95`5., 396.45`5., 398.55`5., 403.33`5., 406.53`5., 
                   402.64`5., 405.12`5., 405.`5.}, 
                  System`TradingChartDump`$fastpos$946490 = True, 
                  System`TradingChartDump`$gridlines$946490 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946490, 
                  System`TradingChartDump`$plotrangemin$946490 = 350.617, 
                  System`TradingChartDump`$plotrangemax$946490 = 
                  433.94599999999997`, 
                  System`TradingChartDump`$layoutData$946490, 
                  System`TradingChartDump`$gridlinesscope$946490 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946490 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946490 = False, 
                  System`TradingChartDump`$modelData$946490 = 
                  System`TradingChartDump`modelData$881942, 
                  System`TradingChartDump`$sy$946490 = Identity, 
                  System`TradingChartDump`$isy$946490 = Identity, 
                  System`TradingChartDump`$appearance$946490 = Automatic, 
                  System`TradingChartDump`$perfgoal$946490 = "Quality", 
                  System`TradingChartDump`$axesorigin$946490 = Automatic, 
                  System`TradingChartDump`$framestyle$946490 = {}, 
                  System`TradingChartDump`$frameticksstyle$946490 = {}, 
                  System`TradingChartDump`$labelstyle$946490 = {}, 
                  System`TradingChartDump`$tickstextstyle$946490 = 
                  Directive[], System`TradingChartDump`$textstyle$946490 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946490, 
                  System`TradingChartDump`$newgridlines$946490 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{350.617, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946490 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946490 = 
                    Switch[System`TradingChartDump`$highlightposition$946490, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946490], {
                    1, System`TradingChartDump`$length$946490}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946490], {
                    1, System`TradingChartDump`$length$946490}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946490, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946490, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946490]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946490]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946490, 
                    Floor[System`TradingChartDump`$controlmin$946490] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946490, 
                    Floor[System`TradingChartDump`$controlmax$946490]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946490 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946490 = 
                    If[System`TradingChartDump`$fastpos$946490 =!= True, 
                    System`TradingChartDump`$fastpos$946490 = 
                    Clip[System`TradingChartDump`$fastpos$946490, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946490 = (
                    Floor[System`TradingChartDump`$controlmax$946490] - Floor[
                    System`TradingChartDump`$controlmin$946490]) (
                    System`TradingChartDump`$fastpos$946490/100) + 
                    Floor[System`TradingChartDump`$controlmin$946490]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946490], {
                    Floor[System`TradingChartDump`$controlmin$946490] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946490]}], 
                    System`TradingChartDump`$staticindicatorpos$946490]; 
                    System`TradingChartDump`$mouseQ$946490 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946490]], 
                    System`TradingChartDump`$highlightposition$946490 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946490 = If[
                    And[
                    System`TradingChartDump`$bouncingballQ$946490, 
                    System`TradingChartDump`$mouseQ$946490, 
                    System`TradingChartDump`$appearance$946490 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946490[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946490]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946490[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946490, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946490]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946490[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946490, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946490, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946490, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946490 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946490, 
                    System`TradingChartDump`$frameticksstyle$946490, 
                    System`TradingChartDump`$labelstyle$946490}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946490 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946490, 
                    System`TradingChartDump`$labelstyle$946490}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946490 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946490]], 
                    Style[":", System`TradingChartDump`$textstyle$946490]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946490[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946490]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946490, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946490]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946490[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946490, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946490, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946490, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946490], 1], 
                    Floor[System`TradingChartDump`$controlmax$946490]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946490[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946490, 
                    System`TradingChartDump`$mouseQ$946490], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946490 - 0.5, 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946490 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946490 + 0.5, 
                    System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946490, 1]}, {
                    System`TradingChartDump`$indicatorpos$946490 + 0.5, 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946490[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946490, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946490]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946490[
                    System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946490 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946490, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946490, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946490, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    Style[
                    "C: ", 12, System`TradingChartDump`$textstyle$946490, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946490, 
                    System`TradingChartDump`$indicatorpos$946490]], 12, 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946490, 
                    System`TradingChartDump`$mouseQ$946490], {{
                    System`TradingChartDump`$timestampstyle$946490, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946490 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946490}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946490 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946490[1]}, {
                    System`TradingChartDump`$indicatorpos$946490 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946490}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946490, 1]}, {
                    System`TradingChartDump`$indicatorpos$946490, 
                    System`TradingChartDump`$plotrangemin$946490}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946490, {
                    System`TradingChartDump`$highlightstyle$946490, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946490]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946490, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946490[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946490, Length[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946490, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946490}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946490] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946490] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946490, 
                    System`TradingChartDump`$plotrangemax$946490}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946490, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946490, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946490]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946490 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946490, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946490} -> 
                    System`TradingChartDump`$isy$946490[
                    System`TradingChartDump`$plotrangemin$946490], {
                    0, System`TradingChartDump`$plotrangemax$946490} -> 
                    System`TradingChartDump`$isy$946490[
                    System`TradingChartDump`$plotrangemax$946490]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946490[
                    System`TradingChartDump`$plotrangemin$946490], 
                    System`TradingChartDump`$isy$946490[
                    System`TradingChartDump`$plotrangemax$946490]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946490, 
                    System`TradingChartDump`$isy$946490}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946490, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946490 > 
                    System`TradingChartDump`$plotrangemin$946490, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946490 > 
                    System`TradingChartDump`$plotrangemin$946490, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946490, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946490 > 
                    System`TradingChartDump`$plotrangemin$946490, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946490 > 
                    System`TradingChartDump`$plotrangemin$946490, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946490, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946490]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946490, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946490[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946490, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946490[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946490, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946490, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946490], 
                    Style[":", System`TradingChartDump`$textstyle$946490]], 
                    Style[":", System`TradingChartDump`$textstyle$946490]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946490[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946490]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946490}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946490, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946490 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946490[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946490, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946490, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946490, 
                    System`TradingChartDump`$controlmax$946490}] + 0.5, {
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946490]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946490) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946490 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946490, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946490) (100/
                    4), -15]} -> System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946490) (100/
                    4), -15]} -> System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946490[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946490[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946490[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946490, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946490, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946490, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946490]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin$946490, Left, 
                    0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946490) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946490 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946490}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946490, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946490], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946490}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946490, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946490, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946490, 
                    System`TradingChartDump`$controlmax$946490}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946490] + 
                    0.5, System`TradingChartDump`$plotrangemin$946490}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946490], 
                    System`TradingChartDump`$plotrangemin$946490}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946490, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946490, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946490]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-1.4142135623731065`, 
                    249.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946490[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946490[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946490[1]] :> 6.4165*^6}}, {
                    DownValues[System`TradingChartDump`$max$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946490[1]] :> 4.40599*^7}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946490[1, 1]] :> 
                    Invisible[6.4165*^6]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946490[1]] :> {
                    0, 20000000, 40000000, 60000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946490] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946490["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AllValues"]] :> CompressedData["
1:eJxFUz1ok2EQ/giU2qDiEMEpIkWIoKhVWhSDz1ZFB+2goh1ETREEmzp8711E
6JC6KP47NEIRmklpwaEaBxGr6FInpV1EVJxUHIJVwaG+990jHoQ39753zz3P
3X3rTgwPVHJJkuyOPzuLY18PtgYCuhYmq+UvAc1qOb/QneL1XLR3wc96Cgsr
PqG/K6Aw3f+xtlw8vpN5dwKuzi6WBicDNgzGf/sFiZkIzltCjyJvdXLq97cU
jfFom9TfLypaRugH34/XYOH5JcU2s/s1rxP9DP9yjTwFa41gzPf64rgdiiWz
M+L62oIhs4fkdVphMgrz4jjRz95v0C+Rb5F8rimsbKlE3hX1uFWKiDLdf1vx
LbZp7Cbxfwt+lmLGA3EdnYpF82cEFavTq3huF22+95HPLPMT6lzD+qOKPVYo
6st4rVTH+RRwxXS/Eef3Ini/9omfcR5ZfoH+I/pHxOfaQbxz/+YVXE+XOJ+z
nO/T4Hzfpz6vncF5bw7uTwSP/56ibIAXAuqGP5M6zx7irg/ep0vk2c37Ke5X
k/v1mTzneB4QfLC4vYIpq9Mg7yFxXi/J9xDPe4Jj1o+NgnnjOSzev5PU2RKv
UxWMGOG77M9h7skE92jr/73JdDaos1d8Pk3250/wfj4OHp9jvVfBcVZwPtuJ
+4z+KPftrWCc95m+Nr+vX+L93MHvY4u6f53nau5Hnfu5jHt8VD0/7lWm85Ti
L5rEsCs=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AppendedAdjust"]] :> 3.76434*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AppendedBox"]] :> {6416500, 44059900}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AppendedMin"]] :> 4.53433*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["DataMax"]] :> 
                    426.7, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["DataMin"]] :> 
                    354.24, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "MainChartAllValues"]] :> CompressedData["
1:eJxdUz9o01EQ/hEotUHFIYJTihQhgqJWabE0+G1VdLAdVLSDqCmCYGOH3L0U
oUPsovjfoRGKkExKCw7VOIhYRZc6Ke1SRMVJxaFYFTq073Kfiwc/Lu/eu+++
++6y9czwQCGVJIl9B+KXvfK9vzEgqBfz6YWOEt7NRavQ9zLeKrgxu5wbrAkS
M1WkF2rFfCqgOhFtZ0DDgH4FWDi9Gjwv+ibOojJfsWp2QTFk9kQx3fe5nJnn
+TZxswGDlpBj/qaAH/2xwh3F71y8eaxYNj+jeGU/logzq9huiVsCDsbjdKxX
MNwv4nivBXvNavRPBdZ+tkXZlzjORXHcjyXvZxfjP0uo2PuZEgy+bxtxOsR5
1qnPnOCT3R9iP0Pkd0xxynjsUOd3VpGxi6I6znF1PfcoRu2iKt5PnTyfiee9
ZT/71P2YwtImXqrr/kd9HrsD8kZgM/Vcx7l0B7QZr2/kvUj85+J81hPnPusf
IZ/O4P3dDX4e5/l02fk/Kvv7a2W0G+A496OF9Zao83nO9Z/PEecm3xeC63uP
8b/qc2gNPs8u7lk37xP6seB6bwy4bvv2nroeZt0M/QnOZUS9Thv7fSHeVw/9
pLh+l8Xrdorv4VXxvCnq9ZVzP6qYsjlXuZdvOPeHinnjO8z6DcUlA37AvZ/8
7//QRT4r4vEU92IDfZxzU7cPrBd1bfLcz3nfoh6V4Pkng/M8F7AGqyewKw==

                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "MainChartPoints"]] :> CompressedData["
1:eJxdkzssg1EYhn+XQRuDRAdD07hFSkRQdW/7ufRCW9UadRCNBEtrQSuSGioW
YSGplZnFwCTRgYHEpItFLISEpZPF/3vPa3CSk5Pnf7/zfe93zvkb5pOxhUpN
0zz6LFOzXOP48hzl9bG0JuoD1gC5CusJuUZiF7bc+wHZIvd3+rCS66Q1vndd
Cq0rtsqKy1w8rkwrrpficcplbiI3yobl1P+8TW7GOpdR3CInenjRQ7aDE+Q2
+HljvXbUPyd3QN8ld4qB0TjrdYGfqHfL73mYqDvgN0juEYcxImSnGPYzIXKv
GOXtt8zXJ4WSPb73SO4XvdqFrYvxA+ingjwogeeM5fSb8UPgBPVh1PvrzyUf
erpcLdmNfk1kD/yc835EjHT+sNKzgv6rGT8Cv4cqPjuC/pPcP4p8NdQV71Af
Qz+fq0ofQ7+XirVx+Nvi/nGc5wz3e8Ev1L14H27680GfpX8f6u9T90NPUveL
8fxSUeoB9LdMPQA/eeoTiN+kPvHvPU/iPAr0p/iM/oM4zwfqQTHsxdmPFoK/
K+ZXfMP8YfxPr9TDuC8n738K97+oODslhl1XG/UI+olSj2CdTssPmqb/tQ==

                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "PlotRangeMin"]] :> 4.53433*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946490["Space"]] :> 
                    42.67, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1EtIlFEYxnGzK0WCkYKSkWY6pVZeumo5mmWlFSqJJxMv6UzjOGpOY2UU
BynaKW6ibBXBaeUqStrUUBAYuXFRHWjRKmnTpqgggpxv6Jz3vDwHvsVv5s88
fHPL7Rlq7luekpJSvXStWLpSl66Ad74kHvLO/LvE+QGd8Xa0hvYJl3vnj+mT
z6f6gT8HU2/T3vP0/cRZyfq1yPLq3BjtidebPvn66dC+metOn3Dy/jawPgM5
vlA1QnviTNZnIcuP+YO0J85mfQ6yv+ThZdoTbzZ98v62IPsXS2O095x8f3NZ
n4csN66J0J54K+vzkWXHnSjtibexvgD6fccVp7cuZL0PWf5cdZP2xNtZvwO5
q2l+nPbERawvhq59OuL01iWs34nsX/DFaE+8y/Te59u4GznekH2J9p69r9cT
3pdCpzVHnN6a92XQLRlDTm/N+3JkmaeHaU/M+wpk+e1vH+2Jeb8HWT6o7ac9
Me/3Ivs/bBqhPTHv90E3nQ84vTXv90MXpQ86vTXvDyDL2N1e2hPz/iCyrAz1
0J6Y95XIsrA+THti3lchy9bVUdoT8/4Qcvx5xzXaE/P+MHJ8sm6U9sS8r0aW
dTcitCe2vffzLvAjyxdtTu/Z+38RrFfYL+eCTm+s+V4Nsj/QNkx7a8F6BS0z
WkO0t9Z8rxZZ+m4N0t5asF5By9efwrS31nzvCHSsOOL0xoL1CnvmXLfTG2u+
V4csf90L0t5asF5h902HnN5Y872j0Mseh53eWLBeQcvFzn7aW2u+dwxZViyE
aG8tWK+gZfXZi7S31nyvHllONF2gvbVgvcJuf9Xr9Maa7x1HlnmPQrS3FqxX
0LKgspf21prvnYAuG3d7Y8F6hR3NDDq9seZ7J5HlxGyY9taC9Qr7TbTb6Y01
32vAfjbg9v8tWK+wW9Z1Ob2x5nuN0FO/A05vLFivsKNfu53eWPO9U9CzU+1O
byxYr7C/ix6nN9Z87zT0ZJrbGwvWK+yswk6nN9Z87wz07ECH0xsL1ivsnLE2
p0/4H3DbVLw=
                    "]]}}}}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorGridLines"]] :> {{
                    2.65216*^6, 0, 10000000, 20000000, 30000000, 40000000, 
                    50000000, 5.535292*^7}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw10ktIlFEYBuCjiAqCJDiiomCD6JAm3vI22lycvJeMokzqoKnjLS/VNF0U
5SBFu8SNRK7EhSuXJm0yFAQFN7NIgxbupI0IgbkR9H/P+w38DM//fuf7zjkz
dwdnOkJxSqmY28fF71glnwvrlbIdvvHwhfv2OR2N/UgnWtbvDmbpO5aVY3OO
TrX8M1r7ik5H/UnuNJ1l2X1/7TWdA5+VRGg76lMTp+hcOPgpTOdh3q/gW9qB
/DJ+gb5necB/tEgXot67JfspwryoQ+YVY7+tmS/pEtQnd8j8UrjTNkOXYZ79
9wu6HD6/DtEP4FXvBF2BecdZMr8S/fx9I3QVXJAi91ON9ZGVYboGdo4P0k44
v/E5XQt3J8j91OE834Pv6Yfwkk9+TxfqffNyPjf8I0BrWO0cjDL3YP8jAZ5X
w9rWPc7cCzs+cP/aeO+P7K8e/SKF0t94s+cZcx/q/3/hPA2r0Ffp/wiO2WA/
DeuzfrnfBrg8ynpt7OoaY94If/YPMYdV767cbxNy+7qsN85zSt6M+tJFWhuH
0+R+Wkz/bdkfrPbDcr5WWH2bZG7cmTTAvA1evuL/QRuH/8r6x/D2ci9z439P
5f/wBF5KprVxRn4/83azfjLI3Dh7NuC5AWZJnHA=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0CoqfKHIHUg3SmVhDdUHGyCkQzaKytBtEHLtkU
gcVvqOSBaAfdhSVg+rlhKVhchCMXTMe2F4P1XYstB/O/sdWB6ITAs01gcaet
YHMcLmmA9R3wlioEi/MFgfUzBIvmg/Up3SwA0+/+poLp2U5ZYH3XZcD6GQJj
0sC0tiDYPQ2l01LAtHVmEphWd88G02HsYPcc2BlbCab7XcD+bHCphbh3XwTE
3v0n08Hmp0VA7BUNywTTGi0Q8w/fAZvHUKoDUb82KhEs/n0GWB9D6iywegbG
5RB7n8eD3dtgcglijn1oBpjuC0wGq4s+BHGv0mKIvJo1mM9g1AShi8XSIeq3
Q+w9Vgy2j4FhWw4knLgTwPTEH5BwKH4Jkd8+MRpMf44EhwNDPx+EllSPh8jn
xIJp2aoIRwBS33W+
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946490["YRange"]] :> 
                    426.7, HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBggQPVXmCKQepDO1guiGipNVIJpBY201iD5wyaYI
LH5DJQ9EO+guLAHTzw1LweIiHLlgOra9GKzvWmw5mP+NrQ5EJwSebQKLO20F
m+NwSQOs74C3VCFYnC8IrJ8hWDQfrE/pZgGYfvc3FUzPdsoC67suA9bPEBiT
Bqa1BcHuaSidlgKmrTOTwLS6ezaYDmMHu+fAzthKMN3vAvZng0stxL37IiD2
7j+ZDjY/LQJir2hYJpjWaIGYf/gO2DyGUh2I+rVRiWDx7zPA+hhSZ4HVMzAu
h9j7PB7s3gaTSxBz7EMzwHRfYDJYXfQhiHuVFkPk1azBfAajJghdLJYOUb8d
Yu+xYrB9DAzbciDhxJ0Apif+gIRD8UuI/PaJ0WD6cyQ4HBj6+SC0pHo8RD4n
FkzLVkU4AgBII3W8
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946490[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946490[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946490[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946490[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946490 = 
                    System`TradingChartDump`$length$946490; 
                    System`TradingChartDump`$layoutData$946490["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946490; 
                    System`TradingChartDump`$modelData$946490["Data"] = 
                    System`TradingChartDump`$data$946490; 
                    System`TradingChartDump`$modelData$946490["Indicators"] = 
                    System`TradingChartDump`$indicators$946490; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946490, 
                    System`TradingChartDump`$isy$946490}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946490, 
                    System`TradingChartDump`$layoutData$946490, 
                    System`TradingChartDump`$indicators$946490]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946490, 
                    System`TradingChartDump`$layoutData$946490, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946490["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946490[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946490[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946490["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946490[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946490 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946490[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946490, 
                    System`TradingChartDump`$controlmax$946490}]]]; 
                    System`TradingChartDump`$plotrangemax$946490 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946490[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946490, 
                    System`TradingChartDump`$controlmax$946490}]]]; {
                    System`TradingChartDump`$plotrangemin$946490, 
                    System`TradingChartDump`$plotrangemax$946490} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946490[{
                    System`TradingChartDump`$plotrangemin$946490, 
                    System`TradingChartDump`$plotrangemax$946490}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946490[
                    Min[System`TradingChartDump`$lows$946490]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946490 = {{}, {}}; 
                    If[System`TradingChartDump`$gridlinesflag$946490, 
                    Part[System`TradingChartDump`$newgridlines$946490, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946490, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946490], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946490, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946490, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946490, 1] =!= 
                    None, System`TradingChartDump`$length$946490 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946490, 
                    Part[
                    System`TradingChartDump`$newgridlines$946490, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946490, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946490 = 
                    Part[System`TradingChartDump`$gridlines$946490, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946490, 2] = 
                    If[System`TradingChartDump`$sy$946490 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946490}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946490, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946490, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946490, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946490, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946490}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946490, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946490, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946490 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946490, 
                    System`TradingChartDump`$highs$946490, 
                    System`TradingChartDump`$lows$946490, 
                    System`TradingChartDump`$closes$946490}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"AAPL OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}]},
               {
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946492 = "Full", 
                  System`TradingChartDump`$highlightposition$946492 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946492 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946492 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946492 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946492, 
                  System`TradingChartDump`$subplotpoint$946492, 
                  System`TradingChartDump`$ndigits$946492 = 5, 
                  System`TradingChartDump`$highlightstyle$946492 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946492 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946492 = True, 
                  System`TradingChartDump`$timestampQ$946492 = True, 
                  System`TradingChartDump`$data$946492 = {{{2011, 10, 3}, {
                    509.85, 512., 495., 495.52, 4474400}}, {{2011, 10, 4}, {
                    490.03, 503.44, 480.6, 501.9, 4158800}}, {{2011, 10, 5}, {
                    496.35, 507.8, 480.77, 504.7, 4534100}}, {{2011, 10, 6}, {
                    507.5, 515.23, 502.6, 514.71, 3424300}}, {{2011, 10, 7}, {
                    516.83, 520.5, 510.3, 515.12, 2855900}}, {{2011, 10, 
                    10}, {525.18, 537.47, 523.2, 537.17, 2322200}}, {{2011, 
                    10, 11}, {533.46, 546.8, 533.46, 543.18, 2853400}}, {{
                    2011, 10, 12}, {
                    548.13, 555.23, 544.63, 548.5, 3177800}}, {{2011, 10, 
                    13}, {550.03, 559., 548.02, 558.99, 5687600}}, {{2011, 10,
                     14}, {599.47, 599.6, 587.57, 591.68, 8529900}}, {{2011, 
                    10, 17}, {583.72, 591.83, 578., 582.41, 4008200}}, {{2011,
                     10, 18}, {580.19, 592.56, 577.4, 590.51, 3800800}}, {{
                    2011, 10, 19}, {
                    587.34, 592.06, 579.22, 580.7, 2931500}}, {{2011, 10, 
                    20}, {581.9, 588.89, 579.51, 583.67, 3379000}}, {{2011, 
                    10, 21}, {589.51, 592.75, 586.7, 590.49, 3391000}}, {{
                    2011, 10, 24}, {
                    586.72, 599.97, 586.5, 596.42, 3426900}}, {{2011, 10, 
                    25}, {593.1, 595., 582.85, 583.16, 2540500}}, {{2011, 10, 
                    26}, {589.55, 590.18, 572.86, 586.31, 2873100}}, {{2011, 
                    10, 27}, {598.42, 602.7, 593.3, 598.67, 3780300}}, {{2011,
                     10, 28}, {594.52, 602.3, 594.25, 600.14, 2508000}}, {{
                    2011, 10, 31}, {
                    595.09, 599.69, 591.67, 592.64, 2557800}}, {{2011, 11, 
                    1}, {580.1, 585.51, 576.75, 578.65, 3125100}}, {{2011, 11,
                     2}, {584.9, 587.96, 580.48, 584.82, 2120900}}, {{2011, 
                    11, 3}, {
                    586.9999999999999, 597.4999999999999, 583.7199999999999, 
                    597.5, 2669800}}, {{2011, 11, 4}, {
                    593.5, 599.74, 592.43, 596.14, 2834800}}, {{2011, 11, 
                    7}, {593.32, 608.78, 592.23, 608.33, 3357400}}, {{2011, 
                    11, 8}, {609., 614.37, 603.6, 612.34, 3029400}}, {{2011, 
                    11, 9}, {604.26, 609.39, 598.66, 600.95, 3711000}}, {{
                    2011, 11, 10}, {
                    605.93, 605.95, 591.56, 595.08, 2868400}}, {{2011, 11, 
                    11}, {601.3, 612.09, 598.6, 608.35, 3977000}}, {{2011, 11,
                     14}, {608., 618.08, 607.78, 613., 3188700}}, {{2011, 11, 
                    15}, {612.8, 618.08, 610.5, 616.56, 2676000}}, {{2011, 11,
                     16}, {612.08, 618.3, 610.61, 611.47, 2608500}}, {{2011, 
                    11, 17}, {610.05, 612.29, 596.78, 600.87, 3493300}}, {{
                    2011, 11, 18}, {602., 604.5, 593.75, 594.88, 3287700}}, {{
                    2011, 11, 21}, {
                    587.76, 588.5, 572.09, 580.94, 3001300}}, {{2011, 11, 
                    22}, {580., 584.97, 575.24, 580., 2405300}}, {{2011, 11, 
                    23}, {575.35, 580.25, 570.11, 570.11, 2325800}}, {{2011, 
                    11, 25}, {565.19, 574.27, 561.33, 563., 1562400}}, {{2011,
                     11, 28}, {579.37, 588.82, 576.5, 588.19, 2828900}}, {{
                    2011, 11, 29}, {
                    587.88, 590.36, 581.33, 582.93, 1831800}}, {{2011, 11, 
                    30}, {597.95, 599.51, 592.09, 599.39, 3397000}}, {{2011, 
                    12, 1}, {600., 616., 599., 613.77, 3620600}}, {{2011, 12, 
                    2}, {617.05, 624., 616.26, 620.36, 4085700}}, {{2011, 12, 
                    5}, {627.64, 631.9, 622.4, 625.65, 3197500}}, {{2011, 12, 
                    6}, {622.99, 628.62, 620.24, 623.77, 2326500}}, {{2011, 
                    12, 7}, {621.68, 625.66, 618.1, 623.39, 2257300}}, {{2011,
                     12, 8}, {621.04, 627.45, 615.3, 616.05, 2413100}}, {{
                    2011, 12, 9}, {618., 629.13, 617.01, 627.42, 2766200}}, {{
                    2011, 12, 12}, {
                    621.88, 626.18, 620.29, 625.39, 2183900}}, {{2011, 12, 
                    13}, {628.76, 636.56, 622.85, 625.63, 4028200}}, {{2011, 
                    12, 14}, {621.85, 624.32, 612.49, 618.07, 3903700}}, {{
                    2011, 12, 15}, {
                    622.52, 624., 618.69, 619.54, 2408600}}, {{2011, 12, 
                    16}, {624.32, 629.32, 621.47, 625.96, 4459300}}, {{2011, 
                    12, 19}, {628.01, 628.5, 620., 621.83, 2143500}}, {{2011, 
                    12, 20}, {628., 631.84, 627.99, 630.37, 2388200}}, {{2011,
                     12, 21}, {630.01, 631.82, 618.96, 625.82, 2497900}}, {{
                    2011, 12, 22}, {
                    627.95, 631.73, 627.01, 629.7, 1822300}}, {{2011, 12, 
                    23}, {632., 634.68, 630.56, 633.14, 1453700}}, {{2011, 12,
                     27}, {632.05, 644.49, 632., 640.25, 1606400}}, {{2011, 
                    12, 28}, {642.75, 645., 638.1, 639.7, 2127200}}, {{2011, 
                    12, 29}, {641.49, 643., 635.2, 642.4, 1575400}}, {{2011, 
                    12, 30}, {642.02, 646.76, 642.02, 645.9, 1782300}}}, 
                  System`TradingChartDump`$markerstyle$946492 = 1, 
                  System`TradingChartDump`$controlmin$946492 = 0.5, 
                  System`TradingChartDump`$controlmax$946492 = 63.5, 
                  System`TradingChartDump`$datescope$946492 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946492 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946492, 
                  System`TradingChartDump`$max$946492, 
                  System`TradingChartDump`$overlaylegends$946492 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946492 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946492 = {}, 
                  System`TradingChartDump`$subpricegridlines$946492 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946492, 
                  System`TradingChartDump`$overlayvalue$946492, 
                  System`TradingChartDump`$subplotvalue$946492, 
                  System`TradingChartDump`$opts$946492 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> 
                   "GOOG OHLCV prices\nQ3, 2011", BaseStyle -> 
                   Sequence[FontFamily -> "Verdana", 10], ImageSize -> 300, 
                   AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
                   Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
                   AxesStyle -> {}, Background -> None, BaselinePosition -> 
                   Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
                   ContentSelectable -> Automatic, CoordinatesToolOptions -> 
                   Automatic, DisplayFunction :> $DisplayFunction, 
                   Epilog -> {}, FormatType :> TraditionalForm, Frame -> 
                   False, FrameLabel -> None, FrameStyle -> {}, FrameTicks -> 
                   Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946492 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11U1IVFEUB/BhyrBsITSFhZhjEROESUb0wdQj1Jkoc5REhCFwIEMqNAoM
BZuvWmghRYs+FhrjpiyDMhhIy2xlH5tAJGjjurYGbap3/2fO/TcPvDAcftz7
7j333PvmBRO9befW+Hy+JvfnL/wKzXn4wG3rhxx1YCqyPDBOL+X6whv6r1t3
m3ZWXerkq278aN04ZI35Stj/5bPbZuh600bU5TK+h0bI0xPu8ktbk9bR5YHA
1GZ1hTzfSbujc3099K9QfHT+Ez06vxKKL6grZb7J1Y39bklZY/7f2l8t9SlJ
FTtII/9OGmGnusaJm4SqaTN9uI5GuEa3mYL3q0NSz7K09c9Wd0CQxnlmacPA
VfUecSWN+fbS7unmq87TqF9YXSv1b6cx30Ua4SaN/K+o6ySeoXFe7R6/o7F+
Tl0v5zNMo/8VjfwWPf2v1fsl3qVxHvdozP+VRj3eqw86Kya/MP3XtA6PJ2mE
Z+pDcp8yNMItGvWapbH+Y/VhuV8p+oNJaJjGfVqXsb5sFvSrj8j7+T1tjVDK
/t2mIPvo7SaBGvVReX46bY16faQxvtoz3q5/TPL7k7aWyH7kG8sU94fUjsQA
jfV30cXPO/I+NKgbJK5NW2O/22jUs5vG+9WlbpT9JWnctxc03ocZGuf3puBk
o8S8x3MeOxlr3M9azb9J5j9OY/9RWp6jB00BEuqI3K8uj/tp1GOCxvpDmk9E
zjNG4z5fos3faeQ2jf0PqqOSf5RGjNH4P31C4/19pPmckO9Pgsb4Xhr53KGx
/oj6pPy/XKBx3mmPn9L4PoyqT0m9xmiEcRr34y2Ner5UN8v+79O4P2M03u9Z
T/9zrUez3OdpGnGOxv4Xaex/Qec7XTzeNe7Pf8b+dmSLx/vVLZLPt4w1xpex
H6GCxvdlU8HJFrlP5asb9TlAy/cp6/wDqgkfpQ==
                    "]]}, 
                    Polygon[CompressedData["
1:eJxt1V9IU1EcwPG5/lBGYTQpMmbTqFWm1gTT2nag/Ss3LSkkGNEVGgWFhYWk
4eamERrspYcs2AyhF8tACSxfbD4Zix4ieunlQk8ZPQQFRf/uPef87uG3nxfu
w2f7cs899557r6u7p/PCKpvNVmvsq43dbuy3Er96u5p/+x3TYb1/YpAVivbQ
6U9lrNQJczuXZNCDfZ4/L6aq1rIH48a2Jin79cQecxtTPfYmZjO3uSTTEmW1
+75VEEf0fsd0Zcrqwfnxvx/fb9zKvOUfJq9eSsl+G3G28N0dX1I9dpU43hT0
O4j58X6qHruaGfKWu4bYwdnU5sqbO4n5fHYNWT34bTT59fNtFzMP522Evoa4
c845styneuw97Msp4wdXWvZuYvN2Oq6nrR57v7gfDdDXEfPr5VU99gFxvMvQ
1xPz8+1VPXYD++GOZwtn0uz+2YU7o0cbifl4k6oHX3zs77uxeEh4FnrPyn5e
0lv2sLj5wz3om4hHlo0L+kr12M3sn7l1QX+YmN/vJ6rHlv/fhb6FmI/3SPXY
LWzRmE52FPpW4mvmgrVnrB67VYy3LiP7I8TV5oA1qsf2ivfDaxjPR/ymaGx2
1WP7xHg2GM+/st0lvWW/GG93hhXrzgeCTkbM32cB1YOb3uXnX+rH2F7zhm9P
yz5AzJ8nLW312AHxvnsGfZCY36951SNrQTGfBdnnqPl6rM9YPbIeFPONwHxD
xAPmhLtVjx2S7xPow8R8vEHVI2th8T68IvscNZ/vgOqxI2K+J6Gn5s/rQ9Uj
6xHxvu2B8z1OzMcbUz32CfG8pKFvI+bfg6zqsdvE+U5AHyXm62lG9dhRsV7y
0MdW9tOSHqzF5HqB60XN57ukemQ9JtYL9M52Yn48+7DVY7eL9bJhWPYdxPx7
skX1yFqHWE8Vss9Ri++R6sH/AbQYrKE=
                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx100FIFGEUB/DFoINdPGyRBGZatnoraaVo6TNFTUV0IYIYKqSiQ5hWdLC0
2VmFCNRjqyIIiuBFughCpWBQFwVvnYKUpUtBEigSBM33f/u+PzvQwPD48c28
781735zqfZS+dygWiyXDu6Rwy7V7RcKwUa9UjP7oOaAl+s5Tk+H19WXBcbO5
EV55utabWN877jsjNNMDqdIvczXq0+bjXsKb8AJnu9w/RCP/e3o/fHz9nbpG
Yhm9PRhfaq2nsd8wjfdT6jpxOY3vO0OH2bYHffpk2J6Vm+pzUl+Sxv4XaYRc
5PlX6vPmud3ge8YZ+6W5jn4M0Pft9VB9wYTdTnhDtC2vYpT+afmBRv2unqTE
w3S9vY7Stpx4J436K9UNZr4/rLCaxjxb6DbbkNs08reqL0u/lmn0/zON7zmS
dUY9O7qekn69oDHvHI18v2j0U+0b6X8864zzcIJGv9M08ldqPY3GpkstBM44
/59o/E9VfB75yjRfo8TxwNmmK30TFK/nI97S/Fdlnt8yzpj3Wa4j3KXRv1vq
Jvn+rcx/jVDF5zH/P4V1v0n68ZpGzNG2HYnfNOpbVDfL+3WBM+bTQKOexzT6
o+fJb5Hz9CRb7LGI12icpxmdR5vM41LEhsb5maYxzwea75r04xmN+sZonM88
jf4vaL52k7YJq2n8P90RBzT269N87dLP6zTq82iJNObxVN0h8Q6NefRF1udp
1D+r7pT/+waNescjXqXx/lt1l3zPLo1+/6UREyPFPjZi/gFUr7qn
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1E1IVFEUwPHpayMERWMEwmSYptKiSU2iGTyj5qRJlLtCqicoLmIqKCKj
HN9oSGQtmwnSIJDaSNBGchMJ1WIiIaJNLV6boqKgsiIouvfcd97hcB68xW/m
z9x3P95sGTjZN7gqFotVmXu1uVea+1f5x/u53Ie2myVzvR2F8dKaq3effVee
T0x8OvT7ElBPnin9e/Nq7QY4na54facuD97QiprGb3Hlhv7rj5c35aOe/KJ3
9MvHyzXws958sOBD8kF+feX5rcr2505d9KNeutb1aerrlIOR+Fy2iXvpBths
pjN/hPpGZVyPWu7Jw7Nt584u7oDnZXNN+lA8/GjySiqpjOPt5l46CUP2OkH9
TmVTByN93Es3u+ctUt+ibJmY4F66xT1vNfW7lJvsVcm9dPh9lvpW5cVlsyFd
3EvvATud+DvqU8q43k+5l0658/CV+rQynsci9+TmlzMLDz1wri5Aefvxzr3T
2nieqgpRLxyA2691YZ/IKON5f+JHvbCXgZi9lvxwPG0zm3TFDe6Fg4xbr6Nh
n2hX/my3exv30u1uv/+MhX2H8gV74JbGol7Y63C/dy/sp7VxPkXupTvdfI7R
fLVxP1v9qJfucuf5Fu2XNp7HqULUCwdZwP+zYdqvfcq4n8C9sNft1nuWxtPG
+UxxLxx0u/XO0Xg9yvi+HORe2OsBe5zqz9B42jiffu6l97vnvU29Nr4POe6l
e11/n3ptfN5r3EsfcOdh43jYa+P7/pd78n+enAXx
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    
                    Line[{{{37., 575.24}, {37., 580.}}, {{37., 584.97}, {37., 
                    580.}}}]}, 
                    
                    Polygon[{{{36.76351113609272, 580.}, {37.23648886390728, 
                    580.}, {37.23648886390728, 580.}, {36.76351113609272, 
                    580.}}}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946492 = 
                  System`TradingChartDump`$staticindicatorpos$946492, 
                  System`TradingChartDump`$length$946492 = 63, 
                  System`TradingChartDump`$gridlinesflag$946492 = True, 
                  System`TradingChartDump`$opens$946492 = {
                  509.85`5., 490.03`5., 496.35`5., 507.5`5., 516.83`5., 
                   525.18`5., 533.46`5., 548.13`5., 550.03`5., 599.47`5., 
                   583.72`5., 580.19`5., 587.34`5., 581.9`5., 589.51`5., 
                   586.72`5., 593.1`5., 589.55`5., 598.42`5., 594.52`5., 
                   595.09`5., 580.1`5., 584.9`5., 587.`5., 593.5`5., 
                   593.32`5., 609.`5., 604.26`5., 605.93`5., 601.3`5., 
                   608.`5., 612.8`5., 612.08`5., 610.05`5., 602.`5., 
                   587.76`5., 580.`5., 575.35`5., 565.19`5., 579.37`5., 
                   587.88`5., 597.95`5., 600.`5., 617.05`5., 627.64`5., 
                   622.99`5., 621.68`5., 621.04`5., 618.`5., 621.88`5., 
                   628.76`5., 621.85`5., 622.52`5., 624.32`5., 628.01`5., 
                   628.`5., 630.01`5., 627.95`5., 632.`5., 632.05`5., 
                   642.75`5., 641.49`5., 642.02`5.}, 
                  System`TradingChartDump`$highs$946492 = {
                  512.`5., 503.44`5., 507.8`5., 515.23`5., 520.5`5., 
                   537.47`5., 546.8`5., 555.23`5., 559.`5., 599.6`5., 
                   591.83`5., 592.56`5., 592.06`5., 588.89`5., 592.75`5., 
                   599.97`5., 595.`5., 590.18`5., 602.7`5., 602.3`5., 
                   599.69`5., 585.51`5., 587.96`5., 597.5`5., 599.74`5., 
                   608.78`5., 614.37`5., 609.39`5., 605.95`5., 612.09`5., 
                   618.08`5., 618.08`5., 618.3`5., 612.29`5., 604.5`5., 
                   588.5`5., 584.97`5., 580.25`5., 574.27`5., 588.82`5., 
                   590.36`5., 599.51`5., 616.`5., 624.`5., 631.9`5., 
                   628.62`5., 625.66`5., 627.45`5., 629.13`5., 626.18`5., 
                   636.56`5., 624.32`5., 624.`5., 629.32`5., 628.5`5., 
                   631.84`5., 631.82`5., 631.73`5., 634.68`5., 644.49`5., 
                   645.`5., 643.`5., 646.76`5.}, 
                  System`TradingChartDump`$lows$946492 = {
                  495.`5., 480.6`5., 480.77`5., 502.6`5., 510.3`5., 523.2`5., 
                   533.46`5., 544.63`5., 548.02`5., 587.57`5., 578.`5., 
                   577.4`5., 579.22`5., 579.51`5., 586.7`5., 586.5`5., 
                   582.85`5., 572.86`5., 593.3`5., 594.25`5., 591.67`5., 
                   576.75`5., 580.48`5., 583.72`5., 592.43`5., 592.23`5., 
                   603.6`5., 598.66`5., 591.56`5., 598.6`5., 607.78`5., 
                   610.5`5., 610.61`5., 596.78`5., 593.75`5., 572.09`5., 
                   575.24`5., 570.11`5., 561.33`5., 576.5`5., 581.33`5., 
                   592.09`5., 599.`5., 616.26`5., 622.4`5., 620.24`5., 
                   618.1`5., 615.3`5., 617.01`5., 620.29`5., 622.85`5., 
                   612.49`5., 618.69`5., 621.47`5., 620.`5., 627.99`5., 
                   618.96`5., 627.01`5., 630.56`5., 632.`5., 638.1`5., 
                   635.2`5., 642.02`5.}, 
                  System`TradingChartDump`$closes$946492 = {
                  495.52`5., 501.9`5., 504.7`5., 514.71`5., 515.12`5., 
                   537.17`5., 543.18`5., 548.5`5., 558.99`5., 591.68`5., 
                   582.41`5., 590.51`5., 580.7`5., 583.67`5., 590.49`5., 
                   596.42`5., 583.16`5., 586.31`5., 598.67`5., 600.14`5., 
                   592.64`5., 578.65`5., 584.82`5., 597.5`5., 596.14`5., 
                   608.33`5., 612.34`5., 600.95`5., 595.08`5., 608.35`5., 
                   613.`5., 616.56`5., 611.47`5., 600.87`5., 594.88`5., 
                   580.94`5., 580.`5., 570.11`5., 563.`5., 588.19`5., 
                   582.93`5., 599.39`5., 613.77`5., 620.36`5., 625.65`5., 
                   623.77`5., 623.39`5., 616.05`5., 627.42`5., 625.39`5., 
                   625.63`5., 618.07`5., 619.54`5., 625.96`5., 621.83`5., 
                   630.37`5., 625.82`5., 629.7`5., 633.14`5., 640.25`5., 
                   639.7`5., 642.4`5., 645.9`5.}, 
                  System`TradingChartDump`$fastpos$946492 = True, 
                  System`TradingChartDump`$gridlines$946492 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946492, 
                  System`TradingChartDump`$plotrangemin$946492 = 
                  472.29200000000003`, 
                  System`TradingChartDump`$plotrangemax$946492 = 663.376, 
                  System`TradingChartDump`$layoutData$946492, 
                  System`TradingChartDump`$gridlinesscope$946492 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946492 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946492 = False, 
                  System`TradingChartDump`$modelData$946492 = 
                  System`TradingChartDump`modelData$882142, 
                  System`TradingChartDump`$sy$946492 = Identity, 
                  System`TradingChartDump`$isy$946492 = Identity, 
                  System`TradingChartDump`$appearance$946492 = Automatic, 
                  System`TradingChartDump`$perfgoal$946492 = "Quality", 
                  System`TradingChartDump`$axesorigin$946492 = Automatic, 
                  System`TradingChartDump`$framestyle$946492 = {}, 
                  System`TradingChartDump`$frameticksstyle$946492 = {}, 
                  System`TradingChartDump`$labelstyle$946492 = {}, 
                  System`TradingChartDump`$tickstextstyle$946492 = 
                  Directive[], System`TradingChartDump`$textstyle$946492 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946492, 
                  System`TradingChartDump`$newgridlines$946492 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{472.29200000000003`, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946492 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946492 = 
                    Switch[System`TradingChartDump`$highlightposition$946492, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946492], {
                    1, System`TradingChartDump`$length$946492}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946492], {
                    1, System`TradingChartDump`$length$946492}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946492, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946492, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946492]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946492]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946492, 
                    Floor[System`TradingChartDump`$controlmin$946492] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946492, 
                    Floor[System`TradingChartDump`$controlmax$946492]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946492 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946492 = 
                    If[System`TradingChartDump`$fastpos$946492 =!= True, 
                    System`TradingChartDump`$fastpos$946492 = 
                    Clip[System`TradingChartDump`$fastpos$946492, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946492 = (
                    Floor[System`TradingChartDump`$controlmax$946492] - Floor[
                    System`TradingChartDump`$controlmin$946492]) (
                    System`TradingChartDump`$fastpos$946492/100) + 
                    Floor[System`TradingChartDump`$controlmin$946492]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946492], {
                    Floor[System`TradingChartDump`$controlmin$946492] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946492]}], 
                    System`TradingChartDump`$staticindicatorpos$946492]; 
                    System`TradingChartDump`$mouseQ$946492 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946492]], 
                    System`TradingChartDump`$highlightposition$946492 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946492 = If[
                    And[System`TradingChartDump`$bouncingballQ$946492, 
                    System`TradingChartDump`$mouseQ$946492, 
                    System`TradingChartDump`$appearance$946492 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946492[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946492]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946492[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946492, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946492]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946492[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946492, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946492, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946492, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946492 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946492, 
                    System`TradingChartDump`$frameticksstyle$946492, 
                    System`TradingChartDump`$labelstyle$946492}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946492 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946492, 
                    System`TradingChartDump`$labelstyle$946492}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946492 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946492]], 
                    Style[":", System`TradingChartDump`$textstyle$946492]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946492[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946492]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946492, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946492]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946492[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946492, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946492, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946492, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946492], 1], 
                    Floor[System`TradingChartDump`$controlmax$946492]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946492[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946492, 
                    System`TradingChartDump`$mouseQ$946492], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946492 - 0.5, 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946492 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946492 + 0.5, 
                    System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946492, 1]}, {
                    System`TradingChartDump`$indicatorpos$946492 + 0.5, 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946492[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946492, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946492]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946492[
                    System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946492 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946492, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946492, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946492, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    Style[
                    "C: ", 12, System`TradingChartDump`$textstyle$946492, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946492, 
                    System`TradingChartDump`$indicatorpos$946492]], 12, 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946492, 
                    System`TradingChartDump`$mouseQ$946492], {{
                    System`TradingChartDump`$timestampstyle$946492, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946492 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946492}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946492 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946492[1]}, {
                    System`TradingChartDump`$indicatorpos$946492 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946492}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946492, 1]}, {
                    System`TradingChartDump`$indicatorpos$946492, 
                    System`TradingChartDump`$plotrangemin$946492}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946492, {
                    System`TradingChartDump`$highlightstyle$946492, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946492]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946492, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946492[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946492, Length[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946492, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946492}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946492] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946492] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946492, 
                    System`TradingChartDump`$plotrangemax$946492}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946492, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946492, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946492]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946492 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946492, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946492} -> 
                    System`TradingChartDump`$isy$946492[
                    System`TradingChartDump`$plotrangemin$946492], {
                    0, System`TradingChartDump`$plotrangemax$946492} -> 
                    System`TradingChartDump`$isy$946492[
                    System`TradingChartDump`$plotrangemax$946492]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946492[
                    System`TradingChartDump`$plotrangemin$946492], 
                    System`TradingChartDump`$isy$946492[
                    System`TradingChartDump`$plotrangemax$946492]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946492, 
                    System`TradingChartDump`$isy$946492}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946492, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946492 > 
                    System`TradingChartDump`$plotrangemin$946492, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946492 > 
                    System`TradingChartDump`$plotrangemin$946492, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946492, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946492 > 
                    System`TradingChartDump`$plotrangemin$946492, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946492 > 
                    System`TradingChartDump`$plotrangemin$946492, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946492, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946492]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946492, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946492[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946492, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946492[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946492, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946492, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946492], 
                    Style[":", System`TradingChartDump`$textstyle$946492]], 
                    Style[":", System`TradingChartDump`$textstyle$946492]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946492[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946492]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946492}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946492, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946492 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946492[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946492, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946492, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946492, 
                    System`TradingChartDump`$controlmax$946492}] + 0.5, {
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946492]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946492) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946492 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946492, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946492) (100/
                    4), -15]} -> System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946492) (100/
                    4), -15]} -> System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946492[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946492[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946492[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946492, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946492, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946492, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946492]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[
                    System`TradingChartDump`$axesorigin$946492, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946492) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946492 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946492}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946492, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946492], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946492}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946492, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946492, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946492, 
                    System`TradingChartDump`$controlmax$946492}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946492] + 
                    0.5, System`TradingChartDump`$plotrangemin$946492}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946492], 
                    System`TradingChartDump`$plotrangemin$946492}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946492, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946492, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946492]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-1.4142135623731065`, 
                    249.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946492[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946492[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946492[1]] :> 1.4537*^6}}, {
                    DownValues[System`TradingChartDump`$max$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946492[1]] :> 8.5299*^6}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946492[1, 1]] :> 
                    Invisible[1.7823*^6]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946492[1]] :> {
                    0, 5000000, 10000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946492] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946492["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AllValues"]] :> CompressedData["
1:eJxFUk1IlFEUHSKF0oWLIRLE383U0sBFMHiJYFy40CEJYcCSUsJFWpCiOfN9
9362EFJqZbpo4RCk4MpgFo2GLjMIQSRwoTC0KUgCgzbpe3PO2IWP9737e865
r2XwcfrhhVgs1uk+f5btOCv4CWTxjbNLWdlfHk1eHs9JoXHmR29tVr7sOPuY
Q/xRTvIuvF8fwF/Kof426/sD+ZPIzG99DqTraDK+thrIkLcrIfpWhajvD8Vl
nSSaQ9RPhLJ94gozynkKf53KmEtfzqrc8FajEl9LHU1Gijn1vAcq/og3qDjU
hcZhBZ4+9nnB8w7rNjmng/4FlSnf6HsoftzomAL3LPvsMe81/bsqHn5mWuWn
GzdTZLyaOLoVPNsUOgyoeHpbSZVTb6uKOaaS9kIXmR+qeHey2oDvQOWaF6rd
xLdJfSC/GgPv58T3i3zWVZp8QrOhzz/q12PAF7fze5mvu5f5pJn/TrH3VubP
kVeJfQ+5rwfE/TeEninq95XxVs6d5Z5/039Rsechxq+z7gn7V/ZY2X+Bpxj8
t4grMLyHpzw3DXjuG/TKU78e6vaSPG8a9Fpivy7Du3xv4D1o2Msr1j+jziX2
bzPgV8Pe+/7jKeswwvgK/fd45ln/1sBzw/Au7jJ/g3gWDO+gyLnrxLPHPp8q
OCLgO6Y/EYHXN96vRtC9LkLfjkjOANFfoxA=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AppendedAdjust"]] :> 707620., HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AppendedBox"]] :> {1453700, 8529900}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AppendedMin"]] :> 1.09989*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["DataMax"]] :> 
                    646.76, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["DataMin"]] :> 
                    480.6, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "MainChartAllValues"]] :> CompressedData["
1:eJxFUk1IlFEU/RAT0hYuhkgQM92MLhNcBEMXCcZFCx2SEAb8IQ1pkRZUWM18
796phVBSK6tFCyUowZXCLJyUcVmBCCJBi4KhTUESGLQp3/vOES8Mb+7Pd+69
59xz4zdzE3VRFIXfxYi2X5CXL7ydLEi57dGPwVP0p4ry6aO3WhH+cCz932ZT
K8ux7C1OZxpPOMnPVw/S7U62DtL5+bxKgtes0hOsSeWPD1dbVFay/sNWBc4Q
664o8HtV7qd8xXcnk8HmmH+uEuDzD+k3qCz5tnudKqFdNaPivcVpY9wR74tK
GDO7phJgZx8wvqoSyjP/iJcy9PVvEn/D+FOVs56G8lcnuUDIX4e6bSczoeGc
Q129wu9mfczvy9y3z8DDbQPOmGGOAcOeFwx1/Qbex5m/w/pOk5+D/s+Qgccb
BvxR5l8b9LhKnAXDvqus2yTevoH3zwa9mkvIR9TxLnVeL4LHlhj5SzH6fogx
72mH/DD3v+f4HXkokO8SX89HoKXtOnl5zHvYoL9A/WZ4F7uKPjuKvSvk8bJi
zxGV/8GWFftXqGeDSVdY7LyhXxP3/UVd2g3zDRy/SZ8cee8gXzXOdY1zZul3
KHj7zTuf5L3e4nzrrBPixNR9g3MtGe7xCed6ZeD9rWH/Z9StZsDXY5zEf0ff
4yT7vGfcv4keFeLsHt0N9U3zPVPCnL0lOQT76qMQ
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "MainChartPoints"]] :> CompressedData["
1:eJw9k0sohFEUx8dkoVkpoxQxJo8heY3XYMxhnt7MelIUS48oRcZgZiVm6bXS
bJmFUsoKRYqys7ZmYUMslHv979+pr9Pv+59z7rnnfF/51Fx0OtdisfjUk2Me
q4X27rsoTb2Of8XFvJAZbRPrhvPErW2bnC+RlxV7tjBh2C41sfT1RxG5SBS5
YvfkEvHanjPz32QHfMWGYadEdQPL5ArEr20arhJ9XNhNdkk2rN4skWvl8EBZ
JbkO53vJ9ai/SG6EniE3ob6H3Cx2fUCU7Eb8OblF1LQuSq/IreAUuQ3zKiS3
y41KT4fIHfAnZA/yj8mdsqAHYN0y3CVlOsBJ7sZ97xjvRfw+uUceH5T95/vg
XWTB/QKGEyKfqr3rYuq92OetqZfoFbUNr22P9fvkTV+3mnofvIO6X1b1AU9m
nwk//D73G0D+JPMD2Hc784OYxyX1oOh2XPXsL4T6U+w/hHnvUA8jPk49jHqr
1CP4voV6BPs9ot6P+G3q/bj/f/0B7HOM+oD8/T8x6oP4P9LUB7GfWepDmO8Z
9SHU26U+jP2eUh9GP/fUR+CtSaOPIP6H+ijmUUDdcENSfgEhSf8I
                    "], 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "PlotRangeMin"]] :> 1.09989*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946492["Space"]] :> 
                    64.676, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1E1IVFEYxnGxWhQWGCgkJmppZWWlpZNTOl9XnXEcs4g6UWGCQhLlwkWL
FoEiLVq0mIKiqEUcahcVFha1KcqwdiHXTSAkYeCi2kWUd4be4/PyHLiL38yf
ebjzVdV/4fDAioKCgrala+XSVbh0DebOfPBQ7nycDs4v6ivFvdHlfeDG3Pkt
ff75wgjzg8ke6APfuhmcVapfQ/25qxd657XS51+/mLq0MgV94Pz9rVd9CfXi
lAe9c6nqN1BffRaF3rlM9Rupi9560DtXSJ+/v0rq+62d0AfOv79Vqq+mTj8+
Cr3zJtVvZr78J9G3vF/mGtXXUo9lM9A7b1H9Vurhv2nonbepvo76xql26J23
q34H9e13Seidd6q+nrroC/bOu6TPfb7p3dR1NSnoA+e+Xk90v4d64Uwcemfd
N1CPf/egd9Z9I/XgTBp6Z93vpR6ujkPvrPt91E9HsXfWfRP1xEwH9M66b6bu
r49A76z7EPXI6QT0zrrfT/38nge9s+5bqM/dSULvrPsw9XR5B/TOuj9AXXQo
Db2z7g9SH5/zoHfWfSt19lgGemfdt1EvHumE3tn1uZ93bYT62lAC+sC5/xej
ess9OR+HXuzrvSj1rE1BLzaqt9ypkiT0Yl/vxagXvrZDLzaqt9yzJga92Nd7
cersqyj0YqN6y1050wy92Nd7CeqG6x70YqN6y33xZxh6sa/3POo3C0noxUb1
lvvS3S7oxb7ea6ee294Dvdio3nJXDHRCL/b1Xgf1j9dR6MVG9Zb7Qwh7sa/3
OqlLz8agFxvVW+6XZR70Yl/vJanPP4xALzaqt9zZFxnoxb7eS1EPve+GXmxU
b7nTfTHoxb7e66KeKuyFXmxUb7nHT0SgF/t6L009EopBLzaqt9wT6+LQi329
10198lMYerFRveUeq2+CXuzrvQz3aAj7/zaqt9yPWiLQi32910P9bXUIerFR
veUubwhDH/gfiVMxMA==
                    "]]}}}}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorGridLines"]] :> {{
                    746080., 0, 2000000, 4000000, 6000000, 8000000, 10000000, 
                    1.065276*^7}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw1009Ik3EYB/DX4cEgoiCHxIg1NGTGyJVuutwfnVP3T0uiP1gswUCR6rCD
Bw8/2JAOHjxMT4oeROwWIioWdSlMiW4x2CUYKLJAIs+R7vt8n8H7js/7ffc+
z+/5vbsx+vrBWK1lWTXnR4jfNks/f6qXrLdX7kd4IVw9re8O0nXwz4Tml2G7
M05fhU/2e+kGeHY7Qjvgi181d8KrwX7aBSc3HtKNVZt/0Qx9E3m+kKab4Tf/
k7QbXngWo2/Bi3sDtEfq/1Lfht1N2n8rXHnRQ3vhmd/a7x34ZVHr3ZX6Lr2/
Dd7MqdvhrWIf7YNHPWHaD2efR+kOeGdF63XCk0vabwD+7tDn3ZP1DGk/XfDj
sv4+CBce6bxC8MmwzjsMz02wvhHvHmn/Ebi0xvkYcbxe++mGK4ectxGXnnQz
75H6n7j/Ruws+phHYe88+zXiqdMA8174S4X1jHh6OcE8Bpdb+H4a8fUxXV8f
/Pez1hcf+PV97Ift4+zXiD9e0/kNwK/ecb+MuPBB5xmHJ76lmIuTGV1/At63
8f9ixDNPdf+TcNav9cVbl3T+KXjkB+dhxHlPO/M0bOX8zMXvO/X5g/DxBc3F
Dm8gcgZVeYqq
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0CHYKBjiB6xS5/MH3VG8IXU/AC0+9OuoLpnu2O
YJrnKIS/xM4DTPtsCgXRDX9dEsD8lil+YLrgvw+YnhbrBqbnHPeE6L8PobVU
Iea/SnQG022vIeamXYfoK1CCiG9phtDbrruD6SQ9BzBdEucCpncsgOjLmQsx
94wMRB1PAMSciEcQ+SnhEHe9C4a4e0IWRP+uZxDzby2DuMdLFGLOq6cQd9+K
dILo3wfxv8J1czBtNBVibsVnazB95BVEX818bzD9SBsSnnKpEPs+7YfoP2UB
ocUyIebukYKYk7cS4q8puyHuzDrhCwnfBIi6k0yQeGmLgvrfAiK+jQ/i/phz
EHe06JmBaYZmCzC9wQqi/gUnhC9jZO0IACWFY/g=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946492["YRange"]] :> 
                    646.76, HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBgjoEAx0BNErdvmD6aveEL6YgheYfnfSFUz3bHcE
0zxHIfwldh5g2mdTKIhu+OuSAOa3TPED0wX/fcD0tFg3MD3nuCdE/30IraUK
Mf9VojOYbnsNMTftOkRfgRJEfEszhN523R1MJ+k5gOmSOBcwvWMBRF/OXIi5
Z2Qg6ngCIOZEPILITwmHuOtdMMTdE7Ig+nc9g5h/axnEPV6iEHNePYW4+1ak
E0T/Poj/Fa6bg2mjqRBzKz5bg+kjryD6auZ7g+lH2pDwlEuF2PdpP0T/KQsI
LZYJMXePFMScvJUQf03ZDXFn1glfSPgmQNSdZILES1sU1P8WEPFtfBD3x5yD
uKNFzwxMMzRbgOkNVhD1LzghfBkja0cAGslj9g==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946492[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946492[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946492[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946492[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946492 = 
                    System`TradingChartDump`$length$946492; 
                    System`TradingChartDump`$layoutData$946492["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946492; 
                    System`TradingChartDump`$modelData$946492["Data"] = 
                    System`TradingChartDump`$data$946492; 
                    System`TradingChartDump`$modelData$946492["Indicators"] = 
                    System`TradingChartDump`$indicators$946492; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946492, 
                    System`TradingChartDump`$isy$946492}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946492, 
                    System`TradingChartDump`$layoutData$946492, 
                    System`TradingChartDump`$indicators$946492]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946492, 
                    System`TradingChartDump`$layoutData$946492, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946492["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946492[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946492[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946492["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946492[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946492 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946492[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946492, 
                    System`TradingChartDump`$controlmax$946492}]]]; 
                    System`TradingChartDump`$plotrangemax$946492 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946492[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946492, 
                    System`TradingChartDump`$controlmax$946492}]]]; {
                    System`TradingChartDump`$plotrangemin$946492, 
                    System`TradingChartDump`$plotrangemax$946492} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946492[{
                    System`TradingChartDump`$plotrangemin$946492, 
                    System`TradingChartDump`$plotrangemax$946492}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946492[
                    Min[System`TradingChartDump`$lows$946492]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946492 = {{}, {}}; 
                    If[System`TradingChartDump`$gridlinesflag$946492, 
                    Part[System`TradingChartDump`$newgridlines$946492, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946492, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946492], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946492, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946492, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946492, 1] =!= 
                    None, System`TradingChartDump`$length$946492 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946492, 
                    Part[
                    System`TradingChartDump`$newgridlines$946492, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946492, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946492 = 
                    Part[System`TradingChartDump`$gridlines$946492, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946492, 2] = 
                    If[System`TradingChartDump`$sy$946492 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946492}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946492, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946492, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946492, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946492, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946492}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946492, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946492, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946492 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946492, 
                    System`TradingChartDump`$highs$946492, 
                    System`TradingChartDump`$lows$946492, 
                    System`TradingChartDump`$closes$946492}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"GOOG OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}], 
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946494 = "Full", 
                  System`TradingChartDump`$highlightposition$946494 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946494 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946494 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946494 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946494, 
                  System`TradingChartDump`$subplotpoint$946494, 
                  System`TradingChartDump`$ndigits$946494 = 5, 
                  System`TradingChartDump`$highlightstyle$946494 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946494 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946494 = True, 
                  System`TradingChartDump`$timestampQ$946494 = True, 
                  System`TradingChartDump`$data$946494 = {{{2011, 10, 3}, {
                    93.09480905861456, 95.0611811722913, 89.26137655417406, 
                    89.46, 7745200}}, {{2011, 10, 4}, {
                    87.71302178050328, 94.56560160710511, 83.69085536054135, 
                    93.93, 12000000}}, {{2011, 10, 5}, {
                    93.22289532293986, 94.88138296744087, 90.19392088238412, 
                    93.64, 8455400}}, {{2011, 10, 6}, {
                    93.35688757275604, 97.32952108649035, 91.13221280506484, 
                    97.26, 7604000}}, {{2011, 10, 7}, {
                    97.39285251914984, 97.39285251914984, 91.61303808393569, 
                    92.05, 7636900}}, {{2011, 10, 10}, {
                    94.2683752860412, 95.72828375286042, 93.30503432494281, 
                    95.48, 6123500}}, {{2011, 10, 11}, {
                    93.91460599793174, 98.1355987590486, 93.35842812823165, 
                    96.04, 7065300}}, {{2011, 10, 12}, {
                    97.526243567753, 100.43614065180103`, 95.72866209262436, 
                    98.43, 8237900}}, {{2011, 10, 13}, {
                    97.1981934477379, 97.34716380655225, 93.87118876755069, 
                    95.49, 6571500}}, {{2011, 10, 14}, {
                    96.12959061304663, 97.17242634136255, 94.00419208105035, 
                    96.07, 5557400}}, {{2011, 10, 17}, {
                    94.85946749226007, 97.22325696594427, 94.52178328173375, 
                    96.24, 7227800}}, {{2011, 10, 18}, {
                    97.5177946210269, 103.02979951100244`, 95.88902200488997, 
                    101.55, 16777200}}, {{2011, 10, 19}, {
                    100.85479710288718`, 104.22158944339714`, 
                    99.63321758110921, 100.1, 9959400}}, {{2011, 10, 20}, {
                    100.99432183224272`, 101.47103807257585`, 
                    97.6076502082094, 100.17, 7351200}}, {{2011, 10, 21}, {
                    101.04239984327553`, 102.35334900577922`, 
                    99.90028504260947, 101.39, 5854800}}, {{2011, 10, 24}, {
                    101.94908155414504`, 104.01487882285055`, 
                    101.87955953067897`, 103.27, 5616600}}, {{2011, 10, 25}, {
                    102.3420698924731, 102.46124551971326`, 99.39247311827957,
                     99.75, 5150100}}, {{2011, 10, 26}, {
                    101.20041380607543`, 106.00718517821875`, 
                    100.6641211323239, 105.6, 11751700}}, {{2011, 10, 27}, {
                    109.57171821305839`, 116.72223367697592`, 
                    109.2439862542955, 115.6, 16477900}}, {{2011, 10, 28}, {
                    113.56036423269462`, 117.26493095114792`, 
                    113.22268254790262`, 115.07, 8249500}}, {{2011, 10, 31}, {
                    112.0178183477864, 113.11028753993611`, 
                    108.73047923322684`, 108.8, 8071700}}, {{2011, 11, 1}, {
                    102.78034286266177`, 106.36558817848173`, 
                    102.00569152018542`, 102.83, 10225400}}, {{2011, 11, 2}, {
                    105.71779892584568`, 106.51229624045983`, 
                    104.0294921322906, 105.4, 5602800}}, {{2011, 11, 3}, {
                    107.28759472511145`, 107.96292161961367`, 
                    101.38841567607727`, 106.94, 8295100}}, {{2011, 11, 4}, {
                    105.60115765422694`, 105.83951256664126`, 
                    103.09843107387661`, 104.32, 6074600}}, {{2011, 11, 7}, {
                    104.2342284739983, 105.4260443307758, 103.0424126172208, 
                    104.85, 4696900}}, {{2011, 11, 8}, {
                    105.68478909559771`, 108.51536562902929`, 
                    105.4762202983975, 107.84, 6138600}}, {{2011, 11, 9}, {
                    104.27370422393899`, 104.28363599879603`, 
                    98.15573091200963, 98.99, 10596500}}, {{2011, 11, 10}, {
                    101.17380301507538`, 101.24332462311557`, 
                    97.46929447236181, 98.82, 8536500}}, {{2011, 11, 11}, {
                    100.19530198701554`, 101.49628172339169`, 
                    99.5696399763919, 100.96, 4770400}}, {{2011, 11, 14}, {
                    99.83157619095577, 99.92095981468425, 97.70623224896765, 
                    98.61, 4826400}}, {{2011, 11, 15}, {
                    97.62988471177944, 100.33134235588972`, 97.391520802005, 
                    99.07, 5664100}}, {{2011, 11, 16}, {
                    98.18742468619249, 98.30659623430964, 94.59241631799165, 
                    94.94, 8889900}}, {{2011, 11, 17}, {
                    95.33516838115864, 95.78209853817002, 91.19361559285328, 
                    91.72, 8994900}}, {{2011, 11, 18}, {
                    91.83616146230008, 92.74985529322164, 90.68411271896422, 
                    91.28, 6228700}}, {{2011, 11, 21}, {
                    89.55772836801754, 91.6531686746988, 88.286560788609, 
                    90.67, 7802900}}, {{2011, 11, 22}, {
                    90.09106152125278, 91.17362416107382, 88.00539038031319, 
                    88.79, 7087400}}, {{2011, 11, 23}, {
                    88.37255888041871, 88.67051086585505, 87.00197974741154, 
                    87.29, 6608600}}, {{2011, 11, 25}, {
                    87.45474253521128, 90.81151098591549, 87.13694197183099, 
                    88.14, 3675000}}, {{2011, 11, 28}, {
                    92.08675038554746, 93.10971579643092, 88.75962987442166, 
                    90.16, 8730600}}, {{2011, 11, 29}, {
                    90.07531809480913, 91.01246030852383, 88.38048643170815, 
                    88.54, 5877300}}, {{2011, 11, 30}, {
                    92.12046734821614, 95.71954621322762, 91.0935833507198, 
                    95.57, 10871200}}, {{2011, 12, 1}, {
                    94.2995552260934, 95.33647146034099, 92.9236471460341, 
                    94.15, 6036600}}, {{2011, 12, 2}, {
                    95.24512904884317, 102.11458303341901`, 95.24512904884317,
                     96.96, 15122900}}, {{2011, 12, 5}, {
                    99.26078140653175, 101.88287717892206`, 98.75231416549789,
                     99.52, 8527400}}, {{2011, 12, 6}, {
                    99.34450771055752, 101.79721233689204`, 98.70640569395017,
                     100.86, 6401800}}, {{2011, 12, 7}, {
                    99.96479311328831, 105.77704746504328`, 98.74850661086275,
                     104.81, 10620400}}, {{2011, 12, 8}, {
                    103.36871096877503`, 104.37567854283427`, 
                    99.08162129703763, 99.62, 9218200}}, {{2011, 12, 9}, {
                    100.81100837851157`, 103.26349137506159`, 
                    100.48201675702316`, 101.14, 7014600}}, {{2011, 12, 12}, {
                    99.03599102315619, 99.14565439151282, 97.2215607467102, 
                    97.73, 6133300}}, {{2011, 12, 13}, {
                    98.8873369107744, 99.63504840067338, 93.06515677609426, 
                    94.75, 10105700}}, {{2011, 12, 14}, {
                    93.49840857908848, 95.42261340482573, 92.17240214477212, 
                    92.97, 8376300}}, {{2011, 12, 15}, {
                    94.4513471164309, 94.8102502720348, 91.62, 91.62, 
                    8163200}}, {{2011, 12, 16}, {
                    92.43217869034406, 93.30954162042177, 89.63059933407327, 
                    89.83, 10053500}}, {{2011, 12, 19}, {
                    90.35134321550741, 90.65045381984037, 86.6423717217788, 
                    87.44, 9545300}}, {{2011, 12, 20}, {
                    89.55344251483841, 91.2284568036931, 87.88839854913167, 
                    90.71, 8610800}}, {{2011, 12, 21}, {
                    90.76292173913043, 91.92936086956522, 89.00827826086956, 
                    91.72, 6422500}}, {{2011, 12, 22}, {
                    91.8468205888583, 94.66842829908919, 91.5177991950858, 
                    94.14, 8280500}}, {{2011, 12, 23}, {
                    94.51698475317197, 94.71638767459216, 92.45316451647297, 
                    93.51, 3919500}}, {{2011, 12, 27}, {
                    93.2151251360174, 93.5540892274211, 91.55021327529923, 
                    91.62, 3672000}}, {{2011, 12, 28}, {
                    91.38538615179759, 92.16304926764313, 89.7702396804261, 
                    89.85, 3917400}}, {{2011, 12, 29}, {
                    90.32124601692121, 91.15875398307878, 89.982254697286, 
                    90.74, 4290500}}, {{2011, 12, 30}, {
                    90.25970142651774, 90.86788012827601, 89.87086586309852, 
                    90.16, 4182800}}}, 
                  System`TradingChartDump`$markerstyle$946494 = 1, 
                  System`TradingChartDump`$controlmin$946494 = 0.5, 
                  System`TradingChartDump`$controlmax$946494 = 63.5, 
                  System`TradingChartDump`$datescope$946494 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946494 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946494, 
                  System`TradingChartDump`$max$946494, 
                  System`TradingChartDump`$overlaylegends$946494 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946494 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946494 = {}, 
                  System`TradingChartDump`$subpricegridlines$946494 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946494, 
                  System`TradingChartDump`$overlayvalue$946494, 
                  System`TradingChartDump`$subplotvalue$946494, 
                  System`TradingChartDump`$opts$946494 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> "GS OHLCV prices\nQ3, 2011",
                    BaseStyle -> Sequence[FontFamily -> "Verdana", 10], 
                   ImageSize -> 300, AlignmentPoint -> Center, AspectRatio -> 
                   GoldenRatio^(-1), Axes -> False, AxesLabel -> None, 
                   AxesOrigin -> Automatic, AxesStyle -> {}, Background -> 
                   None, BaselinePosition -> Automatic, BaseStyle -> {}, 
                   ColorOutput -> Automatic, ContentSelectable -> Automatic, 
                   CoordinatesToolOptions -> Automatic, 
                   DisplayFunction :> $DisplayFunction, Epilog -> {}, 
                   FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
                   None, FrameStyle -> {}, FrameTicks -> Automatic, 
                   FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946494 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11HtMU1ccB3CEMBxj4ASXBTbEEGqZDB0FjEjZb2B5aCll0hctW3jYMNhQ
xkMsOEtYRzUsjQkoTjqmI2RjK1Qq2DCGnShzmqHSADGMGSZaH8h8Fe2AZO21
5/z+2knuH598zz33d3/nnruuYPcHu7w8PDwSnZen+3IP6HysdMTP5QBxAiuE
dfKBiHozb821mA4J9Vy2OVRTS7wSahfWcT5uElNn64fupQgw5waHNBeb0ZEK
3Tl7MfEqKN3bG1V9UUxdL3IkTYoxz69su/G6SEpdzvWd/E5I/AbIPzN2a3ZK
qOtZBwPeOYxu3VjFaZtHr9Xczzb/RfwmREVr6x6K0XeqWm1aFbruRkmnQSul
HrazFTpP4jDwLslRnqTrh4FRoHYY8jFPXlIN3A2RUTP9O05yFkh/OH2r6ISE
emr0YcOKM+iy8ZbJDAHOd3aPrQggZoMw5KvBW88l1IMTfk3h+ZgL+HGJd36V
UXNco5A4GmovrOd945BSi/zHDf3JmIsdETz9ETSzf1LiTdDzu//p7TXoptU6
yy916CcFgpEnHrnUM6qg7rRrJI+Bff/et6vfRvcaP2228tGX8sbMVepcaiUz
iDkwdUZTo8+SU79vW/I5WoRu+/FY4JboPGrm9tsKt2OhjJ1ZBgJ0fvajFdOF
6C3mx98+FeZRO6ufUZ0neTzcTnn2Xp5aRs02bQp/dArd2Gq/vOtoLrXr8wvt
I3kC/OQovtl/Di2xfXJs2T+X2nN8T9Y2OZqpP554K1ispiLVh2iHrqPFWoqu
OBRqWQyTUy+wXRtI8iRITN26WDkrpZ44b7Me8JNR18yWBA1/hHYdvz1cYoCo
oG0Gf5mU2i565iMsRv/ZfLg/dg3Of9E/kifDqusBXpLVYuqnG3aOnSpEt7KW
Gv64i651LdDltjoFjPrk74cviqgz4narg6fRDfEjl/8x4Xzm+11J1uNBV683
b/kC+mxs92Cfj4R6f7nulVfn0Uz9s8SpsNHb8q7xyv+7ITMwR9Qoo37RP/f7
q1OhIF14L8KIVrx1oMN4FW2uTg+oJ+fLaeb8zJD+pYFMkGCJM6DXfvFaid8E
emxg9kvvChm16+m+m8l6aWBq52ltPVJqQ5J+w9llNLdie8TP5bnUHc7bJznE
6VD99xXF9VAZdVZ7j87GQQ90PfCdvopm+p9O6uGDsuWIZuq5iPq4Yv3XpXT/
+ZAWnPFy+yia6Z+B7CcfFuYOnWgENAyZ+qxG9BDXq1O1iHZtX9A8WS8T9sUk
tofPoCu7FwUxC+iRwP2Nv3VJqJn6tcRZcHPHaPL052JqZWTlDl0z2izf+1Lk
JTTz/+4Rw38kIPbl
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1F9IU1EcwHFnfywxzTCKrFlIc2bmn/mHLOfPf9NwTVdtd3fdh27WkCws
UiIVVMqwEEZgpIkKJT0U05lYVqaiPkpWQ/dQBhekhZVkpGFptF3vOZfTuXAe
PvAd5/A7927P6bJjZ9f4+fkpvWutd/l7V7Xt92UmdTkjTRWuuv/NBCPj/roT
Mwr431+N/cr6KgZQj6zVrDx/HL4ejG2Ds9kGRuo3Uo7m7CMLJXJPOhjqTEta
t5kB3qaI3PdjM+VL6YHuB0UW3CN3tPz9MLlpG9SpbobE3kb9dsoR9V+M/R8Z
3JMOh88VzZ6GStTvpDy6oObs/hbck44Ap6F2ycFbIKG3NnTr1d2UxXm1yj3y
hL5mbvbGXnj/+vs1xTNG6lWUvdNScyFyTzoKBqaCGiPxfmrKGt9TzOKedCyY
gicdT7NYqT9AWbwvi9yTjoPGLfbhV9UsNLPDDbcOx1MWKsO68t7KPXLJw4wr
FaMJ8MR5ocmlR30iZZv4WHFPOhEyPcsBd8+clHoNZTH/xOGetAZ447xiupiT
+iTK3tMKlWNyTzoZ1L3xkfM96LwplH2vm7KPxT3pg8B4zresBFulPo2yeN4U
K+5Jp8GSvfOOqxT1hygvqn0XJvek02FqzOOqCULn1VL2fW4X01nck86ABdOv
gKISC4zvP5WTqwTKq/Oy4B45ydXx8oWQCT9jjr/rKTZLfRblKt8PHplxT5jP
hiPJZbU7pk2rfTtt8X3dIPeEhRwYSuoa6AtgpP1yKYvnnWFwTzoX4tYNJzgn
UK+jvDovC+4J8zrgdtV0Ot9I82qnLX4vgtwTFnQQcT30XNAUmnceZd9ugaks
7gnzeeDQtsUMraD9aHd6c7fGinvS+VDY0W33aFippy3OO5/FPWGhAFq5qHul
+L71lMV5Ocy4J8zrAQZ7+1xOqW+n7buusDm5JyzoobzrjyFxEe13lLJ43gYG
96QNYIsuL7A3ob6Qsvh/3W3GPfI/NmdPnA==
                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11XtMU1cYAPDykBWQJrhO2MZT0E1gzBXloTAOWi1S3sR7b3nqYIUYGDIF
hxPWiF1BtikQ0DFkIPKaoQNhjiAIgpIhIA5jpIOkYdSAIChFoluGWXvhnC/+
4Ulubn75vvvd87zX8bP0yM+NOBzObt1luHattmf+5W91JHWEUwjbz+xhzZE4
8D1FetJsH00cojCKttyHzUfb0zYa+05TxB76ZgTxsmxNrrOEeYM3ocyI/B9u
HqeJz/YufxirBg+qzyx4UZDvyS/2+DUY2xlN9EwohTKamK8UTZ4whniPKJdr
KgarfNI8xVxsF5Sh4NZ8OwOW6puJhFjjmCN350UTpybPvGrzxHE31Dx7tWtK
yhB/re+AGcTLvNUnN8eDywdNX17yx/4EZWuKRHYqhnh1msH8unlz+UXI12Vn
a0qxd6BjopeuPe4xxOz8e4Avi79a4oliiTtQ0VMnA2wvFDP3QjBlEE1c/qOu
ScCTDa5ZA1Vg2+npw8/SsL1RrCx1eJyRgPUL2AnxfE/OqaoV8O1rbUvJo9g+
6NjwWEtwv4SYXT8+xAtKZos7MsHCrc/jsqXYvqg5byD3RQFDzO6fbrBJa7nV
Bxsg/5269vjTlth+aHu3co4bzxCz728Da2uPVBeHSYhPpCrL7MXY/qjUrXtG
kMYQ606Pn1k9eNE/3WDxX3DiBqbQe3nNMoSMVY5bZmtp4tX5A2vHR/b+XAL5
Ow/b3HpViOsFoF336wVJQxQxO30LYKcnJtMWWpr46gJfevQBrh+A6pXXZH9c
oYgj2+3kc3+Ca0W86pWPIT+wOe5K3jKO70b2dzThDAfcp5v+swLwpDSvwWYQ
/N5869J9Oe7fHtR3oTHdoecAWP/8KPhL25S6xy6Q/+iuh8GYFbYQbZ2v7L+4
Daz/fPmdAVcdSi5dJ6KJ1TtyIr5fh8cjRIptfVMSa4qYff8m8Iw0cstQD3iz
7D/D0dPYe1F9+BzXdhdNzJ6fAvCT78535z8At/ylfOxagvsTiHpj8gN9bjPE
gbrlU06DeaNGdubW0cQfOWuWLzzE+28/qgt2sHAPZYjt5XMR7V+A/Y2HpJED
YK0qqCmkF++n/ciwIkrhKqSJ2Xsz2Ndy/aXLM5A/+vZNhzvtuF4Qqkw0qOGa
08Ts/vsU/I+z9bvrx8H9d63nHyXg+kFr46Xe6M6V507jrZDfaWGs/rsC1xMj
2j2sKyaFItYP3y4TfN62QTESBfkle0buNbyP64lR8c7ASpvGA8Ts+ZsAH13k
mVY3UsT1lgEpJ8uwQ9ChnBu1HFuaOEP/Az0ITkhpFquawGqVl2hjNe5PKOKN
dLV4TlHEr41f5+u/NQqyEiH/1FOvilshuF4ounEw4SdxBkXM/r+ywN+YCaTp
ZpAfVdLk8ssYjochWYibsPM4+LXzo/Ow1kpS+Du4KPm6tvIchf4HQfAtpw==

                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1XlIFFEcwHHPKME/zLWiY80jyCPI1FVL3Z9X6q5raLg7a1pukYqoFWGx
dklphxZmkqiIUoFK4WYpsahQqUWUaCmihrBsKFrigQf1R0i747w3vH4P5o8P
fOG9eTNvxuP0udSz9jY2Nh6Wy8Fy2Vmu3wOrM4bCWbnqjn26y1ENlNY53m/9
tIIc4TT27HymGkhP3FS3Pjnq7Ao1+qnr3loOdNm2Xr7LEuRA67DX0J54KOnG
wq/bHiCTPAp8mcRBQEeJi5veE7myd21/hknsWXvBRFiBTLmZ9N7IEkO8udiB
oz1rH8jPmV3vlGmF3hc52zo2aWnP2g/qv2z581ROen/kK9YJncSeOLdZfrmo
7yBUxUv1U4+1UKt9d7c8PADZxjqWONqzDoIuqFr0ss0Q+mBkfr8DT9CetQz2
zMzkLRWkC30Icn2dZWjTac86BD686VzJGSZ9KHKG9YH1iD3rUIj1Wc3UZ5M+
DJl/XhKxZ30E3JqNJ0tdSB+OzL8vbznasw6H4nxDjbuS7HcEMj9fp9izjoQz
W7mK0DVO6OXIltMS4dQi9sRBI03dXTqAw3m7+9crOBjwz4qNa8Te2C8N7Rmb
AV4vSLIvjmo2emkUMr9dC2raM9ZFQUJ75otba2phPuxUo7Rs7pvYs46GnfMd
KyNlpMfus2x35SGxZ2yOhunBQNvx7UIvjUHm++E02rOOAVPwtZQHjuR+Y5Gt
n6uIcjXtGetiYV/JX7vhUrJebH4+T7FnHQevvht++lUL8zVi8+flnob2jM3x
cMB7aq12TCusNwE5wfK4DDMc7VknwPKEok3VK7wv0kRk97K5FGOh2DPWJcKw
6/u9n43kfcPmvzftGtozNifCx8Ed89OnyH4rkPn3LVLsGesU0OPsYPrRQPYL
e+N+1bRnbFZAdczQ19ZdZD4lsvV2pUViz1inhBaXqNyrNeR5Y/PnbTKN9qxV
YJoIid/2hKwX+4L1h5mloT1jswpuLoY09KvIepOR2ftV/bcfyXC8us33+ThZ
Lzb/v7ok9qyPQVVO93LjQ9Jjs+dF9D+3/6V/
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[{}]}, 
                    Polygon[{}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946494 = 
                  System`TradingChartDump`$staticindicatorpos$946494, 
                  System`TradingChartDump`$length$946494 = 63, 
                  System`TradingChartDump`$gridlinesflag$946494 = True, 
                  System`TradingChartDump`$opens$946494 = {
                  93.09`4., 87.71`4., 93.22`4., 93.36`4., 97.39`4., 94.27`4., 
                   93.91`4., 97.53`4., 97.2`4., 96.13`4., 94.86`4., 97.52`4., 
                   100.85`5., 100.99`5., 101.04`5., 101.95`5., 102.34`5., 
                   101.2`5., 109.57`5., 113.56`5., 112.02`5., 102.78`5., 
                   105.72`5., 107.29`5., 105.6`5., 104.23`5., 105.68`5., 
                   104.27`5., 101.17`5., 100.2`5., 99.83`4., 97.63`4., 
                   98.19`4., 95.34`4., 91.84`4., 89.56`4., 90.09`4., 88.37`4.,
                    87.45`4., 92.09`4., 90.08`4., 92.12`4., 94.3`4., 95.25`4.,
                    99.26`4., 99.34`4., 99.96`4., 103.37`5., 100.81`5., 
                   99.04`4., 98.89`4., 93.5`4., 94.45`4., 92.43`4., 90.35`4., 
                   89.55`4., 90.76`4., 91.85`4., 94.52`4., 93.22`4., 91.39`4.,
                    90.32`4., 90.26`4.}, 
                  System`TradingChartDump`$highs$946494 = {
                  95.06`4., 94.57`4., 94.88`4., 97.33`4., 97.39`4., 95.73`4., 
                   98.14`4., 100.44`5., 97.35`4., 97.17`4., 97.22`4., 
                   103.03`5., 104.22`5., 101.47`5., 102.35`5., 104.01`5., 
                   102.46`5., 106.01`5., 116.72`5., 117.26`5., 113.11`5., 
                   106.37`5., 106.51`5., 107.96`5., 105.84`5., 105.43`5., 
                   108.52`5., 104.28`5., 101.24`5., 101.5`5., 99.92`4., 
                   100.33`5., 98.31`4., 95.78`4., 92.75`4., 91.65`4., 
                   91.17`4., 88.67`4., 90.81`4., 93.11`4., 91.01`4., 95.72`4.,
                    95.34`4., 102.11`5., 101.88`5., 101.8`5., 105.78`5., 
                   104.38`5., 103.26`5., 99.15`4., 99.64`4., 95.42`4., 
                   94.81`4., 93.31`4., 90.65`4., 91.23`4., 91.93`4., 94.67`4.,
                    94.72`4., 93.55`4., 92.16`4., 91.16`4., 90.87`4.}, 
                  System`TradingChartDump`$lows$946494 = {
                  89.26`4., 83.69`4., 90.19`4., 91.13`4., 91.61`4., 93.31`4., 
                   93.36`4., 95.73`4., 93.87`4., 94.`4., 94.52`4., 95.89`4., 
                   99.63`4., 97.61`4., 99.9`4., 101.88`5., 99.39`4., 
                   100.66`5., 109.24`5., 113.22`5., 108.73`5., 102.01`5., 
                   104.03`5., 101.39`5., 103.1`5., 103.04`5., 105.48`5., 
                   98.16`4., 97.47`4., 99.57`4., 97.71`4., 97.39`4., 94.59`4.,
                    91.19`4., 90.68`4., 88.29`4., 88.01`4., 87.`4., 87.14`4., 
                   88.76`4., 88.38`4., 91.09`4., 92.92`4., 95.25`4., 98.75`4.,
                    98.71`4., 98.75`4., 99.08`4., 100.48`5., 97.22`4., 
                   93.07`4., 92.17`4., 91.62`4., 89.63`4., 86.64`4., 87.89`4.,
                    89.01`4., 91.52`4., 92.45`4., 91.55`4., 89.77`4., 
                   89.98`4., 89.87`4.}, 
                  System`TradingChartDump`$closes$946494 = {
                  89.46`4., 93.93`4., 93.64`4., 97.26`4., 92.05`4., 95.48`4., 
                   96.04`4., 98.43`4., 95.49`4., 96.07`4., 96.24`4., 
                   101.55`5., 100.1`5., 100.17`5., 101.39`5., 103.27`5., 
                   99.75`4., 105.6`5., 115.6`5., 115.07`5., 108.8`5., 
                   102.83`5., 105.4`5., 106.94`5., 104.32`5., 104.85`5., 
                   107.84`5., 98.99`4., 98.82`4., 100.96`5., 98.61`4., 
                   99.07`4., 94.94`4., 91.72`4., 91.28`4., 90.67`4., 88.79`4.,
                    87.29`4., 88.14`4., 90.16`4., 88.54`4., 95.57`4., 
                   94.15`4., 96.96`4., 99.52`4., 100.86`5., 104.81`5., 
                   99.62`4., 101.14`5., 97.73`4., 94.75`4., 92.97`4., 
                   91.62`4., 89.83`4., 87.44`4., 90.71`4., 91.72`4., 94.14`4.,
                    93.51`4., 91.62`4., 89.85`4., 90.74`4., 90.16`4.}, 
                  System`TradingChartDump`$fastpos$946494 = True, 
                  System`TradingChartDump`$gridlines$946494 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946494, 
                  System`TradingChartDump`$plotrangemin$946494 = 
                  82.01215158101103, 
                  System`TradingChartDump`$plotrangemax$946494 = 
                  120.62233851020858`, 
                  System`TradingChartDump`$layoutData$946494, 
                  System`TradingChartDump`$gridlinesscope$946494 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946494 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946494 = False, 
                  System`TradingChartDump`$modelData$946494 = 
                  System`TradingChartDump`modelData$882342, 
                  System`TradingChartDump`$sy$946494 = Identity, 
                  System`TradingChartDump`$isy$946494 = Identity, 
                  System`TradingChartDump`$appearance$946494 = Automatic, 
                  System`TradingChartDump`$perfgoal$946494 = "Quality", 
                  System`TradingChartDump`$axesorigin$946494 = Automatic, 
                  System`TradingChartDump`$framestyle$946494 = {}, 
                  System`TradingChartDump`$frameticksstyle$946494 = {}, 
                  System`TradingChartDump`$labelstyle$946494 = {}, 
                  System`TradingChartDump`$tickstextstyle$946494 = 
                  Directive[], System`TradingChartDump`$textstyle$946494 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946494, 
                  System`TradingChartDump`$newgridlines$946494 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{82.01215158101103, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946494 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946494 = 
                    Switch[System`TradingChartDump`$highlightposition$946494, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946494], {
                    1, System`TradingChartDump`$length$946494}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946494], {
                    1, System`TradingChartDump`$length$946494}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946494, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946494, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946494]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946494]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946494, 
                    Floor[System`TradingChartDump`$controlmin$946494] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946494, 
                    Floor[System`TradingChartDump`$controlmax$946494]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946494 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946494 = 
                    If[System`TradingChartDump`$fastpos$946494 =!= True, 
                    System`TradingChartDump`$fastpos$946494 = 
                    Clip[System`TradingChartDump`$fastpos$946494, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946494 = (
                    Floor[System`TradingChartDump`$controlmax$946494] - Floor[
                    System`TradingChartDump`$controlmin$946494]) (
                    System`TradingChartDump`$fastpos$946494/100) + 
                    Floor[System`TradingChartDump`$controlmin$946494]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946494], {
                    Floor[System`TradingChartDump`$controlmin$946494] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946494]}], 
                    System`TradingChartDump`$staticindicatorpos$946494]; 
                    System`TradingChartDump`$mouseQ$946494 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946494]], 
                    System`TradingChartDump`$highlightposition$946494 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946494 = If[
                    And[
                    System`TradingChartDump`$bouncingballQ$946494, 
                    System`TradingChartDump`$mouseQ$946494, 
                    System`TradingChartDump`$appearance$946494 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946494[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946494]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946494[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946494, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946494]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946494[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946494, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946494, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946494, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946494 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946494, 
                    System`TradingChartDump`$frameticksstyle$946494, 
                    System`TradingChartDump`$labelstyle$946494}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946494 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946494, 
                    System`TradingChartDump`$labelstyle$946494}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946494 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946494]], 
                    Style[":", System`TradingChartDump`$textstyle$946494]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946494[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946494]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946494, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946494]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946494[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946494, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946494, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946494, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946494], 1], 
                    Floor[System`TradingChartDump`$controlmax$946494]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946494[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946494, 
                    System`TradingChartDump`$mouseQ$946494], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946494 - 0.5, 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946494 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946494 + 0.5, 
                    System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946494, 1]}, {
                    System`TradingChartDump`$indicatorpos$946494 + 0.5, 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946494[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946494, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946494]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946494[
                    System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946494 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946494, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946494, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946494, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    Style[
                    "C: ", 12, System`TradingChartDump`$textstyle$946494, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946494, 
                    System`TradingChartDump`$indicatorpos$946494]], 12, 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946494, 
                    System`TradingChartDump`$mouseQ$946494], {{
                    System`TradingChartDump`$timestampstyle$946494, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946494 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946494}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946494 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946494[1]}, {
                    System`TradingChartDump`$indicatorpos$946494 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946494}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946494, 1]}, {
                    System`TradingChartDump`$indicatorpos$946494, 
                    System`TradingChartDump`$plotrangemin$946494}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946494, {
                    System`TradingChartDump`$highlightstyle$946494, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946494]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946494, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946494[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946494, Length[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946494, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946494}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946494] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946494] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946494, 
                    System`TradingChartDump`$plotrangemax$946494}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946494, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946494, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946494]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946494 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946494, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946494} -> 
                    System`TradingChartDump`$isy$946494[
                    System`TradingChartDump`$plotrangemin$946494], {
                    0, System`TradingChartDump`$plotrangemax$946494} -> 
                    System`TradingChartDump`$isy$946494[
                    System`TradingChartDump`$plotrangemax$946494]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946494[
                    System`TradingChartDump`$plotrangemin$946494], 
                    System`TradingChartDump`$isy$946494[
                    System`TradingChartDump`$plotrangemax$946494]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946494, 
                    System`TradingChartDump`$isy$946494}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946494, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946494 > 
                    System`TradingChartDump`$plotrangemin$946494, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946494 > 
                    System`TradingChartDump`$plotrangemin$946494, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946494, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946494 > 
                    System`TradingChartDump`$plotrangemin$946494, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946494 > 
                    System`TradingChartDump`$plotrangemin$946494, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946494, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946494]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946494, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946494[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946494, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946494[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946494, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946494, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946494], 
                    Style[":", System`TradingChartDump`$textstyle$946494]], 
                    Style[":", System`TradingChartDump`$textstyle$946494]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946494[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946494]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946494}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946494, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946494 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946494[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946494, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946494, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946494, 
                    System`TradingChartDump`$controlmax$946494}] + 0.5, {
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946494]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946494) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946494 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946494, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946494) (100/
                    4), -15]} -> System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946494) (100/
                    4), -15]} -> System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946494[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946494[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946494[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946494, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946494, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946494, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946494]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[
                    System`TradingChartDump`$axesorigin$946494, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946494) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946494 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946494}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946494, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946494], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946494}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946494, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946494, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946494, 
                    System`TradingChartDump`$controlmax$946494}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946494] + 
                    0.5, System`TradingChartDump`$plotrangemin$946494}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946494], 
                    System`TradingChartDump`$plotrangemin$946494}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946494, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946494, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946494]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-1.4142135623731065`, 
                    249.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946494[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946494[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946494[1]] :> 3.672*^6}}, {
                    DownValues[System`TradingChartDump`$max$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946494[1]] :> 1.67772*^7}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946494[1, 1]] :> 
                    Invisible[4.1828*^6]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946494[1]] :> {
                    0, 10000000, 20000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946494] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AllValues"]] :> CompressedData["
1:eJwVk3lQlGUAxhc54pC1BJVECAbBFAZsRQyB4RmEFuUM4X2/71uOQNyIEkRu
BNpicFeyGlGOjFO5DVzBkEGOVQbiFMNhigGHIda4LUAFRGba/njmmXn+/f0e
84jYgLPbeDyeqyr/9413WiNb/QmeSGMj57soqlbEGw6LgTjmset3QQXFxdfm
R764QuCy1/h6VAvFl8mNNkm9BOEJRZO7gxjYn9ut4TxDkJ+qzNzPMhBdkDdk
n6YotEs8UvSCwsZWlv4voUifjK6qlzHQjA4U31Ttbm/TWueMWSR+KvvhYTLF
wGTOi2OEwYRiosFdQqEQZmrreDFgau89jyyniBnN++OkLwN/4+/bnq9T+Hof
dZ59yCJOqn3r0iwDpXlGti2fg3y+sX1azCD/48l0y1AWF7sPeJRsMCAblh7F
+Szu9PHvnUphsRrh27PK45CqvCo0HWNgWLWkl13MIvXNwivJIRb9ISMtiRIO
4/ezU4r9RCi6/ZOBo20IYj70iYFvMBxbVspe+ocgQbhurbAVocIrZZUvDMbf
J9ZcQyQspIWvBs4WcBAtrAmm1ThM1Vgn9ZVxCJZ8NTTOsJA58L4t2+KQMPTn
Xe8eFpevzee2JnL4ZSNquvkRi22j5/3cRRwUT5si00I5xOeYKjbNRJBn9WWu
XWag1XRjz4GdHOw7Gxa0QxmsVJ4vz/Vj4fyJ02aCkkGKMtqwK4xFnk3nrOAc
g2XXWLXlNwxsDN3r+SpOE9evNtvvYqExZm41X0mxMj7sUXqNgdPTakHkIIHF
otaM/gpFdUOzpPc2QaWQX75lR/Hu2A51upOg0Opt1tAcwQf9Sn+GRzAlzqrZ
N0DQVVgba6YIwgWTqKq5QwTyYreart4gZDn0DPzTRHBwqaSn+DBBWfjneZpC
CunhrmnWiGBWHGA1qCCoa9T02OomyIj7UU9f5Um1/4K2iRPF4pWCTtkohZ2m
4iP5MEWWj0FgkJRFhKf/vKWcQUuS545vVFxZ3+OKo/UMRlqVlzTjWTSVeshm
7jBwiT9l+SCOwyORzNOxmwF/RN1Uz4hD0l/DwWOmLFrrlnSfPWFR5W2mb6vy
zFVjUBzQx2Bb0WmptTuF83vbb1aoPCs5o3ZLW49iY7/R+9vHKTyn0gwbVP63
bb20GG+ioLZ+7aIoggKTGumw6ge5xz1L9tUGIX6Zr1NeSyDOy88eXw+CcO9J
ndLHBK8Xc8qlIOhwUa9K2yRIFTiXWkwR9BhkSH+rowjP6KjkmVCERcm9xuop
+MPtdx2mCR78WitIOkPR8VnYz15xBF/rCsSxuhTTXo/dnmUStIiStQ72E0h8
bNzbkgmGVvaw390n+A9QAMbb
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AppendedAdjust"]] :> 1.31052*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AppendedBox"]] :> {3672000, 16777200}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AppendedMin"]] :> 3.01674*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["DataMax"]] :> 
                    117.26493095114792`, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["DataMin"]] :> 
                    83.69085536054135, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "MainChartAllValues"]] :> CompressedData["
1:eJwVk3lQ1HUAxRc54pC1BJVECAbBFAZsRQyB4Q2yLcoZwvf7+/2WIxA3ogSR
G4G2GNyVrEaUI+NUQMDAFQwZBFllIE4xHKYYcBhijdsCVEBkpu2P9+ebefN5
71lGxgWe3sLj8f6Xu1rX3mmNag0gqF6WrDstBOH8a8tDX1wi+DKl0S65h8Dx
zE4t12kC8TlFQ85JCjt7eca/hEI7Jkhy/QVF0qfyHx6mUIwrxxs8pRRM7d3n
URUUAabftz1fo4iX6d64MMNAMdfYPiVhcL5rn7B0ncHtXv7dE6ks0lSXReaj
DNLezL+SHmAxdi8ntcRfjNgPfWPhF4JE0Zqt0l6Mv4+tuodKWYjnVwVTGhxC
pF8NjjEsEgf/vOPTzeKX9eip5kcslE+botLDOCiye7NWLzJw7GiY1w1j4PqJ
y0aiikG+XceM4AwDO2PPej7LQGvU0mauisLl6U1B1ADBzYZmac8tgndHt2nS
7QQf9KkCGB5BZ1FtnIUyGIoSj5rOnmDsXyztLjlIIDvYOcWaENQ1ags3u9T+
gHldMxcKB23lR4ohikivgDlrBQPW76jycD2DpjKhfPo2g0diuZdzF4Pkv4ZC
Rs1ZVPtYGNr7MdhSfFJm60lRekrjhq4BhddkunGDmj+1928XRxPkHfUq3VMb
DEl+Qc7YWjBeL+RWyECQJnAts5okiMh8UMUzo+APtd9xmiJ48Fn4z97xBFPe
jz2eZRFIfe0821IInsjiouY6KY4Id/wuqKRw2216NbqFIiKxeGJnMIOCNFXW
XjWfIoekQ8XqnjMmYqrr5Qw83qa3zpqy6J/IfXGEMFCKsnT1vBnEjuT/cVyd
38/nsOvMQxYqy8wcez6Hgo8nMqzDWJB1a2FJAYuVSL/uFR4H4+pFg5wSFn2h
wy1JUg7Ft34ycrYPhXPLcvnLgFBUeqeu8EUhkBW96j9dyGGyxja5t5yD3In3
bfkmh4tX5vJakzhsGTnr7ynmkJBrrtywEEOn6dqufds5LFedrcjzZ5GqijHu
DGex5B6nsfSGwfjVy82OO1gsjw0Jy64wsFrQmTZcpqgS8Ss2HSiKbN5mD84S
TEqya/b0E5wzi66ePUCQ7dTd/08TQXnE5/naIooZSaDNgJIgM/5HA0M1n4VL
hR3yEYpsX6OgYBmLlmSvbd+o9z3cqrqgncDCLeGE9f14DvxhTXMDEw6tdYv6
z56wcNcakAT2qvf53tbrleqfrO81eX/rGEXb5kursSaKQrMa2ZD6dwlLfL2K
WgLR7uN6ZY/VvbppVqdvEHQbZcp+q6MIj1Z4j9ZT3P+1VpB8iuJrfYEkTp+i
RZyis7+PYHB5F/vdPYL/ANIAxts=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "MainChartPoints"]] :> CompressedData["
1:eJxVk8srRHEUx69HmmbDYhYW8kq6JGG8GXM8Z7wf5T1KRFYeCxZs7kZhY40l
pZTHgrJQCv8AGxvRlFiQbFi7v/mer5pf3W6f+/2dc77n/H43Z2phYCbZsqyg
+yTok2hxfQcD3sf9xYkh0Q/y2X+Zub42rOyRgsj2zc8cOU2WTEDfiLJP/GYl
UU+XrPWP/stncobc/tiR7UTuz0b+PXKuuNntyAv354nvJBRdTaaeDz2VbKPe
9KhyocyalUIukjWTwEsuhv8RcolEV90N9+RSvL+Zvwz5ZseU/eC3iHI5/N2R
K+DHP65cKab9zAvmr5LdHXeNMl+1GDv2FbkG+XzkWtSrJNfJr20iyPWYxzX9
BhB/Tm6Q2HkGWD8ohryH1EX9Kzuifjj/RonZ+dL74DTKgHtcH/e8H02Y7xH1
JpxvGfVm8MOg6s2Yv4d6i8TsbTG+BftzqbfC36v6cVoxv036a9P+6L8N5xll
fyH0W6X9OyE5cPHRz/mFJWwC3hkfhr8w59WO+ztPvR3vM9bvwHwa6K9D89F/
J85/mf11Yr5POg+rC/6PqXfFz9vqhp8N5u/G/zbJ+j3x9Zwe3JcVxvfifpxS
7/2f9x/t4AGU
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "PlotRangeMin"]] :> 3.01674*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494["Space"]] :> 
                    11.726493095114792`, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1EtIVFEcx3HTJBRaaBQUJD5KraaXr8oeapaZjVnGOB5tmutrIB1xGxR1
N0EQbqKiB+3qrIIWUUFIC1EIqUW06awShMo2EUoQouW9A+d//n9+B+7iM/Nl
ftx5lfSPdQ7lZGVlNaxea1ev7NUrFZ5vwUPh+fghOIvQz28nmtw+cHV4lmyf
eT67EdmbS7E+8KOHwckVfT70k2KP9eT1ts+8fgH0+zUJ1gfO3F+h6DdCz5fw
nrxJ9Juhl3rjrCdvEf1W6FcLPawnF9k+c3/F0J/TSdYHzry/JaIvhb5aoFhP
LhP9Nujy6hjrydtFXw6dutPLenKF6CuhV/6NsZ68Q/Q7oZdX+llP3iX6CPSP
/IusJ+8W/R7ou7Eu1pP32j78fKP7oP+kY6wPHH69Xsp+P/TQswusJ8u+Ctkv
HU65vWPZVyP7ZnTM7R3Lvga64kqS9WTZ10LfnLnEerLs66C/+gOsJ8v+APS1
ZIz1ZNkfhH7xNMl6suwPQddH4qwny74e+tPP86wny/4w9NvhOOvJsj+C7BfW
Dbq9Y9kfRfbrWj23dyz7Y9APqjpZT5Z9A3TrZd6TqQ9/3uWN0OpxjPWBw/8X
JXoN7U8vem5PNnKvCdnPr+xze7ISvcZ+MxlnvbWRe8ehc6cSrLdWotfYbXm9
rLc2cq8Z+nWtYr21Er3GnsiLst7ayL0T0MvaY721Er3GHh/pYr21kXsnoWsm
BllvrUSvsYvWxVlvbeReC7Jf/yXt9mQleo093eyx3trIvVPQkyPdrLdWotfY
75oGWW9t5F4r9IZ7fay3VqLX2FWTPay3NnLvNPT4UJz11kr0GtpPtwy4PdnI
vTbopYUk662V6DX2bBnvrY3cO4Ps/4oMuD1ZiV5D+zM1/W5PNnIvCn097bHe
WoleY/+90c16ayP32qFH7ydZb61Er7Fbvrez3trIvbPQszlR1lsr0WvsyFw7
662N3OuA/p04x3prJXqNfWu+g/WB/wOsqkXk
                    "]]}}}}}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorGridLines"]] :> {{
                    2.36148*^6, 0, 5000000, 10000000, 15000000, 20000000, 
                    2.070876*^7}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw10k1IG1EQB/BntVRz0tZDDyJGRaUE0RijRm1MozFNtVrFtn5/JmCykmtB
0XcRhOJFbBGkt7anQk+tINJDMFC8iRc9teDBxostloIEreb//rOwu/x2Znfm
vVn7VLwvnKOUyro5vbzfUnL8zjxSn16P+vigLXOZOI7QufC7kgk6H/6eJfmF
cMouvg+nh1/QRfCX8yG6BD6wxulSeL5gkC6HK+oG6Ao4sjZMV8FX/+P0A/jy
aop2wL9sI3Q1vD7wnK6B/1ny/Vo4/KGfdmasS6Oy/jr4aE7quZBf+Ur6r4eX
98ZoN/xDT9MN8MK41GuEP7+X95tgj0P2ywPvnz6jm+HtqMRb0M9d9wzdCruD
Mp+HyN9w9tFeODgrboMHN9mPhnXyr7zvg21Vk4zDaish9R/Bt3c5b20cypP5
+OGv9ZynNt7J62K8Hb78yHraeDUm8+mAXTtcnzYuviP1A+jPc2gxDqukX/rv
hBOxl4wbf/PJfgXhe29kfcbOhPyfj00/YdbTsLYCMs8Q4ulzzk8b/yyTeT5B
/pmD+dp4zyX/ZxfyFy1Zv/HFEvtV3fDcW/m+ceCkm/Gnpl4291MbO44l3gP/
Ge1l3Hgl1eO7BgEVlQQ=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0Ca7pjHUF0wuM0MD1XIQFMn2CEiL9UhNC/o8PB
9NbPUWD6ck48mK4WjATTasahYDptUjSY/vc/H0z//ZcEpl9wxYDpKaFhYPpb
DkR96tJgEN2glAW2v+FmLkSfegXE/NZTcWD6fkMymK6Jh+hbvwQib6UDcdfF
V4FgelcWmN8gZJYCps08IP6ZYRQEpj0yIXTkbLA5DUe/gOUbuDQSweLbD0HM
Yz0C8bcXJ8Q/20wh/tzD6QPx1zKIub3ZEP+Y7AHbxyDHDrHf6kYOmH/UGaLu
UHYEmN7nCFEnPBVin9EhSHj2pkL05bhB/Pn7M8R/D5TBdMN7HbB4wykTSHjW
5UDM/VkPMTd3GkS923NfiD5miDt1HkP4H2MDwHTHS39HAA3oblI=
                    "], 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946494["YRange"]] :> 
                    117.26493095114792`, HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBghY0x3rCKITHqeB6bkKCWD6BCNE/KUihP4dHQ6m
t36OAtOXc+LBdLVgJJhWMw4F02mTosH0v//5YPrvvyQw/YIrBkxPCQ0D099y
IOpTlwaD6AalLLD9DTdzIfrUKyDmt56KA9P3G5LBdE08RN/6JRB5Kx2Iuy6+
CgTTu7LA/AYhsxQwbeYB8c8MoyAw7ZEJoSNng81pOPoFLN/ApZEIFt9+CGIe
6xGIv704If7ZZgrx5x5OH4i/lkHM7c2G+MdkD9g+Bjl2iP1WN3LA/KPOEHWH
siPA9D5HiDrhqRD7jA5BwrM3FaIvxw3iz9+fIf57oAymG97rgMUbTplAwrMu
B2Luz3qIubnTIOrdnvtC9DFD3KnzGML/GBsApjte+jsCAAMsblA=
                    "], 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946494[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946494[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946494[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946494[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946494 = 
                    System`TradingChartDump`$length$946494; 
                    System`TradingChartDump`$layoutData$946494["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946494; 
                    System`TradingChartDump`$modelData$946494["Data"] = 
                    System`TradingChartDump`$data$946494; 
                    System`TradingChartDump`$modelData$946494["Indicators"] = 
                    System`TradingChartDump`$indicators$946494; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946494, 
                    System`TradingChartDump`$isy$946494}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946494, 
                    System`TradingChartDump`$layoutData$946494, 
                    System`TradingChartDump`$indicators$946494]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946494, 
                    System`TradingChartDump`$layoutData$946494, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946494["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946494[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946494[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946494["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946494[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946494 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946494[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946494, 
                    System`TradingChartDump`$controlmax$946494}]]]; 
                    System`TradingChartDump`$plotrangemax$946494 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946494[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946494, 
                    System`TradingChartDump`$controlmax$946494}]]]; {
                    System`TradingChartDump`$plotrangemin$946494, 
                    System`TradingChartDump`$plotrangemax$946494} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946494[{
                    System`TradingChartDump`$plotrangemin$946494, 
                    System`TradingChartDump`$plotrangemax$946494}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946494[
                    Min[System`TradingChartDump`$lows$946494]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946494 = {{}, {}}; 
                    If[
                    System`TradingChartDump`$gridlinesflag$946494, 
                    Part[System`TradingChartDump`$newgridlines$946494, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946494, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946494], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946494, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946494, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946494, 1] =!= 
                    None, System`TradingChartDump`$length$946494 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946494, 
                    Part[
                    System`TradingChartDump`$newgridlines$946494, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946494, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946494 = 
                    Part[System`TradingChartDump`$gridlines$946494, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946494, 2] = 
                    If[System`TradingChartDump`$sy$946494 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946494}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946494, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946494, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946494, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946494, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946494}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946494, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946494, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946494 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946494, 
                    System`TradingChartDump`$highs$946494, 
                    System`TradingChartDump`$lows$946494, 
                    System`TradingChartDump`$closes$946494}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"GS OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}]},
               {
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946496 = "Full", 
                  System`TradingChartDump`$highlightposition$946496 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946496 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946496 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946496 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946496, 
                  System`TradingChartDump`$subplotpoint$946496, 
                  System`TradingChartDump`$ndigits$946496 = 4, 
                  System`TradingChartDump`$highlightstyle$946496 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946496 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946496 = True, 
                  System`TradingChartDump`$timestampQ$946496 = True, 
                  System`TradingChartDump`$data$946496 = {{{2011, 10, 3}, {
                    71.22975404075896, 72.26780042164441, 70.34, 70.34, 
                    31004200}}, {{2011, 10, 4}, {
                    69.4494027186599, 72.31635315117397, 68.4212549773445, 
                    72., 36500000}}, {{2011, 10, 5}, {
                    71.84453955375254, 73.15943204868154, 71.38976470588234, 
                    73.11, 28239800}}, {{2011, 10, 6}, {
                    72.46670726755988, 73.15874949248882, 71.80432399512789, 
                    73.05, 24869800}}, {{2011, 10, 7}, {
                    73.62973219140837, 73.67916802610114, 72.20598015225666, 
                    72.73, 23573900}}, {{2011, 10, 10}, {
                    73.88747509176717, 75.42988725747247, 73.80837703198742, 
                    75.42, 20465800}}, {{2011, 10, 11}, {
                    74.92552510816834, 75.80548970761767, 74.85631440933524, 
                    75.41, 17862100}}, {{2011, 10, 12}, {
                    75.87473561430794, 76.78436236391913, 75.4495839813375, 
                    76.29, 22239000}}, {{2011, 10, 13}, {
                    75.35170878617258, 75.91521539871678, 74.97603771114312, 
                    75.5, 19540300}}, {{2011, 10, 14}, {
                    76.22150812956087, 77.33863269747792, 76.19184995519139, 
                    77.22, 17870600}}, {{2011, 10, 17}, {
                    76.98545630566673, 77.59841357945011, 76.24397573254164, 
                    76.59, 18836200}}, {{2011, 10, 18}, {
                    76.69489162124476, 78.61300545062745, 76.1510964634301, 
                    78., 23878500}}, {{2011, 10, 19}, {
                    77.67841132219813, 78.34080836414637, 77.03578732627821, 
                    77.54, 20910900}}, {{2011, 10, 20}, {
                    77.43440985897598, 78.21547706771693, 76.94995045102273, 
                    77.82, 22227600}}, {{2011, 10, 21}, {
                    78.68613253463124, 79.2496593036316, 78.28078871833273, 
                    79.22, 27855300}}, {{2011, 10, 24}, {
                    79.01283771984534, 79.58625420980417, 78.64703754521642, 
                    79.26, 19861100}}, {{2011, 10, 25}, {
                    78.92558157099698, 79.57810422960725, 78.15441842900303, 
                    78.54, 23433400}}, {{2011, 10, 26}, {
                    79.25032687800666, 80.34773035648206, 78.38031330948564, 
                    80.15, 27170500}}, {{2011, 10, 27}, {
                    80.97965925744994, 81.26636541279923, 79.77351612115292, 
                    80.95, 35489500}}, {{2011, 10, 28}, {
                    80.0755326460481, 81.06424153166421, 79.53174275895925, 
                    80.56, 21753400}}, {{2011, 10, 31}, {
                    79.67150723524139, 79.7209373799462, 77.1110257395313, 
                    77.2, 30616900}}, {{2011, 11, 1}, {
                    74.96135896760599, 76.23675006584145, 74.59554911772452, 
                    75.08, 35835000}}, {{2011, 11, 2}, {
                    76.49, 76.70749773814138, 75.62989530825901, 76.49, 
                    21773200}}, {{2011, 11, 3}, {
                    77.30756150139487, 78.10841998478317, 76.56602586862795, 
                    77.97, 24480600}}, {{2011, 11, 4}, {
                    77.18510061130921, 77.71897987773815, 76.50292154865002, 
                    77.63, 18192800}}, {{2011, 11, 7}, {
                    77.92601134215501, 78.58841209829868, 77.23395085066164, 
                    78.45, 17998100}}, {{2011, 11, 8}, {
                    78.82274949849547, 79.44935305917751, 78.20609202607822, 
                    79.33, 19023800}}, {{2011, 11, 9}, {
                    77.47723220054272, 78.49169660162812, 76.61195374079338, 
                    76.97, 24130100}}, {{2011, 11, 10}, {
                    78.10092884371028, 78.58825158831003, 77.21579161372298, 
                    78.27, 18668800}}, {{2011, 11, 11}, {
                    79.20048544907176, 79.51875940792776, 78.91204967385852, 
                    79.29, 15134500}}, {{2011, 11, 14}, {
                    79.09689589665655, 79.31569782168188, 77.96310410334347, 
                    78.53, 13589900}}, {{2011, 11, 15}, {
                    78.43125047414337, 79.41586799848272, 78.07320773801997, 
                    78.66, 19475000}}, {{2011, 11, 16}, {
                    77.81005495207667, 79.31175718849839, 77.63104408945686, 
                    77.82, 20376800}}, {{2011, 11, 17}, {
                    77.69859748266119, 79.00153095299255, 76.6840996660673, 
                    77.44, 25964300}}, {{2011, 11, 18}, {
                    77.79827471116816, 78.2557946084724, 76.69425930680359, 
                    77.48, 23104500}}, {{2011, 11, 21}, {
                    76.11207515277597, 76.90770641008972, 75.64464178910414, 
                    76.49, 20204200}}, {{2011, 11, 22}, {
                    75.96811258713664, 76.68422990924634, 75.47080889122714, 
                    75.62, 18925100}}, {{2011, 11, 23}, {
                    74.61752614641995, 74.90593188522392, 74.12027487262002, 
                    74.17, 23331800}}, {{2011, 11, 25}, {
                    74.10669824086602, 74.79296346414073, 73.5, 73.5, 
                    10254500}}, {{2011, 11, 28}, {
                    75.43, 76.09637790084389, 74.92275712025317, 75.43, 
                    20148600}}, {{2011, 11, 29}, {
                    75.99283894449499, 77.07688808007279, 75.72431301182893, 
                    76.51, 19768400}}, {{2011, 11, 30}, {
                    77.99104922923918, 80.08950770760815, 77.94132272501243, 
                    80., 33953000}}, {{2011, 12, 1}, {
                    79.76779044993107, 79.91698207795461, 78.94226344153402, 
                    79.36, 17261100}}, {{2011, 12, 2}, {
                    80.23525755107156, 80.30488031081588, 79.22075448051135, 
                    79.36, 19461300}}, {{2011, 12, 5}, {
                    80.43764822871348, 80.73600745804848, 79.36355500310752, 
                    80.01, 18295000}}, {{2011, 12, 6}, {
                    80.19103439742638, 81.19553575847563, 79.8528854243999, 
                    80.38, 20122700}}, {{2011, 12, 7}, {
                    80.17255056734089, 81.41576714356191, 79.91396151948692, 
                    80.64, 19643400}}, {{2011, 12, 8}, {
                    80.31526230123951, 80.41472392638036, 79.12172279954926, 
                    79.44, 18443600}}, {{2011, 12, 9}, {
                    80.19384066879763, 81.30778214900418, 79.90540939267274, 
                    80.9, 21842300}}, {{2011, 12, 12}, {
                    80.28626233603998, 80.64428357276704, 78.77461711430357, 
                    79.61, 17846500}}, {{2011, 12, 13}, {
                    80.16956289581522, 81.36300633304359, 79.70213088290079, 
                    80.09, 21873600}}, {{2011, 12, 14}, {
                    79.15918806646526, 79.73604859013092, 78.23422205438067, 
                    79.01, 23934400}}, {{2011, 12, 15}, {
                    79.49054979382733, 80.1568661751843, 79.34137448456829, 
                    79.59, 17954200}}, {{2011, 12, 16}, {
                    80.29681636726546, 80.46588323353294, 79.4415369261477, 
                    79.72, 33465700}}, {{2011, 12, 19}, {
                    79.80616119703255, 80.02497170878912, 78.95081101471142, 
                    79.1, 16048400}}, {{2011, 12, 20}, {
                    80.21735365853658, 81.55, 80.16762804878049, 81.55, 
                    21163300}}, {{2011, 12, 21}, {
                    81.57595524542829, 82.88880895091434, 81.5560635226179, 
                    82.67, 19160300}}, {{2011, 12, 22}, {
                    83.10398386522718, 84.36705303120179, 82.84540277613002, 
                    83.83, 19841300}}, {{2011, 12, 23}, {
                    83.82507392630839, 84.76994602206057, 83.75545177188454, 
                    84.76, 10243800}}, {{2011, 12, 27}, {
                    84.51167213883676, 85.16811210131331, 84.49178001876172, 
                    84.82, 10147100}}, {{2011, 12, 28}, {
                    84.68469945355191, 84.97311475409836, 83.55092896174864, 
                    83.72, 12767500}}, {{2011, 12, 29}, {
                    83.63636566201478, 84.86967632227044, 83.63636566201478, 
                    84.81, 10865900}}, {{2011, 12, 30}, {
                    84.69782916470032, 84.82712364322795, 84.11103114676733, 
                    84.3, 9768900}}}, 
                  System`TradingChartDump`$markerstyle$946496 = 1, 
                  System`TradingChartDump`$controlmin$946496 = 0.5, 
                  System`TradingChartDump`$controlmax$946496 = 63.5, 
                  System`TradingChartDump`$datescope$946496 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946496 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946496, 
                  System`TradingChartDump`$max$946496, 
                  System`TradingChartDump`$overlaylegends$946496 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946496 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946496 = {}, 
                  System`TradingChartDump`$subpricegridlines$946496 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946496, 
                  System`TradingChartDump`$overlayvalue$946496, 
                  System`TradingChartDump`$subplotvalue$946496, 
                  System`TradingChartDump`$opts$946496 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> 
                   "XOM OHLCV prices\nQ3, 2011", BaseStyle -> 
                   Sequence[FontFamily -> "Verdana", 10], ImageSize -> 300, 
                   AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
                   Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
                   AxesStyle -> {}, Background -> None, BaselinePosition -> 
                   Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
                   ContentSelectable -> Automatic, CoordinatesToolOptions -> 
                   Automatic, DisplayFunction :> $DisplayFunction, 
                   Epilog -> {}, FormatType :> TraditionalForm, Frame -> 
                   False, FrameLabel -> None, FrameStyle -> {}, FrameTicks -> 
                   Automatic, FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946496 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11XtMU1cYAHDCa7ycqA0wlIfCtrLA7CgDWqA7IFBlBUIvlVFYRCrzsbHO
ADqLPCKKbIYIDhgIMhQZz4FOZ2oRiry2yWtBXREZAk6BgIpW6goDdrly7uf+
8CQ3J798pyf3O/2+czfGSoVxejo6OlvJR3flWRmI3SxVzVqHIWyXgVK9tmiw
Knfbxo8YQtovJ2wjlM+pGX86EEZ7aqzsiZkGHHNdtsktCNaryr/yMeFjm6Pv
z0SaytRhtPc1M7OGbSDe8sNZNTMIzF4eW7CtUEivfsK1BPCD34ld3V+DH6tV
ARl3wcmMev7oIPYGtLpbPdhzBSztqe7xagSPDl9yzFaDTZYToH9vj047/T3f
MQSOMLSonX8BbgplL7q6ErTbZpnRJ9dib0JS35HPDjYLaT/Jy4078ieYdar4
/qk5MDWNYDui0H6jAL4ZQbvTXMpyeROc5Stj1onAZPYyRgg2E4Xw0nNqjcEN
I5etDzmDm35yT/aqBFNTOrYzKl/Q/tvlDWZG6O7oiQIfkBMxN7LBy8cvS8R+
H93I4+3/Jxdc6iMtnKwFi1frfz7XB6bevxebhQKXnMz3VoMNrgpE/S1gRk4M
69gD8H4f8h/8A9sVRZeeWxVRCBYUGEYZvBKv595097UIp326iBzG2G4ocvzX
tUZjBO0Kh9HM2/oQvxabkbXBH3yeLH+VA7Y7OvDMVGbzo5D2zri28cwmsPi4
cvKd1QTtY1NhctsOHPdEJSU57RxHgvZcmtSigQC/5RkjnskEU+eXis1Bz7VD
f222Bzfqel8Y+Bh8NMKlXe9LsNyWfIM92Fx03mbBTBsC1uau69iSDB6+4HGi
qgLc002OEmwv5LVYXMLKBld/mPGo8jK4aKeI3ToEpvK/je2DeNNlx/uCwdFN
qDQpE/z27oXJigowmX09n643HmJJCg12KMDfdUy13OoGXxyrErNHwVT/9mMj
ZPzuEWnDUbDDLwXFRcXgaa++vDODYOr+qFlxOkLbypWGkj3gpN+uzqgSwJs5
X9xS3wT/v3/8UH7SuT7fSSHtlBd+Ps5vQNwmvmzIkgs+2UomYIf380eqgxrH
qMdC2oHsqLpvl8DiiPnGKX9YT/UPXS8ByEdRe5Z3GNy4ThkZnwZu4H6TqjAI
p/1yxuYjSz9lXb6GoH1v+/YJjhnEUzR7qzIEYKr+rFaczkfTS4mfpM4RtGsm
staYmkI81qLrUbEY7BS9fALYW5Hwujf3mZagLedfHNttBvEl84eXfibAVP9z
sIOQp+JTxh1cj6TXSDTvxd0Da83jrUxMYL2GLJ9W+j4SoPt3FvcpcJw0syPM
bnIVmPreSV7jdAGyNU46UfCKle2ShKFd4HjHGd6YHEx9/2rwfsHI/y6Psf4K
uNDmaW1lJ5jNXepKsRTRpvpvFu8XjFoPS4SRM2B57rBu73Pw8Pr6rsAPRLSp
+mHh/UKQtfih8JAdWLcizVtpD9YI/CJbg8BU/bthh6KqahMPxUT4a52YM9JZ
5QHrqfuXLUL/AU+ET10=
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1XtIFEEcwHE9zfBRZFlJ5qsTukxLO83n6S9fF3ka3p6KKNRlmgRxhUmp
lVEk4j8ihWjGGZSZGlpUoEkp2knBnUVlRoh5kqRJWVFG9lynm52m38L+8YEv
zMzuzK7/HoO2wMHOzi5AvB3FWybexwrni7MjfsQHvzA6DORlQL9ZlqJ7bQ//
245cWqA9dZzyZ3e7lxPMTFycdZujvTPyyKWDKhc163kvhf33FFVj3lrQF9rL
Az8tQ1YuXImsp25q+DU6vGQ1TD4U9pqP0t4TudyjQ219yXreXmCwtFpiemi/
FtllYcL/9Lx9IdtpVfv3r1oIvXnSfWWpH/LAF0VezXJB6qkfaSrev630h9lz
tQWnntN+HTJ53ONaqecth8FlhpDgpYKtD0AWV1vmkS5IPe/10Dl+a01pEO0V
yGS8k6znvREU2bJdllzaByEvPO6yw6znHQxGlaF+up32m5DJfIdYz3szLOrW
ZD7pE6A+p6+qOjYE+ZBKfGOPWU9ddCX+SMlAKGjqnHIXPab9FuTzDeLlrJN6
3kpollsrhx11tj4M+bK43UfkrOcdDvqCgTeVd7W2fivymZmMLh+TVup5R8B8
hWFVp0DnG4lMntcJQep5R0KPLPb6i1TaRyF3+YgjFrGedxR8q11hSiynfTSy
xSxeF1jPOxpaw0+/a7lF+xhkst5h1vOOhby7YCyppL0KWVxth7qW9bxVcNY0
0/fMTPs4ZHJen7CedzzIb9c1NjQKYA7anZTsA8jke9HGeuqwp009d/QAJQ+6
P4wU23ojNj0vtOds3QbHvyaoghbT8RKQa/rFCfuynrM+CVKUudeqf2tt42GT
8+LHes7WJOhZ0ZtzoIKOl4z893+hk3reKfAqK2sqyk1n69XIZL95sp6zXg1t
U1Xurq623oi9IW9hxaznvR261Dcm9tHxjNjkvEexnvcOcM+fCyx4Rd8X9py4
XfonBannbE0FhSnDd3oJXa8Gmfzv8nVSz1mvgd77+cWje+l8scn/ro31nK0a
qPf+2N4ySMdLQybn7QvrOevToKt2TDb0mY6HTfZLSKbUc7amgay5IrbXL9M2
Xjoy2e9hrOedDldbXSLuTNH57kQm31sl66n/AGye4HQ=
                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11HtIU1EYAPD1MMtHYZqV05VuPpeP0pKY6XHWnI8W3qtGEktFJdxKpYei
pcY0a5lKZS1CKi0yAiXRtKfSQ8tSy9SJSeADNDWnxEoDW7er53z0hx8cLj++
c75zzj3nXvv4FCpxGYfD2ca0pQttPqYCfrocLH5ZGoEWc7RP3B2+BUXc9D40
tLYd561QREJsi4c5RbwpfzyiwQM84yg8na4AX+sOOLf3MLYTcl+bEF62hiZm
53cE28kyDocngVN5dL1FALYbyvwzER0qBr/SMwXiwSUXB9s6SsG6PGq9QoG9
FenKuucGzoPZ8eXgMf1ApWEYfG3vqSd+T7G9kf7Ty5Az0+C2D0z4RRIXeOXZ
m0WAnf88f1bjj70dSSxrTbnBNDE7Phwsizrfw58Ej2qyZmfHsP1Qj9YIuTmD
q4IHMq38wcuHjPTpN8Ens77PqOXYAUh0KyGn4jSYauDlj98G1wyWJ/h0gZM/
9qq9m7ED0YNdv0LeCsHM6TFvELxTLF23sQkcKPHtrFMuODcQlSRffXF0C5i9
P3Lw8YwDU/ISsEj5cdL6GLYYCW6WPbX/ShFLme1XjYB5rf7KViH0D3LKKdLP
4fsXhBq5caU1BeAsK+YNqsGe/U/e/X4Mtv0cX5h/D9cPmn/GLm6LmK5vjTXg
/ldfBF1nsfegx0mUqewZTaytSN1logXTek139W/wXZeiTD65bxKUUZyk3dwO
/m884zOr6lxUlpHElKH6xOo1C86VIF9Xn1O7yXwSlMaMruBAXp21otHGE6yS
1x9ZaovrSVF6h1LW2kITs+ffD14p3NmjtoH+FocmA92tsEPQ6x336csPaWJ2
/SPgGxq3aZEr9L+kFW+i1uL1hCDVsPyRboImZv8fRpBPdRvLFu0Hm6+K4vWZ
4HqhSDqckz1XRBOz+28C72m4oODqwCm9Ar5XK3YYmknbIBD3g9nvbxLcMz1q
/MkukvjeFUsTA1l/GHL3TbPuI+cfhpL+RTP4jWDK4foS6N/Cd3DU/MB5GQqX
FirEQ5HE8/ODB1dwVcH+UcTmTpV2nULsfchgFu/ANQZ7/wtLcGLMEo3OByxz
rBTd3xKF/gInKKFZ
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1F9IU1EcwPFl+ZCwwlxFYJOaW2YW2owetrbfttRt/ondOx+CWG6QSFoa
YZELDFKRIQZROF+UknK9LChD0YLRwKJWiSaT2sueJkqLMisf0u5u95zL6Xfg
PHzgu51z7rnbPl8rd26zQqHYI8wtwswS5q/Yj1T44qI58tbpHHvvgq7B7L7Q
6xXkn0Vnbr286wLSEw8PrifmlXkwMG/urW3iwNu4SVP8XYVc0L3smjjC0Z74
Q01neqlHC21qfjzXzEPZ0xu5O6/pkMX1tDztWR+Er13c7uZm0hcjR1eFD/jk
nrjpoflqe7QUBmqvTxqneAiejvQGjGXIYn9f7lkfhQPrL54/MbmlXo/8LiYM
o5v2rMthMehfW1si6x1DFvsanvasDXDF/+V3wEN6I3K4KtmhMsk9axOcn1kI
6KdJb0bmJtTdy/fknrh8bnhqMglgqTw++6yFh1hJw8kKtQVZuC3hick9Y68F
DC0z6V2XpX4IW3xfPHLP2go2XWf/6h9O6rHtwnHDKY72jJNWyJ/z9XWPSr3a
huxXCU8sIPeMvTZIRD8Xfuwh62ErMqNB7llXwIOi/g7NN3Je7PhI24mcOE97
xskK4DYet2/b7pb2W4n8f89+XyXc9IxfyMqX+iHsS0I9onDTnnGyCnLPpi2H
VWQ9O7J43wme9qztcDtuLeB2kN6BLO43JfeMvQ5Qbq1Xf8oh+8UW/y+y3bRn
nHRA60KhpvQNeV+dyOJ5IzztWTth9E5ezgbdbzWy+HtLyz1jbzW80uzXBlfI
fWM3Zsa03LOuA6UutHf2UL3UY/9bz0171qegThsyPCohPbY+M/LqaU/8F8Tl
wBA=
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    
                    Line[{{{23., 75.62989530825901}, {23., 76.49}}, {{23., 
                    76.70749773814138}, {23., 76.49}}, {{40., 
                    74.92275712025317}, {40., 75.43}}, {{40., 
                    76.09637790084389}, {40., 75.43}}}]}, 
                    
                    Polygon[{{{22.763511136092717`, 76.49}, {
                    23.236488863907283`, 76.49}, {23.236488863907283`, 
                    76.49}, {22.763511136092717`, 76.49}}, {{
                    39.76351113609272, 75.43}, {40.23648886390728, 75.43}, {
                    40.23648886390728, 75.43}, {39.76351113609272, 
                    75.43}}}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946496 = 
                  System`TradingChartDump`$staticindicatorpos$946496, 
                  System`TradingChartDump`$length$946496 = 63, 
                  System`TradingChartDump`$gridlinesflag$946496 = True, 
                  System`TradingChartDump`$opens$946496 = {
                  71.23`4., 69.45`4., 71.84`4., 72.47`4., 73.63`4., 73.89`4., 
                   74.93`4., 75.87`4., 75.35`4., 76.22`4., 76.99`4., 76.69`4.,
                    77.68`4., 77.43`4., 78.69`4., 79.01`4., 78.93`4., 
                   79.25`4., 80.98`4., 80.08`4., 79.67`4., 74.96`4., 76.49`4.,
                    77.31`4., 77.19`4., 77.93`4., 78.82`4., 77.48`4., 78.1`4.,
                    79.2`4., 79.1`4., 78.43`4., 77.81`4., 77.7`4., 77.8`4., 
                   76.11`4., 75.97`4., 74.62`4., 74.11`4., 75.43`4., 75.99`4.,
                    77.99`4., 79.77`4., 80.24`4., 80.44`4., 80.19`4., 
                   80.17`4., 80.32`4., 80.19`4., 80.29`4., 80.17`4., 79.16`4.,
                    79.49`4., 80.3`4., 79.81`4., 80.22`4., 81.58`4., 83.1`4., 
                   83.83`4., 84.51`4., 84.68`4., 83.64`4., 84.7`4.}, 
                  System`TradingChartDump`$highs$946496 = {
                  72.27`4., 72.32`4., 73.16`4., 73.16`4., 73.68`4., 75.43`4., 
                   75.81`4., 76.78`4., 75.92`4., 77.34`4., 77.6`4., 78.61`4., 
                   78.34`4., 78.22`4., 79.25`4., 79.59`4., 79.58`4., 80.35`4.,
                    81.27`4., 81.06`4., 79.72`4., 76.24`4., 76.71`4., 
                   78.11`4., 77.72`4., 78.59`4., 79.45`4., 78.49`4., 78.59`4.,
                    79.52`4., 79.32`4., 79.42`4., 79.31`4., 79.`4., 78.26`4., 
                   76.91`4., 76.68`4., 74.91`4., 74.79`4., 76.1`4., 77.08`4., 
                   80.09`4., 79.92`4., 80.3`4., 80.74`4., 81.2`4., 81.42`4., 
                   80.41`4., 81.31`4., 80.64`4., 81.36`4., 79.74`4., 80.16`4.,
                    80.47`4., 80.02`4., 81.55`4., 82.89`4., 84.37`4., 
                   84.77`4., 85.17`4., 84.97`4., 84.87`4., 84.83`4.}, 
                  System`TradingChartDump`$lows$946496 = {
                  70.34`4., 68.42`4., 71.39`4., 71.8`4., 72.21`4., 73.81`4., 
                   74.86`4., 75.45`4., 74.98`4., 76.19`4., 76.24`4., 76.15`4.,
                    77.04`4., 76.95`4., 78.28`4., 78.65`4., 78.15`4., 
                   78.38`4., 79.77`4., 79.53`4., 77.11`4., 74.6`4., 75.63`4., 
                   76.57`4., 76.5`4., 77.23`4., 78.21`4., 76.61`4., 77.22`4., 
                   78.91`4., 77.96`4., 78.07`4., 77.63`4., 76.68`4., 76.69`4.,
                    75.64`4., 75.47`4., 74.12`4., 73.5`4., 74.92`4., 75.72`4.,
                    77.94`4., 78.94`4., 79.22`4., 79.36`4., 79.85`4., 
                   79.91`4., 79.12`4., 79.91`4., 78.77`4., 79.7`4., 78.23`4., 
                   79.34`4., 79.44`4., 78.95`4., 80.17`4., 81.56`4., 82.85`4.,
                    83.76`4., 84.49`4., 83.55`4., 83.64`4., 84.11`4.}, 
                  System`TradingChartDump`$closes$946496 = {
                  70.34`4., 72.`4., 73.11`4., 73.05`4., 72.73`4., 75.42`4., 
                   75.41`4., 76.29`4., 75.5`4., 77.22`4., 76.59`4., 78.`4., 
                   77.54`4., 77.82`4., 79.22`4., 79.26`4., 78.54`4., 80.15`4.,
                    80.95`4., 80.56`4., 77.2`4., 75.08`4., 76.49`4., 77.97`4.,
                    77.63`4., 78.45`4., 79.33`4., 76.97`4., 78.27`4., 
                   79.29`4., 78.53`4., 78.66`4., 77.82`4., 77.44`4., 77.48`4.,
                    76.49`4., 75.62`4., 74.17`4., 73.5`4., 75.43`4., 76.51`4.,
                    80.`4., 79.36`4., 79.36`4., 80.01`4., 80.38`4., 80.64`4., 
                   79.44`4., 80.9`4., 79.61`4., 80.09`4., 79.01`4., 79.59`4., 
                   79.72`4., 79.1`4., 81.55`4., 82.67`4., 83.83`4., 84.76`4., 
                   84.82`4., 83.72`4., 84.81`4., 84.3`4.}, 
                  System`TradingChartDump`$fastpos$946496 = True, 
                  System`TradingChartDump`$gridlines$946496 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946496, 
                  System`TradingChartDump`$plotrangemin$946496 = 
                  67.58391212114606, 
                  System`TradingChartDump`$plotrangemax$946496 = 
                  86.84279781371019, 
                  System`TradingChartDump`$layoutData$946496, 
                  System`TradingChartDump`$gridlinesscope$946496 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946496 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946496 = False, 
                  System`TradingChartDump`$modelData$946496 = 
                  System`TradingChartDump`modelData$882542, 
                  System`TradingChartDump`$sy$946496 = Identity, 
                  System`TradingChartDump`$isy$946496 = Identity, 
                  System`TradingChartDump`$appearance$946496 = Automatic, 
                  System`TradingChartDump`$perfgoal$946496 = "Quality", 
                  System`TradingChartDump`$axesorigin$946496 = Automatic, 
                  System`TradingChartDump`$framestyle$946496 = {}, 
                  System`TradingChartDump`$frameticksstyle$946496 = {}, 
                  System`TradingChartDump`$labelstyle$946496 = {}, 
                  System`TradingChartDump`$tickstextstyle$946496 = 
                  Directive[], System`TradingChartDump`$textstyle$946496 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946496, 
                  System`TradingChartDump`$newgridlines$946496 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{67.58391212114606, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946496 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946496 = 
                    Switch[System`TradingChartDump`$highlightposition$946496, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946496], {
                    1, System`TradingChartDump`$length$946496}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946496], {
                    1, System`TradingChartDump`$length$946496}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946496, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946496, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946496]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946496]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946496, 
                    Floor[System`TradingChartDump`$controlmin$946496] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946496, 
                    Floor[System`TradingChartDump`$controlmax$946496]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946496 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946496 = 
                    If[System`TradingChartDump`$fastpos$946496 =!= True, 
                    System`TradingChartDump`$fastpos$946496 = 
                    Clip[System`TradingChartDump`$fastpos$946496, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946496 = (
                    Floor[System`TradingChartDump`$controlmax$946496] - Floor[
                    System`TradingChartDump`$controlmin$946496]) (
                    System`TradingChartDump`$fastpos$946496/100) + 
                    Floor[System`TradingChartDump`$controlmin$946496]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946496], {
                    Floor[System`TradingChartDump`$controlmin$946496] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946496]}], 
                    System`TradingChartDump`$staticindicatorpos$946496]; 
                    System`TradingChartDump`$mouseQ$946496 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946496]], 
                    System`TradingChartDump`$highlightposition$946496 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946496 = If[
                    And[
                    System`TradingChartDump`$bouncingballQ$946496, 
                    System`TradingChartDump`$mouseQ$946496, 
                    System`TradingChartDump`$appearance$946496 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946496[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946496]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946496[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946496, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946496]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946496[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946496, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946496, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946496, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946496 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946496, 
                    System`TradingChartDump`$frameticksstyle$946496, 
                    System`TradingChartDump`$labelstyle$946496}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946496 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946496, 
                    System`TradingChartDump`$labelstyle$946496}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946496 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946496]], 
                    Style[":", System`TradingChartDump`$textstyle$946496]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946496[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946496]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946496, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946496]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946496[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946496, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946496, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946496, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946496], 1], 
                    Floor[System`TradingChartDump`$controlmax$946496]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946496[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946496, 
                    System`TradingChartDump`$mouseQ$946496], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946496 - 0.5, 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946496 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946496 + 0.5, 
                    System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946496, 1]}, {
                    System`TradingChartDump`$indicatorpos$946496 + 0.5, 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946496[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946496, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946496]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946496[
                    System`TradingChartDump`i$] = Part[
                    FindDivisions[{
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946496 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946496, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946496, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946496, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    Style[
                    "C: ", 12, System`TradingChartDump`$textstyle$946496, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946496, 
                    System`TradingChartDump`$indicatorpos$946496]], 12, 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946496, 
                    System`TradingChartDump`$mouseQ$946496], {{
                    System`TradingChartDump`$timestampstyle$946496, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946496 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946496}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946496 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946496[1]}, {
                    System`TradingChartDump`$indicatorpos$946496 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946496}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946496, 1]}, {
                    System`TradingChartDump`$indicatorpos$946496, 
                    System`TradingChartDump`$plotrangemin$946496}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946496, {
                    System`TradingChartDump`$highlightstyle$946496, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946496]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946496, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946496[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946496, Length[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946496, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946496}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946496] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946496] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946496, 
                    System`TradingChartDump`$plotrangemax$946496}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946496, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946496, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946496]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946496 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946496, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946496} -> 
                    System`TradingChartDump`$isy$946496[
                    System`TradingChartDump`$plotrangemin$946496], {
                    0, System`TradingChartDump`$plotrangemax$946496} -> 
                    System`TradingChartDump`$isy$946496[
                    System`TradingChartDump`$plotrangemax$946496]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946496[
                    System`TradingChartDump`$plotrangemin$946496], 
                    System`TradingChartDump`$isy$946496[
                    System`TradingChartDump`$plotrangemax$946496]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946496, 
                    System`TradingChartDump`$isy$946496}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946496, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946496 > 
                    System`TradingChartDump`$plotrangemin$946496, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946496 > 
                    System`TradingChartDump`$plotrangemin$946496, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946496, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946496 > 
                    System`TradingChartDump`$plotrangemin$946496, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946496 > 
                    System`TradingChartDump`$plotrangemin$946496, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946496, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946496]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946496, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946496[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946496, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946496[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946496, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946496, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946496], 
                    Style[":", System`TradingChartDump`$textstyle$946496]], 
                    Style[":", System`TradingChartDump`$textstyle$946496]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946496[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946496]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946496}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946496, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946496 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946496[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946496, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946496, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946496, 
                    System`TradingChartDump`$controlmax$946496}] + 0.5, {
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946496]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946496) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946496 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946496, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946496) (100/
                    4), -15]} -> System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946496) (100/
                    4), -15]} -> System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946496[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946496[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946496[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946496, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946496, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946496, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946496]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[
                    System`TradingChartDump`$axesorigin$946496, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946496) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946496 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946496}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946496, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946496], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946496}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946496, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946496, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946496, 
                    System`TradingChartDump`$controlmax$946496}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946496] + 
                    0.5, System`TradingChartDump`$plotrangemin$946496}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946496], 
                    System`TradingChartDump`$plotrangemin$946496}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946496, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946496, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946496]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-0.41421356237310647`, 
                    250.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946496[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946496[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946496[1]] :> 9.7689*^6}}, {
                    DownValues[System`TradingChartDump`$max$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946496[1]] :> 3.65*^7}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946496[1, 1]] :> 
                    Invisible[9.7689*^6]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946496[1]] :> {
                    0, 20000000, 40000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946496] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946496["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AllValues"]] :> CompressedData["
1:eJwVUQtQ1HUQxgLkpaAiKBcmeCaPCBKGp54fDO8hjN/+T+Iy4yWBgMSAQQiY
HYVIJJqnGBAIWBAmicXggZwyGAXpjfG4RGTkkYISDwkCDK4/O7Ozs7PfN/vt
txaRSezgSxoaGnv4XKlzVvtPtcpCsM8pomrbOgbHliTVrFkIVKcDLPYYM8jc
vn8y/WcIwm9lWDoFMpwvDdPPmAnBzbKLM1Z8HxId3v7GGob57bZZafEMwXc1
U5pTGCZmVD7SBwyGv8/03WlgGBy4JiyYYfjaeuTF7X6GG3sdl3fuJCR5PopJ
a2FwOFM8fGaRYe8fOj5+BoQTnhlWl8UEu/XRQaWGBPPg9NigGEKw6JPCWl3C
jR+cj3p8R8hYHt8X6EUoLBi6o5QRKpcW/uvcRfiokcI7CggdZ0XJ86cJEkPN
+EUlwVdtbRRXQzAuDHf47C/CZGnP0mAe4ensYLV6hLD/m4o1oUWEK+5dzp4m
HGbvtQYcnybkOuRYGIRwCHvSvl5niNAcKT3xijcH3w0/6Qv8eF3ivN5tE/ze
5/oZ5t8ySHIVY6/xuje6xjm9PcrwrOt8lZ8doaSksM1NSNjsGi6Z+pzwz0L/
Q/uthJxQu7aXDxOqzJcMFoIJAz+65FdfIngsF5c48HdciBA7tvYTelVasNlB
0BzWmk0rI4jGy3OVbxG2f7A0donHO0QVab0vJ1wdqpY4DvL88uhjlVmE+qGK
aKdugu6OT5PqcgjjHsqzpX2EgEqFdlQswd4toXumi1C7+9+AX20Jbl7+Gzff
5H09dK7l8OuE1PSwqQOFBNmRCqXnGIN5Ynm/qTtBWFbaZDHAsKVDlNDB8xSC
CFl9LoN9v/y3xesMGisRzrBO0j2mqGd4GDuYsraJoVzfZa2tNkGVNid8d4L3
K/RF0zNvwm557UVRJqHOPS9brsXhegzTD24m0GxRT90iIf1UjGrrXcJx3Z+t
pBs4uFg7ZXqrCCePaivM7DmYeikuy+YIWXNx1dIgDuPq1HeyeV6kSeffxRIO
acqE4I52go6tW+9JMw7s1i735wsEtdHja/XEoc25hr66Siguspn2sOYgHTnQ
MDlO+NDmabZHKAf/kWPZS18SfBrz4wWTBFf5e8b3ewgLRomb9PQ4zCdvEnqt
/Gl6dPU9cw52Lskmfbz+28IpywurOAzfXz4k53GOKxHFYYvukfxzfE0UTomG
Gjl4PxAZCxr4ubu6M8tUjNbMKBY2xWFAcKXT900xzCSP2cevijEX5BXWGihG
kP8X8V7DHIa0BVI/kRjVNXou8lEOqYWPfql2EUNtEGkpWC3GQcmqokknMf4H
c5u/qg==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AppendedAdjust"]] :> 2.67311*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AppendedBox"]] :> {9768900, 36500000}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AppendedMin"]] :> 8.432345*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["DataMax"]] :> 
                    85.16811210131331, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["DataMin"]] :> 
                    68.4212549773445, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "MainChartAllValues"]] :> CompressedData["
1:eJwVkg001XcYx7Uhb0Ulyp0W3ZaXGcs9rpe6fTnk5dhtfs//Zu5a85YRMofG
hNbYJLPUuqVhhDamZWlzdMktR7OxcpqXuyQnlxVlXjKGhv17znnO7/xez/P7
fB6r8AR24CUtLa0XuYvPWZt9J1sUQXBuTlDPWARB4fb946k/g3CuJMQwbToI
QZGhbW+sYpDe0U5qSmIw/n2673Y9w9e2w89v9TMkeD6MSmlm2POHno+vEcFh
bWRgiTFBKvmkoEafkLY0tjfAi1CxOP9fxw5C+xlJ4twpwu5lW5OYasJESc/i
YC5h3zflq4ILCTN3W/yPTRFCHret1dPw59b9ZCjwJXz0zDDN8luG9a4xordH
GIqLC1rdhIR/5vsfOG4mVFouGs1LCR5LRcVO+YRetQ7sthEkY2U5nW8RnCIK
dd5X8vtlkUcrMgj62z5NqM0m+FeodCOiCTU7//X/1Z5QcPBs86HXCYrD5Z2e
owzC0pJGqwEGlSBMUZfDoPUiQhkeRA8mrW5kUKfMCt8dZ9iprLkgSSdci2KG
0iZC6sko9eY7BLGtKN1bTTD3Ul1SzBLGlpPfyVwgpHTGSdvbCOzmDvdn84RW
l2r66goha3h//cQYwW/4aObilwRX5Xum93oIc4kbhF79PF9xolkf//7QvaWD
SgMOm/QP552N4OB9X2IqqOfQkh7BQiY5WMgfsY9flSHQ74tYryEOVdUGYuUI
h2WjcGvBShn2isIqt6zh6z/lb7XLlCH0Zpq1KIDhRumFaRt+nNtqn5ESyzA+
rfbJus8wOHBVmD/NcH2P89L27TzP00VDpxcYjnum2VySESylqdGBUYTrP7gc
8fiO55ivud2p4L01UGg770NurB270EkwLQh1+uwvwpOZwarlYcJl9y4XTzMO
OU7ZVkZBHJrCs46/4s1BKsvt3TLO38tRjb7G99PTrnOVvg6Eja6h8snPCdnB
Dq0vHyIM/CjOq7pIOB8mc27h+WgP6cyklBK2frA4epFfv6KpkjsPEuo05ZGi
bp6/R+eZkj6Co1tc93QXwc3Lb/3GG4Tk1JDJ/QX8P+LL+s3dCZvaJXHtfD84
9it/W7jGsEbePaqqYygzFK+21+XrCn7e+NSbUOuem6nU4UAzhT21vNdj+j/b
ZK3jcOKIrsrCkUPGbExVViCHcLOOv4vkHPTs3XpPWPAeTB5drSMORYV2Ux62
HD60e5LpEczBpyEvVjBBmDeJ32DA++2dGll515LDLeGk9fkVHJxfBO87Xjgp
0TTwc/fljgxzGQYElzt2vynDbKBXSEuADBpdQZavRIbkgoe/VIllOCBfUTgh
kuF/pxC/qg==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "MainChartPoints"]] :> CompressedData["
1:eJxdkzssQ2EYhg8hwSR0MIi6B5EGdaf6UZzSi7R0E5EKsSExVSJn6WIRg4FY
XCaD2SiECRGJNMHAIB2IWJj9p+//SupPTr485z3f/T9V8aXofJ5hGF715Ogn
1+D58v40TG+eb0dEv9A2qm2BpA6XPUUmuVjc9vGRHeJMvkdOXeQyWXOcmK+P
5HIpsgP8caVcfKuEJZOaq2FfqNeK8k44wtTrJVNfHbkB1iI3IV6c3Cx2+sQq
2YV4t+QWWfGoiu7IrfA/ILfJ7o46hVOa3XJzrU4/uV2O1DhSNeQO6EH6d4o9
jopL9tMlm+cqgZN6N+pZJ/fIaYXyWCT3It4euQ/xHsj98B8ge0TRiblFHkA/
92SvRO0E+2TBPo41W/JvXoMynSmY+iD2O0N9KLsfa0j8dgFp9uvD/jc0Wz7Y
WerD8qHaST5RH8Y+Khl/RFs9X2sE9y9FfTSbrVH483vDxDzL6G9KY6Yh6n70
90x/P/bdQ30M8dPUx3D/8qmPI98Z9XHob6wvgP18Ug/Ign2uqAfx/8yxviDm
dcz4Iez7m3oI+VpiWg9jX+2arbDOR/8J3E839QnkK43JL/J0+zI=
                    "], 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "PlotRangeMin"]] :> 8.432345*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946496["Space"]] :> 
                    8.516811210131332, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1EtIVFEcx3HRBOkFRhkFPXxkZWWmqT00j6W9tIIW4ZFWY08Q694Zr6VI
R2hRizAjisQWJZyoRRBRYUFdeuxSomxxKyEohErCICJok3MH7vmdP/8Dd/GZ
+TI/7rxyYyf2H85IS0urmbqmTV3pU9eR8IwnHwrP8Ovk+c1Zxfq6a6EPXRae
f1Gfej5dcO472mP1SfdfS55M0k/nrLp+dmIPnhX1qdfP5qweP+rAPnTq/uaQ
fh5nv6nLwx6cQ/oFnNW5s3HswQtJv4izGMtysAcvjvrU/S3lrJzyduxDp97f
XNLncfYv33SxB+eTvoCzmpzuYA9eRvpCzuruH6sHLyf9Cs7i4SsPe/BK0hdx
FmW/4tiDV5F+Nevbpe1Wb7yG9MWcxcDFTuzBa6M+/HwbSzj745Mu9qHDr9d9
2q/jrGZID3sw7Us5i9Zvp7EH076M8+eKCYU9mPbrOasvTxPYg2lfzlmMlnZj
D6Z9BWe/JacHezDtK1kPvUhYvTHtN3BWD5o6sAfTfiPrfulYvTHtN3EW2UVW
D6b9Zs6qq8DFHkz7Ks4iP6MDezDtq1m/GXas3pj2Wzirr2Ot2INpX8NZ3ftx
HHuw6cOfd6HgrAYvudiHDv9fJOk175G2uNVHDuheLWd/8vkp7I0l6TVr8SzL
w944oHtbOas7dXHsjSXpNWs/NtPF3jige9s4q2rhYW8sSa9Zq7m9LdgbB3Sv
jrOaXxnH3liSXvOu/+BafeSA7tVzFrdKFPbGkvSatZ/nncTeOKB72zmLhl4X
e2NJes1aXXAd7I0DureDs/+yJI69sSS9Zq38Jy72xgHd28n6/RXH6iNL0mvW
/tXRBPbGAd3bxVnMznSwN5ak17yrPiWsPnJA93azPvjOs/rIkvSatZJLHOyN
A7rXwFkc+H4Ge2NJes07b6DN6iMHdK+Rs3hbnMDeWJJes/ZH6l3sjQO6t4ez
yJ6wemNJes374/kWq48c0L29nNVgs9UbS9Jr1iq3+Rj2xgHd28dZXR86hL2x
JL1mrf7eiGEf+j98Pnjy
                    "]]}}}}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorGridLines"]] :> {{
                    7.09579*^6, 0, 10000000, 20000000, 30000000, 40000000, 
                    4.451933*^7}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw1kV9IU2EYxj9LYaRIA8kuBNuUiBEyN3WmmzurLcv1B7qQTbzajApE09TK
IX6CF3ohthCDmBe1i6gLwYsKDexQeZmEzptKCIogE1k34aWeZ+9z4JzD7zzP
+7zv9x5Hov/GzWKlVNHhHZT3EcUrb33SifRYSD4Y1iN9a0LYZrFO7Y0KHwev
vL0vXGGxGUuNCJ+EPjV5T7jKYmPbNiB8CvpA47CwE/VzzweFa6Hnj9F/Grz4
n3wGeW/W2M8F9v5jv7OY/6WH+XXQM484vxv9fufZrx75pXHmeeDv/fNQ2Gvx
j6ZdLdwA/8/VIeFG+HMe7q8J+ckT3J8P8yx/pL8Z9a9j3N856E/jPF8L8uwu
civ8qVrO64dec5T1AdR/+Ux/G/y/tnuFg+Clv3eEDXD2seRpsFrv4/5CmD//
4YHoYOO9jfs5j/pXYfFrsJko43wXoAcM8esCV8wmRQ+DK32sB6vIV9ZH0O+F
W/atwaZz5K7oF6FHZzk/WM8M8vzt8H9yMx+szXfMv4R+W/Pi12DzSY7/5zLy
y0uog5X/O/UOcPcmzwfW8Wr2j6K+c2dcdLByZvpEvwJ9o07yNNhcj3C+q9Dt
uzwfWH2b5v6uoV+2S1gX2NF1W/Tr4IXlHtELvP8sEToA2I+uiw==
                    "], 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0EDUkTax1BjInpjSC6ofpdFZjetb0cRB+IqC4D
8ztaikG0w12OQjC/0LQULD9lURGY/4ELIr7uG5h22HYUrM/B+CNYH8NKI7B6
hzkTwOYfePYBoo87EqIu52UliH5g9qYBLP54XwlY/IoR2H0HksXA7mPYeRgs
3rA1Auw+hlmREPsEtSD2V6uAzXVQZobIXzgLEX9yNwdMb3ydCaYXTwKrYziX
B3bfgQ+HKsD69nNA/LvKBSKexANxp60DRFykPxlMi5tD/OV6C2LfcgOwuw8o
lRWA+d79EH29RWD7DxwxAKtvOLAbYu/VaRDx6Vcg/uRjBfMZbO6A+QwxlyH2
RcpD/Bf2qh4srjQnD8y/pAdWd+CcK8R+wTcQc293Qty3OApCK0ZlgOm5O1PA
9I+FSY4AL22H2Q==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946496["YRange"]] :> 
                    85.16811210131331, HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBjBoSJpY6whiTExvBNEN1e+qwPSu7eUg+kBEdRmY
39FSDKId7nIUgvmFpqVg+SmLisD8D1wQ8XXfwLTDtqNgfQ7GH8H6GFYagdU7
zJkANv/Asw8QfdyREHU5LytB9AOzNw1g8cf7SsDiV4zA7juQLAZ2H8POw2Dx
hq0RYPcxzIqE2CeoBbG/WgVsroMyM0T+wlmI+JO7OWB64+tMML14Elgdw7k8
sPsOfDhUAda3nwPi31UuEPEkHog7bR0g4iL9yWBa3BziL9dbEPuWG4DdfUCp
rADM9+6H6OstAtt/4IgBWH3Dgd0Qe69Og4hPvwLxJx8rmM9gcwfMZ4i5DLEv
Uh7iv7BX9WBxpTl5YP4lPbC6A+dcIfYLvoGYe7sT4r7FURBaMSoDTM/dmQKm
fyxMcgQAJLGH1w==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946496[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946496[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946496[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946496[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946496 = 
                    System`TradingChartDump`$length$946496; 
                    System`TradingChartDump`$layoutData$946496["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946496; 
                    System`TradingChartDump`$modelData$946496["Data"] = 
                    System`TradingChartDump`$data$946496; 
                    System`TradingChartDump`$modelData$946496["Indicators"] = 
                    System`TradingChartDump`$indicators$946496; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946496, 
                    System`TradingChartDump`$isy$946496}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946496, 
                    System`TradingChartDump`$layoutData$946496, 
                    System`TradingChartDump`$indicators$946496]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946496, 
                    System`TradingChartDump`$layoutData$946496, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946496["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946496[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946496[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946496["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946496[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946496 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946496[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946496, 
                    System`TradingChartDump`$controlmax$946496}]]]; 
                    System`TradingChartDump`$plotrangemax$946496 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946496[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946496, 
                    System`TradingChartDump`$controlmax$946496}]]]; {
                    System`TradingChartDump`$plotrangemin$946496, 
                    System`TradingChartDump`$plotrangemax$946496} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946496[{
                    System`TradingChartDump`$plotrangemin$946496, 
                    System`TradingChartDump`$plotrangemax$946496}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946496[
                    Min[System`TradingChartDump`$lows$946496]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946496 = {{}, {}}; 
                    If[System`TradingChartDump`$gridlinesflag$946496, 
                    Part[System`TradingChartDump`$newgridlines$946496, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946496, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946496], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946496, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946496, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946496, 1] =!= 
                    None, System`TradingChartDump`$length$946496 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946496, 
                    Part[
                    System`TradingChartDump`$newgridlines$946496, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946496, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946496 = 
                    Part[System`TradingChartDump`$gridlines$946496, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946496, 2] = 
                    If[System`TradingChartDump`$sy$946496 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946496}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946496, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946496, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946496, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946496, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946496}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946496, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946496, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946496 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946496, 
                    System`TradingChartDump`$highs$946496, 
                    System`TradingChartDump`$lows$946496, 
                    System`TradingChartDump`$closes$946496}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"XOM OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}], 
                GraphicsBox[
                 
                 DynamicModuleBox[{
                  System`TradingChartDump`$timestampdepth$946498 = "Full", 
                  System`TradingChartDump`$highlightposition$946498 = 
                  Automatic, System`TradingChartDump`$timestampstyle$946498 = 
                  Directive[
                   GrayLevel[0.75], 
                   Opacity[0.25]], 
                  System`TradingChartDump`$dates$946498 = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
                  "], 
                  System`TradingChartDump`$visdates$946498 = {
                  "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", 
                   "Wed. Oct 05, 2011", "Thu. Oct 06, 2011", 
                   "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
                   "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", 
                   "Thu. Oct 13, 2011", "Fri. Oct 14, 2011", 
                   "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
                   "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", 
                   "Fri. Oct 21, 2011", "Mon. Oct 24, 2011", 
                   "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
                   "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", 
                   "Mon. Oct 31, 2011", "Tue. Nov 01, 2011", 
                   "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
                   "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", 
                   "Tue. Nov 08, 2011", "Wed. Nov 09, 2011", 
                   "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
                   "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", 
                   "Wed. Nov 16, 2011", "Thu. Nov 17, 2011", 
                   "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
                   "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", 
                   "Fri. Nov 25, 2011", "Mon. Nov 28, 2011", 
                   "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
                   "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", 
                   "Mon. Dec 05, 2011", "Tue. Dec 06, 2011", 
                   "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
                   "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", 
                   "Tue. Dec 13, 2011", "Wed. Dec 14, 2011", 
                   "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
                   "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", 
                   "Wed. Dec 21, 2011", "Thu. Dec 22, 2011", 
                   "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
                   "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", 
                   "Fri. Dec 30, 2011"}, 
                  System`TradingChartDump`$subplotrect$946498, 
                  System`TradingChartDump`$subplotpoint$946498, 
                  System`TradingChartDump`$ndigits$946498 = 4, 
                  System`TradingChartDump`$highlightstyle$946498 = Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballstyle$946498 = 
                  Directive[
                   PointSize[0.01], 
                   GrayLevel[0]], 
                  System`TradingChartDump`$bouncingballQ$946498 = True, 
                  System`TradingChartDump`$timestampQ$946498 = True, 
                  System`TradingChartDump`$data$946498 = {{{2011, 10, 3}, {
                    32.343146565368784`, 32.540360873694205`, 
                    31.14013928458373, 31.15, 17929700}}, {{2011, 10, 4}, {
                    30.698570988604867`, 32.09889128426239, 
                    30.599956883276874`, 32.02, 15100000}}, {{2011, 10, 5}, {
                    31.403569905574177`, 32.58712153518124, 
                    31.314803533353643`, 32.38, 16324600}}, {{2011, 10, 6}, {
                    32.061989215098855`, 32.93972438585979, 
                    31.953505092869978`, 32.92, 9052800}}, {{2011, 10, 7}, {
                    33.17387971698113, 33.8641804245283, 33.0160966981132, 
                    33.45, 12809500}}, {{2011, 10, 10}, {
                    33.815124062319676`, 34.18, 33.69678592036931, 34.18, 
                    8757300}}, {{2011, 10, 11}, {
                    34.12152117545376, 34.338478824546236`, 33.75663785652549,
                     34.23, 8010300}}, {{2011, 10, 12}, {
                    34.4273732718894, 34.604884792626734`, 34.23013824884793, 
                    34.24, 10671200}}, {{2011, 10, 13}, {
                    34.03846556233654, 34.22581517000872, 33.57502179598954, 
                    33.93, 8943700}}, {{2011, 10, 14}, {
                    34.33321540656206, 34.58958059914408, 34.00782881597718, 
                    34.56, 7648700}}, {{2011, 10, 17}, {
                    34.36722943722944, 34.988502164502165`, 
                    34.110831168831176`, 34.17, 8837700}}, {{2011, 10, 18}, {
                    34.25682892906815, 35.69652294853964, 33.951140472879, 
                    35.45, 15042600}}, {{2011, 10, 19}, {
                    35.29460169491525, 35.521418079096044`, 34.80152259887005,
                     34.91, 9948800}}, {{2011, 10, 20}, {
                    35.11178281556116, 35.358354324097405`, 34.67781696053736,
                     35.24, 9481300}}, {{2011, 10, 21}, {
                    35.64982365708085, 36.35, 35.49203743895823, 36.35, 
                    14116400}}, {{2011, 10, 24}, {
                    36.60416348773841, 36.830967302452315`, 36.05194550408719,
                     36.19, 11163800}}, {{2011, 10, 25}, {
                    36.01334073251943, 36.240149833518316`, 35.47097114317425,
                     35.54, 10883800}}, {{2011, 10, 26}, {
                    35.89209302325581, 36.14846511627907, 35.15255813953488, 
                    36.04, 11159200}}, {{2011, 10, 27}, {
                    37.01552928533047, 37.12399247716282, 36.27600752283719, 
                    36.7, 11760900}}, {{2011, 10, 28}, {
                    36.408925802879295`, 36.665326688815064`, 
                    35.53124584717608, 35.62, 14076900}}, {{2011, 10, 31}, {
                    35.33944134078212, 35.51692737430168, 35.18167597765363, 
                    35.3, 10288000}}, {{2011, 11, 1}, {
                    34.261029825548675`, 35.48393359594822, 34.10323579065841,
                     35.05, 13087000}}, {{2011, 11, 2}, {
                    35.60833287024173, 35.69708252292304, 35.26319533203667, 
                    35.49, 9894700}}, {{2011, 11, 3}, {
                    35.74288065843621, 35.99931412894376, 35.20042524005487, 
                    35.95, 9028600}}, {{2011, 11, 4}, {
                    35.63357241000275, 35.91958779884584, 35.35741962077494, 
                    35.89, 6245200}}, {{2011, 11, 7}, {
                    36.19877343331547, 36.898885913229776`, 36.06072308516336,
                     36.82, 12573600}}, {{2011, 11, 8}, {
                    37.03530838165525, 37.469161834475486`, 36.75921982076964,
                     37.41, 9872600}}, {{2011, 11, 9}, {
                    36.93601991388591, 37.26149085037675, 36.52178417653391, 
                    36.65, 10918000}}, {{2011, 11, 10}, {
                    36.94622580645161, 37.01524731182795, 36.53209677419354, 
                    36.68, 7287700}}, {{2011, 11, 11}, {
                    36.97779821334734, 37.845543878087234`, 36.97779821334734,
                     37.53, 10185600}}, {{2011, 11, 14}, {
                    37.62138562091503, 38.00598169934641, 37.4241568627451, 
                    37.72, 13926600}}, {{2011, 11, 15}, {
                    38.042899921197794`, 38.200672445495144`, 
                    37.32306277909115, 37.54, 15280400}}, {{2011, 11, 16}, {
                    37.1326109936575, 38.21749471458774, 37.06357293868921, 
                    37.32, 11800000}}, {{2011, 11, 17}, {
                    37.31695906432749, 37.563503455608725`, 
                    36.725252525252536`, 37.1, 11376300}}, {{2011, 11, 18}, {
                    37.310686378035896`, 37.42903907074973, 36.77809926082365,
                     37.36, 11816000}}, {{2011, 11, 21}, {
                    36.98394495412843, 37.32912844036697, 36.18509174311926, 
                    36.55, 11602100}}, {{2011, 11, 22}, {
                    36.501237196765494`, 36.95491374663072, 36.27439892183288,
                     36.59, 8235700}}, {{2011, 11, 23}, {
                    36.26636911281489, 36.374832968236575`, 35.96069824753559,
                     36.01, 6710500}}, {{2011, 11, 25}, {
                    35.989725802029064`, 36.44341924869756, 
                    35.910822593912805`, 35.97, 3616800}}, {{2011, 11, 28}, {
                    36.67153351206434, 37.19414477211796, 36.55320643431635, 
                    36.78, 8060800}}, {{2011, 11, 29}, {
                    37.16960985626283, 38.85913757700205, 37.03047227926078, 
                    38.72, 20793800}}, {{2011, 11, 30}, {
                    39.20859255481897, 39.54651198368179, 38.35385517593065, 
                    38.98, 19655000}}, {{2011, 12, 1}, {
                    38.62292831723437, 39.31865785460092, 38.553355363497715`,
                     39.1, 9621900}}, {{2011, 12, 2}, {
                    39.45150225338007, 40.216875312969464`, 39.43162243365048,
                     39.7, 17909600}}, {{2011, 12, 5}, {
                    39.880621426795926`, 40.33776286353468, 39.54273427790206,
                     39.98, 13964300}}, {{2011, 12, 6}, {
                    39.841426091269845`, 40.46751984126984, 
                    39.722170138888885`, 40.07, 12500900}}, {{2011, 12, 7}, {
                    39.83398968819052, 40.67877240363369, 39.794235207463785`,
                     40.48, 12196100}}, {{2011, 12, 8}, {
                    40.24651215234278, 40.55464795790529, 39.600420947131056`,
                     39.67, 12008200}}, {{2011, 12, 9}, {
                    39.87068356947551, 40.158881431767334`, 39.74149142431022,
                     39.98, 10311000}}, {{2011, 12, 12}, {
                    39.601248439450686`, 39.85962546816479, 39.06461922596754,
                     39.8, 11089400}}, {{2011, 12, 13}, {
                    39.975687167805624`, 40.005504935459385`, 
                    39.120911161731215`, 39.27, 11351400}}, {{2011, 12, 14}, {
                    39.12858967807869, 39.327363311190595`, 
                    38.601839550332144`, 38.9, 12084800}}, {{2011, 12, 15}, {
                    39.378782343987815`, 39.71671232876712, 39.14024353120244,
                     39.18, 10784900}}, {{2011, 12, 16}, {
                    39.50414398812469, 40.2892577931717, 39.494205838693716`, 
                    40.17, 20212600}}, {{2011, 12, 19}, {
                    40.059315920398014`, 40.556206467661696`, 
                    39.860559701492534`, 39.95, 8901900}}, {{2011, 12, 20}, {
                    40.52725148986889, 41.72975208581644, 40.52725148986889, 
                    41.69, 20396200}}, {{2011, 12, 21}, {
                    41.66049523809524, 41.78969047619047, 41.30272380952381, 
                    41.74, 12073900}}, {{2011, 12, 22}, {
                    41.66993797709923, 41.8786354961832, 41.39167461832061, 
                    41.66, 9880000}}, {{2011, 12, 23}, {
                    41.72067949631741, 41.86975291043003, 41.43247089569968, 
                    41.83, 4353700}}, {{2011, 12, 27}, {
                    41.73141639033634, 42.2084604452866, 41.661847465656095`, 
                    41.96, 4763300}}, {{2011, 12, 28}, {
                    41.97578617866602, 42.134823019503976`, 41.27006019744763,
                     41.28, 5136600}}, {{2011, 12, 29}, {
                    41.45185670078553, 41.76987621994763, 41.322661271125924`,
                     41.75, 6297000}}, {{2011, 12, 30}, {
                    41.88931969552807, 42.058268315889634`, 
                    41.750185537583256`, 41.78, 4773800}}}, 
                  System`TradingChartDump`$markerstyle$946498 = 1, 
                  System`TradingChartDump`$controlmin$946498 = 0.5, 
                  System`TradingChartDump`$controlmax$946498 = 63.5, 
                  System`TradingChartDump`$datescope$946498 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$aspectratio$946498 = 
                  GoldenRatio^(-1), System`TradingChartDump`$min$946498, 
                  System`TradingChartDump`$max$946498, 
                  System`TradingChartDump`$overlaylegends$946498 = Inset[
                   Style[
                    
                    Row[{}, ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                   Scaled[{0, 1}], {Left, Top}, {63, Automatic}, Alignment -> 
                   Left, Background -> Directive[
                    GrayLevel[0.75], 
                    Opacity[0.25]]], 
                  System`TradingChartDump`$ohlclabel$946498 = Grid[{{
                    Style["O: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["H: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["L: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style["C: ", 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    Directive[], FontFamily -> "Times"], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    Directive[], FontFamily -> "Times", LineBreakWithin -> 
                    False]}}, ItemSize -> Automatic, 
                   Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                   False], System`TradingChartDump`$ohlcpoint$946498 = {}, 
                  System`TradingChartDump`$subpricegridlines$946498 = 
                  Automatic, System`TradingChartDump`$overlaypoint$946498, 
                  System`TradingChartDump`$overlayvalue$946498, 
                  System`TradingChartDump`$subplotvalue$946498, 
                  System`TradingChartDump`$opts$946498 = {
                  AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                    Dashing[{0, Small}], 
                    AbsoluteThickness[0.1], 
                    GrayLevel[0.5]], PlotLabel -> "HD OHLCV prices\nQ3, 2011",
                    BaseStyle -> Sequence[FontFamily -> "Verdana", 10], 
                   ImageSize -> 300, AlignmentPoint -> Center, AspectRatio -> 
                   GoldenRatio^(-1), Axes -> False, AxesLabel -> None, 
                   AxesOrigin -> Automatic, AxesStyle -> {}, Background -> 
                   None, BaselinePosition -> Automatic, BaseStyle -> {}, 
                   ColorOutput -> Automatic, ContentSelectable -> Automatic, 
                   CoordinatesToolOptions -> Automatic, 
                   DisplayFunction :> $DisplayFunction, Epilog -> {}, 
                   FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
                   None, FrameStyle -> {}, FrameTicks -> Automatic, 
                   FrameTicksStyle -> {}, GridLines -> Automatic, 
                   GridLinesStyle -> Automatic, ImageMargins -> 0., 
                   ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> 
                   Automatic, LabelStyle -> {}, Method -> Automatic, 
                   PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> 
                   False, PlotRangePadding -> Automatic, PlotRegion -> 
                   Automatic, PreserveImageOptions -> Automatic, Prolog -> {},
                    RotateLabel -> True, Ticks -> Automatic, 
                   TicksStyle -> {}}, 
                  System`TradingChartDump`$candlestickchart$946498 = {{{}, {
                    Antialiasing -> Automatic, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJx11XtMU1cYAPCCDwiT0bgqHYjIOl0dxTUoDsqjpw8K8gYR5tApiFiUOWAK
hMkEB1IHQ5xIYAkuEQIUA+KDV9IBokUhMKp2lG6AiIpIkQ6wCAzc2jvO/bY/
OMlN88t3cs75zv3uV7uor0IOr6BQKN76x3jpWRqIdc25vbDYA2GbvN2f+9sN
sNXwpymVaxDpOzrmvvPG2KbI/9jQTGEQl7SnZWpE0BGwjC3u2uIL8xPczVSl
bGwqckgcGaW/5pKebncRaE0g3spPf+qdAp7Rb992EpuGPlh4esLiDLhAe7+W
Vwi+UvQwqWQC/FOxfjRh01HolikvthrMHecs7BkFq0rj3c0sect4Ayr77OAZ
9RAi7cTKMMqzgLjnKEu02x5sSD/eBvtDFOQ7KKEYgXN/j+su/xhsoso+mOwL
9n6SSqvxwmai2JMFs81ziHRfhpP88SaI0xLnpR+pwf/mj81CgZb3brWFgbNy
nEcC8sAn2NM/DFaDbbM0wY2Xsbch9X7HdX81g7dWvTrm8Ajc3aUfLP4ydkTu
q46vzr7II/2r9qoVewo8nyF9QXkP5hu237gKeyfq2F2g3GnOI51nNBwXawcW
rHQ7N/kLOMYwzmI7I2qVXFJRDOaJr9Svf/wf254++/JvMHF/c9gu6Op6y1ct
1eB3AgpH6A/As5p88zodOKRxY5ZmEpuD2hOY7XITPmnpzVhxwvtgOi3/+rtf
g7fqy18nxnZFNuFJNtsiwdPurIXMTDC/u+FbcxlYXzxPUm9h679zp7E0Ztry
HviDcZ8zDi7Tl7/qDjYXlUyUy33qwQkro/PP9YAvS+yM71IEpA3HZ/YvxdMR
CvdJYjIk4Oq4ssNz+eAsqxcDvdYC0kT+lTjOQ22Ma7eLDoHN0tx+vFsBlncU
tI7Vgw3p02qw+YhTtZhuywDffhjxPROBFQx6CScVPK4vvyxfnJ8QVUk1yT0i
MMUjuuf1HnBP8iGZughM3B95XiEyPW6UOfIdePtAUXvdJXD2273Os18KSBP3
tw/bE82XcfYqRWAqI9lGFgjWWijvdVSCie8vF78PEVIdiDnCbQBz7I8+6mwC
N/MWLrRZC0kT9a/G64nQG4p1cIocLLad2t74J7g8nK9wtReSJvrfIl7fC6WE
7Vgb3w+uoJSpb2rAlh41tSpXIWni/Zvi9bxQ23XFaelzAenIxQus1jHw55kl
K4bDYD6xvzu2NyrtfcZ+OSggrTFhnk/Ugidr13DCaDD//+ffhYo3RCR4SsBW
1il1ui5w5y6ak+kEmOg/I9i+SBhuzuC3gF1lPp3ZreC8Z24xqzcLSRP/f+uw
/ZBkiDp/SrC8T0V9kikeABvaT3AfzscPmSm+qGgpBztGl1rnKME3ivsu0p6D
if4/iO2PUKtiR0QD+EBnhwu3H6yZcqaGasHE9Y/h8wSg1DeTRxuU4MhNUeY/
D4AXM3TKGitP0t8YGtg8jgei2UuaGT8pmO4gi+9tAoeGPPDPGQYTP0NC9A/d
nFuW
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1W0s1VEcwPFLSmlKi4g8ja2Lq3lIHu+9v/vgIY+xrDVaXaGrbFEzJVY2
JAy1MnrBFqOyrCWN8kKUlZGVhEbc1qyhFGljWP/77557dvzO9n/x2b7bebjH
4Zh0Pi5lk0AgcOY+I+4z5L7c1JWLx3xXpcbrJ8qGn0igu98w5Og3A9joniVh
YoUhAOmJJd5rHc02WyDYMifhyBmprt+GnCk2Gan3oD3rHbDY66+YNwZQpRo4
uS6YIf/lpuvOoj1xXc36+LDpbrg9/+axrIr05sh3a7jRQXvWliCdC1iN/056
K+SR+gyxiaVM37O2AR9RvkH5Tpmu34es3W6GLe2JByOv/pwpcoKyz+kDja4y
8Gy9tsvisjNymCbHvCWU9qz3w2i+z+tJB9ILkf/vl/as3aCw1G86upz0ImT7
wtnY9lras3YHl4c/zrkPkf4A8kA/N0RyfU+sbpRmZ/V4wrv5ZmuPBRlUH+8q
LgnyQtZOZ7eZ9qx9oNzga3qaI+kPIadqR5FM37P2BZn63rM9k6T3Q+bPa5n2
rP1ge3TVtNV70vsjx7XbFc7+pj1rf3jQmqbO3CvX9QHILtx1X1LL9T3rAFgU
i1YLCkgfiMxdFk3OU9qzFoPAZyZPmEd6CXIDd91HemjPWgKZRsmVNwZJL0XW
Llc4Tnvig0N1L56rAB6lN6QsV8qhX3RKGVyLze/3Pu1Zy8AkL+jWqybSY2u3
a95Ce9ZyePkhoUQIpMee465bYQTtGWsUIJAkD/6J1/V2SmT+vE7TnrFKCd4T
1b1td8h82Px5JSr0PetgMHPKtu2MUeh6bP7vrYz2jDXBEOB2dqivQ9fbhSDz
932M9oxVIaC2X/Bu/0Xmw+bfuzXaM9aEQJOgYax1lswXisz/3luV+p6xKhRU
azdFXTNkPmx+PjHtWYfBrLGw4sI86bHZ9W+wJgysbS61LfWT9R5G5t+badqz
DofAzvC+612kj0Dm/99ZKPU96wgonjJbyVUodX0ksva5iR2lPWNVJHgl19uU
ftT1tdj8e/+F9qyj4GTfW3/pOOmx+eOeoT1jTRSoHJJM6ybIeqORr2gfrBXa
s44GK/fOjE8dpI9BFmjHFO2J/wEKwPTc
                    "]]}, {
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[], 
                    RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[CompressedData["
1:eJxF1GlME0EUB/BWOSIaDwRUlFJKUqGcBgXTWJhtKaeAVwVNPdIoRuNRD4JC
aioqeKC1oEEwBilCEKKiFsUDxBoFFBXF4llsxYgXWgKiaCmWlZn3kv3wy7yd
Td78Z71kWxatHc1gMEJtz6iR53+ZI+z9x/kZvSMQdupwccGDUbmHeWJEHDxk
z//mh81GMwOP+qV5UMSe+78urGWBLW7rDRsTwAcHXvK0odgclOclX1DUjIhf
lMoFTr/A6yb2ZHXNgH4LO1v+zQ6bi3oa+NeCxoP7faQqnSvYHM0T5OwGa/c+
XMUMwuahzfnv406mgl0uRJsydoBXlHS01enAX5WcrJoy7GAUfXont9xBSFzL
sg1gKnhwTD9nxQbw2NJKviQBexbKLpvfFHOLIqbHdw/8PbeVX8eCflezP7eG
iR2C8uy+hC7xBhcV2moZuDQw1tKhAvcluRkse7Bno09GX8PQXYpYpfvpI30C
/vG4aaOvBPqvdgsvJM/GnoPehat8qAKKmM5POXjOvunneTrw56aU1m1V2GEo
pTFdVl0CpvNTD66IcWTwX4HVsr+vDI+w56GYD1+eNQuFxCHDtRjsHSs4sLME
fF3srXySji1AvTep29MjwXT+ksHH22qLe/eANVUruz12YSMUsHq05/Jz4P/n
B3ZJzNRcnCYibhMX1yvssSl0sJwzWS8VEj9qsVUu2Jh10sRuAh+6keyRV4Et
RBk3JrtdmgKm5x8F1jSmm9iV4I79ez/1KLBFSBvO9P39hyI2ZdhuABPW++za
s/8EgQPcnWVTOSNWipBHxWX9iT6KWDocIAtY0kz135kL/VvfNkouWvH3xGie
s5QdHyAiFjjZTkABzlnT4t53D5yp9ve9UoQdg+SmnwWvW8D0/deDDw3Fa61R
kcSK4NaaI54jVsai6vNL7TJUIuK7tvirNGCjqV6mZUD/hE2BCzsteP841D5+
ksuYBDCdv+3gilsKp65z4NsDqWfSjuH949B1K1PZqwbT+SsA/0i5z697A95k
KDRnVmPHo3DXoafc72D6/g+A2WEO92dFRxJ3s5iVBY54HgmIFdi+hnMZTP//
noNdTzWw083gKqtzToMe75eI8q1eErUGfFY+fILgCF2aiZokJg4pqVd9tOD1
JDSlO9XFwQim3+8EP1BPWJrmKCauHEzi63si0T/6QcEf
                    "]]}, 
                    Polygon[CompressedData["
1:eJxl1G9IE2EcwHFXSmBEJBlSuKmRqFnOtgxsY7+7bZnmHyxkCaOakPTGsj8i
KqOVaSXGsjc2X2hpiUxYgS7MYIkSCU0UbFTggiGUpYaSJaO1up177uHh98C9
+MAXnrvnfnepVZdOnt8cExOzR7hihWuTcK171766Li7olP/i8pf2A9xyxLUP
TP5Ero6sdB2QnrjHEZ7zbVPA3eDHrOE8DnKHbDsSG1KQFS2L5SNyTuqJp4uv
//jemgqhlNbapVjSpyF/6KvVxq+D1LPeB8PN787Kckifjvw7w2wfT+SknnUm
LNrSbrqfkj4LeaerINB4jfasc2BrnzO/ooSHh5Vjd9o0SuQRufDASbzUE1/o
19XXTSghcSU73S0jfS6yeFxvOKlnfQjWynb5QzdIr0Lucgirkpd61ip4scy7
TGrSq5Ht478yzNOc1LNWw7fJ0zNXBrlofxhZnJd+2rPOg46qP5/8U6Q/gizO
i4f2rI/CS+Ne23Q9uV8NsiqyTvFSz1oDvYNnlpMbSK9FFufNRHvWOpg19nis
cXrwZp8zGOWAvPG+aE+snu15NRoAaBs1JT8Y4KM9hzzlFVY77Vlz8LmleWHV
SnoeWTzvY7RnzcOB3QlVSWmk1yMHGoWJl9GesUUPl+feVjwLcxt9N7Y5MjAh
TuoZBwzQ1JGdOdRFzsuIrI0XTtyql3rWBWBVzrjvKQzR/jiy+L37aM/YUgjb
aw6Wz4ei+3VjTwjjbu+lPeNAIbwOVj+qu0/utwhZnLertGdsKYIav2Ol6TnZ
D1uct07asz4By3KZs3NL9Hm7scXvPUh7xoFiGAwn3B7zkfMqQRb/d+8NUs/Y
Ugqqxx77lxDZD/tJbeSN0Z51GTj/luX7VkmPLfbztCf+Dwv0AmU=
                    
                    "]]}, {
                    EdgeForm[
                    Thickness[0.001]], {Antialiasing -> False, 
                    Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                    Line[{}]}, 
                    Polygon[{}]}}, {}, {}}, {}, {}}, 
                  System`TradingChartDump`$indicatorpos$946498 = 
                  System`TradingChartDump`$staticindicatorpos$946498, 
                  System`TradingChartDump`$length$946498 = 63, 
                  System`TradingChartDump`$gridlinesflag$946498 = True, 
                  System`TradingChartDump`$opens$946498 = {
                  32.34`4., 30.7`4., 31.4`4., 32.06`4., 33.17`4., 33.82`4., 
                   34.12`4., 34.43`4., 34.04`4., 34.33`4., 34.37`4., 34.26`4.,
                    35.29`4., 35.11`4., 35.65`4., 36.6`4., 36.01`4., 35.89`4.,
                    37.02`4., 36.41`4., 35.34`4., 34.26`4., 35.61`4., 
                   35.74`4., 35.63`4., 36.2`4., 37.04`4., 36.94`4., 36.95`4., 
                   36.98`4., 37.62`4., 38.04`4., 37.13`4., 37.32`4., 37.31`4.,
                    36.98`4., 36.5`4., 36.27`4., 35.99`4., 36.67`4., 37.17`4.,
                    39.21`4., 38.62`4., 39.45`4., 39.88`4., 39.84`4., 
                   39.83`4., 40.25`4., 39.87`4., 39.6`4., 39.98`4., 39.13`4., 
                   39.38`4., 39.5`4., 40.06`4., 40.53`4., 41.66`4., 41.67`4., 
                   41.72`4., 41.73`4., 41.98`4., 41.45`4., 41.89`4.}, 
                  System`TradingChartDump`$highs$946498 = {
                  32.54`4., 32.1`4., 32.59`4., 32.94`4., 33.86`4., 34.18`4., 
                   34.34`4., 34.6`4., 34.23`4., 34.59`4., 34.99`4., 35.7`4., 
                   35.52`4., 35.36`4., 36.35`4., 36.83`4., 36.24`4., 36.15`4.,
                    37.12`4., 36.67`4., 35.52`4., 35.48`4., 35.7`4., 36.`4., 
                   35.92`4., 36.9`4., 37.47`4., 37.26`4., 37.02`4., 37.85`4., 
                   38.01`4., 38.2`4., 38.22`4., 37.56`4., 37.43`4., 37.33`4., 
                   36.95`4., 36.37`4., 36.44`4., 37.19`4., 38.86`4., 39.55`4.,
                    39.32`4., 40.22`4., 40.34`4., 40.47`4., 40.68`4., 
                   40.55`4., 40.16`4., 39.86`4., 40.01`4., 39.33`4., 39.72`4.,
                    40.29`4., 40.56`4., 41.73`4., 41.79`4., 41.88`4., 
                   41.87`4., 42.21`4., 42.13`4., 41.77`4., 42.06`4.}, 
                  System`TradingChartDump`$lows$946498 = {
                  31.14`4., 30.6`4., 31.31`4., 31.95`4., 33.02`4., 33.7`4., 
                   33.76`4., 34.23`4., 33.58`4., 34.01`4., 34.11`4., 33.95`4.,
                    34.8`4., 34.68`4., 35.49`4., 36.05`4., 35.47`4., 35.15`4.,
                    36.28`4., 35.53`4., 35.18`4., 34.1`4., 35.26`4., 35.2`4., 
                   35.36`4., 36.06`4., 36.76`4., 36.52`4., 36.53`4., 36.98`4.,
                    37.42`4., 37.32`4., 37.06`4., 36.73`4., 36.78`4., 
                   36.19`4., 36.27`4., 35.96`4., 35.91`4., 36.55`4., 37.03`4.,
                    38.35`4., 38.55`4., 39.43`4., 39.54`4., 39.72`4., 
                   39.79`4., 39.6`4., 39.74`4., 39.06`4., 39.12`4., 38.6`4., 
                   39.14`4., 39.49`4., 39.86`4., 40.53`4., 41.3`4., 41.39`4., 
                   41.43`4., 41.66`4., 41.27`4., 41.32`4., 41.75`4.}, 
                  System`TradingChartDump`$closes$946498 = {
                  31.15`4., 32.02`4., 32.38`4., 32.92`4., 33.45`4., 34.18`4., 
                   34.23`4., 34.24`4., 33.93`4., 34.56`4., 34.17`4., 35.45`4.,
                    34.91`4., 35.24`4., 36.35`4., 36.19`4., 35.54`4., 
                   36.04`4., 36.7`4., 35.62`4., 35.3`4., 35.05`4., 35.49`4., 
                   35.95`4., 35.89`4., 36.82`4., 37.41`4., 36.65`4., 36.68`4.,
                    37.53`4., 37.72`4., 37.54`4., 37.32`4., 37.1`4., 37.36`4.,
                    36.55`4., 36.59`4., 36.01`4., 35.97`4., 36.78`4., 
                   38.72`4., 38.98`4., 39.1`4., 39.7`4., 39.98`4., 40.07`4., 
                   40.48`4., 39.67`4., 39.98`4., 39.8`4., 39.27`4., 38.9`4., 
                   39.18`4., 40.17`4., 39.95`4., 41.69`4., 41.74`4., 41.66`4.,
                    41.83`4., 41.96`4., 41.28`4., 41.75`4., 41.78`4.}, 
                  System`TradingChartDump`$fastpos$946498 = True, 
                  System`TradingChartDump`$gridlines$946498 = {
                  Automatic, Automatic}, 
                  System`TradingChartDump`$subplotgridlines$946498, 
                  System`TradingChartDump`$plotrangemin$946498 = 
                  30.019531705176387`, 
                  System`TradingChartDump`$plotrangemax$946498 = 
                  43.36931080148757, 
                  System`TradingChartDump`$layoutData$946498, 
                  System`TradingChartDump`$gridlinesscope$946498 = {
                  "MonthNameShort"}, 
                  System`TradingChartDump`$indicators$946498 = {"Volume"}, 
                  System`TradingChartDump`$mouseQ$946498 = False, 
                  System`TradingChartDump`$modelData$946498 = 
                  System`TradingChartDump`modelData$882742, 
                  System`TradingChartDump`$sy$946498 = Identity, 
                  System`TradingChartDump`$isy$946498 = Identity, 
                  System`TradingChartDump`$appearance$946498 = Automatic, 
                  System`TradingChartDump`$perfgoal$946498 = "Quality", 
                  System`TradingChartDump`$axesorigin$946498 = Automatic, 
                  System`TradingChartDump`$framestyle$946498 = {}, 
                  System`TradingChartDump`$frameticksstyle$946498 = {}, 
                  System`TradingChartDump`$labelstyle$946498 = {}, 
                  System`TradingChartDump`$tickstextstyle$946498 = 
                  Directive[], System`TradingChartDump`$textstyle$946498 = 
                  Directive[], 
                  System`TradingChartDump`$staticindicatorpos$946498, 
                  System`TradingChartDump`$newgridlines$946498 = {{{
                    21.5, {}}, {42.5, {}}}, 
                   FindDivisions[{30.019531705176387`, #2}, 6]& }}, {
                   
                   DynamicBox[Typeset`ToBoxes[
                    If[System`TradingChartDump`$highlightposition$946498 =!= 
                    Automatic, 
                    System`TradingChartDump`$staticindicatorpos$946498 = 
                    Switch[System`TradingChartDump`$highlightposition$946498, 
                    
                    Alternatives["Left", Left], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmin$946498], {
                    1, System`TradingChartDump`$length$946498}], 
                    Alternatives["Right", Right], 
                    Clip[
                    Ceiling[System`TradingChartDump`$controlmax$946498], {
                    1, System`TradingChartDump`$length$946498}], 
                    Blank[], 
                    Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates$946498, 
                    Charting`nearestDate[
                    System`TradingChartDump`$dates$946498, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[
                    System`TradingChartDump`$highlightposition$946498]], 
                    DateList[
                    Last[System`TradingChartDump`$dates$946498]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates$946498, 
                    Floor[System`TradingChartDump`$controlmin$946498] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates$946498, 
                    Floor[System`TradingChartDump`$controlmax$946498]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
                    System`TradingChartDump`$fastpos$946498 = First[
                    MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
                    System`TradingChartDump`$indicatorpos$946498 = 
                    If[System`TradingChartDump`$fastpos$946498 =!= True, 
                    System`TradingChartDump`$fastpos$946498 = 
                    Clip[System`TradingChartDump`$fastpos$946498, {0, 100}] - 
                    0.5; System`TradingChartDump`$fastpos$946498 = (
                    Floor[System`TradingChartDump`$controlmax$946498] - Floor[
                    System`TradingChartDump`$controlmin$946498]) (
                    System`TradingChartDump`$fastpos$946498/100) + 
                    Floor[System`TradingChartDump`$controlmin$946498]; Clip[
                    Ceiling[System`TradingChartDump`$fastpos$946498], {
                    Floor[System`TradingChartDump`$controlmin$946498] + 1, 
                    Floor[System`TradingChartDump`$controlmax$946498]}], 
                    System`TradingChartDump`$staticindicatorpos$946498]; 
                    System`TradingChartDump`$mouseQ$946498 = Or[
                    Not[
                    TrueQ[System`TradingChartDump`$fastpos$946498]], 
                    System`TradingChartDump`$highlightposition$946498 =!= 
                    Automatic]; System`TradingChartDump`$ohlcpoint$946498 = If[
                    And[
                    System`TradingChartDump`$bouncingballQ$946498, 
                    System`TradingChartDump`$mouseQ$946498, 
                    System`TradingChartDump`$appearance$946498 =!= None], 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946498[
                    "MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos$946498]]], {}]; 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, 
                    System`TradingChartDump`$overlaypoint$946498[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946498, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946498]]], {}]], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$overlayvalue$946498[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946498, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946498, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946498, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]]}]; 
                    System`TradingChartDump`$textstyle$946498 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$framestyle$946498, 
                    System`TradingChartDump`$frameticksstyle$946498, 
                    System`TradingChartDump`$labelstyle$946498}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$tickstextstyle$946498 = Directive[
                    Apply[Sequence, 
                    
                    DeleteCases[{
                    System`TradingChartDump`$frameticksstyle$946498, 
                    System`TradingChartDump`$labelstyle$946498}, {}, 
                    Infinity]]]; 
                    System`TradingChartDump`$overlaylegends$946498 = Inset[
                    Style[
                    Row[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle$946498]], 
                    Style[":", System`TradingChartDump`$textstyle$946498]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue$946498[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946498]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]]}], 
                    ImageSize -> {300, Automatic}, 
                    ImageMargins -> {{0, 0}, {5, 5}}, 
                    Alignment -> {Left, Center}], LineIndent -> 0], 
                    Scaled[{0, 1}], {Left, Top}, {
                    System`TradingChartDump`$length$946498, Automatic}, 
                    Alignment -> Left, Background -> 
                    System`TradingChartDump`$timestampstyle$946498]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Table[
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    System`TradingChartDump`$subplotvalue$946498[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                    If[System`TradingChartDump`$mouseQ$946498, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946498, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits$946498, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorNames"]]}]; Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotPoints", {System`TradingChartDump`i$}] = 
                    DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin$946498], 1], 
                    Floor[System`TradingChartDump`$controlmax$946498]]], "", 
                    Infinity]; 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] = Min[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] = Max[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                    System`TradingChartDump`$subplotrect$946498[
                    System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ$946498, 
                    System`TradingChartDump`$mouseQ$946498], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946498 - 0.5, 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]]}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946498 === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos$946498 + 0.5, 
                    System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946498, 1]}, {
                    System`TradingChartDump`$indicatorpos$946498 + 0.5, 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]]}]]], {}]; 
                    System`TradingChartDump`$subplotpoint$946498[
                    System`TradingChartDump`i$] = 
                    If[System`TradingChartDump`$mouseQ$946498, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos$946498]]], {}]; 
                    System`TradingChartDump`$subplotgridlines$946498[
                    System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] - 0.15 Abs[
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] + 0.4 Abs[
                    System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorNames"]]}]; 
                    System`TradingChartDump`$ohlclabel$946498 = Grid[{{
                    Style[
                    "O: ", 12, System`TradingChartDump`$textstyle$946498, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    Style[
                    "H: ", 12, System`TradingChartDump`$textstyle$946498, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    Style[
                    "L: ", 12, System`TradingChartDump`$textstyle$946498, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    Style[
                    "C: ", 12, System`TradingChartDump`$textstyle$946498, 
                    FontFamily -> "Times", LineBreakWithin -> False], 
                    Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    Style[
                    Dynamic[
                    Part[System`TradingChartDump`$visdates$946498, 
                    System`TradingChartDump`$indicatorpos$946498]], 12, 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times", LineBreakWithin -> False]}}, ItemSize -> 
                    Automatic, 
                    Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                    False]; {}, TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{
                    4.503599627370496*^15, -4.503599627370496*^15}, {
                    4.503599627370496*^15, -4.503599627370496*^15}},
                    TrackedSymbols:>{}], 
                   DynamicBox[Typeset`ToBoxes[
                    Inset[
                    Deploy[
                    Graphics[{
                    Dynamic[
                    If[
                    And[
                    System`TradingChartDump`$timestampQ$946498, 
                    System`TradingChartDump`$mouseQ$946498], {{
                    System`TradingChartDump`$timestampstyle$946498, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos$946498 - 0.5, 
                    System`TradingChartDump`$plotrangemin$946498}, 
                    If[
                    System`TradingChartDump`$timestampdepth$946498 === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy$946498[1]}, {
                    System`TradingChartDump`$indicatorpos$946498 + 0.5, 
                    System`TradingChartDump`$plotrangemin$946498}], 
                    Offset[{0, 
                    Part[
                    System`TradingChartDump`$timestampdepth$946498, 1]}, {
                    System`TradingChartDump`$indicatorpos$946498, 
                    System`TradingChartDump`$plotrangemin$946498}]]]}}, {}]], 
                    System`TradingChartDump`$candlestickchart$946498, {
                    System`TradingChartDump`$highlightstyle$946498, 
                    Dynamic[System`TradingChartDump`$ohlcpoint$946498]}, 
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946498, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint$946498[
                    System`TradingChartDump`i$]]}}], {
                    System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]]}], 
                    Dynamic[
                    If[
                    And[System`TradingChartDump`$mouseQ$946498, Length[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends$946498, {}], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946498}]}, PlotLabel -> 
                    None, PlotRange -> {{
                    Floor[System`TradingChartDump`$controlmin$946498] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax$946498] + 
                    0.5}, {System`TradingChartDump`$plotrangemin$946498, 
                    System`TradingChartDump`$plotrangemax$946498}}, 
                    AspectRatio -> Full, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946498, Left, {
                    False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                    None, GridLines -> 
                    System`TradingChartDump`$newgridlines$946498, 
                    ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> None, 
                    System`TradingChartDump`$opts$946498]], {0.5, 0}, {
                    Left, Bottom}, {
                    100, System`TradingChartDump`$aspectratio$946498 100}], 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    251.12311557788945`}, {-81.97867878895784, 
                    72.06396363312649}}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    Graphics[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946498, 
                    
                    Charting`ScaleAxis[{
                    "Line", {{
                    0, System`TradingChartDump`$plotrangemin$946498} -> 
                    System`TradingChartDump`$isy$946498[
                    System`TradingChartDump`$plotrangemin$946498], {
                    0, System`TradingChartDump`$plotrangemax$946498} -> 
                    System`TradingChartDump`$isy$946498[
                    System`TradingChartDump`$plotrangemax$946498]}}, 
                    FindDivisions[{
                    System`TradingChartDump`$isy$946498[
                    System`TradingChartDump`$plotrangemin$946498], 
                    System`TradingChartDump`$isy$946498[
                    System`TradingChartDump`$plotrangemax$946498]}, {6}], 
                    ScalingFunctions -> {
                    System`TradingChartDump`$sy$946498, 
                    System`TradingChartDump`$isy$946498}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946498, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946498 > 
                    System`TradingChartDump`$plotrangemin$946498, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946498 > 
                    System`TradingChartDump`$plotrangemin$946498, Right, 
                    Left]], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946498, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax$946498 > 
                    System`TradingChartDump`$plotrangemin$946498, Left, 
                    Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax$946498 > 
                    System`TradingChartDump`$plotrangemin$946498, Right, 
                    Left]], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946498, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946498]}, 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    TraditionalForm],
                    ImageSizeCache->{37., {0., 154.}}], 
                    Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, 
                    NCache[{15, 100/GoldenRatio}, {15, 61.803398874989476`}]],
                    
                    Deployed->True,
                    StripOnInput->False], 
                   DynamicBox[Typeset`ToBoxes[
                    Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, {
                    Inset[
                    Deploy[
                    Graphics[{{System`TradingChartDump`$timestampstyle$946498, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect$946498[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle$946498, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint$946498[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ$946498, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle$946498, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle$946498], 
                    Style[":", System`TradingChartDump`$textstyle$946498]], 
                    Style[":", System`TradingChartDump`$textstyle$946498]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue$946498[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle$946498]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {
                    System`TradingChartDump`$mouseQ$946498}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines$946498, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines$946498 === 
                    Automatic, 
                    System`TradingChartDump`$subplotgridlines$946498[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines$946498, 2]]}, 
                    Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin$946498, Left, {
                    False, True}, 
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin$946498, 
                    System`TradingChartDump`$controlmax$946498}] + 0.5, {
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]], 
                    System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts$946498]], 
                    
                    Offset[{0, -15}, {
                    0.5, (((-System`TradingChartDump`$aspectratio$946498) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                    100, System`TradingChartDump`$aspectratio$946498 (100/
                    4)}], 
                    Deploy[
                    Inset[
                    Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946498, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio$946498) (100/
                    4), -15]} -> System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$] - 0.1 
                    Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio$946498) (100/
                    4), -15]} -> System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max$946498[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min$946498[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines$946498[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946498, Left, 
                    Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin$946498, Left, 
                    Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946498, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946498]}], 
                    AspectRatio -> Full, ImagePadding -> {{0, 0}, {2, 3}}, 
                    PlotRangePadding -> None, PlotRangeClipping -> False, 
                    Frame -> False, Axes -> False, PlotLabel -> None], 
                    Offset[{0, -15}, {
                    Switch[
                    System`TradingChartDump`$axesorigin$946498, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio$946498) 
                    100)/4) (System`TradingChartDump`i$ - 1)}], {
                    Center, Top}, {
                    30, System`TradingChartDump`$aspectratio$946498 (100/
                    4)}]]}], {System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorNames"]]}], TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{1.8768844221105496`, 
                    288.4969849246231}, {87.28731211932379, 
                    125.79797272484487`}},
                    
                    TrackedSymbols:>{
                    System`TradingChartDump`$layoutData$946498}], 
                   StyleBox[InsetBox[
                    DynamicBox[ToBoxes[
                    If[System`TradingChartDump`$mouseQ$946498, 
                    Dynamic[System`TradingChartDump`$ohlclabel$946498], ""], 
                    TraditionalForm],
                    ImageSizeCache->{0., {0., 6.}},
                    TrackedSymbols:>{System`TradingChartDump`$mouseQ$946498}],
                     NCache[
                    Offset[{0, 2}, {0.5, 100/GoldenRatio}], 
                    Offset[{0, 2}, {0.5, 61.803398874989476`}]], {
                    Left, Bottom}],
                    Deployed->True,
                    StripOnInput->False], 
                   StyleBox[InsetBox[
                    GraphicsBox[
                    DynamicBox[Typeset`ToBoxes[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle$946498, 
                    Charting`DateAxis[
                    Take[
                    System`TradingChartDump`$dates$946498, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946498, 
                    System`TradingChartDump`$controlmax$946498}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin$946498] + 
                    0.5, System`TradingChartDump`$plotrangemin$946498}, {
                    1.5 + IntegerPart[
                    System`TradingChartDump`$controlmin$946498], 
                    System`TradingChartDump`$plotrangemin$946498}}, {0, 1}}, 
                    Charting`DateScope -> 
                    System`TradingChartDump`$datescope$946498, 
                    Charting`LabelSide -> Right, TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle$946498, 
                    LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle$946498]}, 
                    TraditionalForm, Graphics],
                    
                    ImageSizeCache->{{-0.41421356237310647`, 
                    250.41421356237308`}, {-26.414213562373103`, \
-10.661163322049006`}},
                    TrackedSymbols:>{}],
                    AspectRatio->Full,
                    Axes->False,
                    Frame->False,
                    ImagePadding->{{1, 1}, {0, 0}},
                    PlotLabel->None,
                    PlotRangeClipping->False,
                    PlotRangePadding->None], {0.5, 0}, {Left, Center}, {100, 20}],
                    Deployed->True,
                    StripOnInput->False]},
                  
                  DynamicModuleValues:>{{
                    DownValues[
                    System`TradingChartDump`$subplotrect$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotrect$946498[1]] :> {}}}, {
                    DownValues[
                    System`TradingChartDump`$subplotpoint$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotpoint$946498[
                    1]] :> {}}}, {
                    DownValues[System`TradingChartDump`$min$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$min$946498[1]] :> 3.6168*^6}}, {
                    DownValues[System`TradingChartDump`$max$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$max$946498[1]] :> 2.07938*^7}}, {
                    DownValues[
                    System`TradingChartDump`$subplotvalue$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotvalue$946498[1, 1]] :> 
                    Invisible[4.7738*^6]}}, {
                    DownValues[
                    System`TradingChartDump`$subplotgridlines$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$subplotgridlines$946498[1]] :> {
                    0, 10000000, 20000000}}}, {
                    DownValues[System`TradingChartDump`$layoutData$946498] = {
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946498["Adjust"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AllValues"]] :> CompressedData["
1:eJwVkHlQ1GUYxxdFUIZLWVgCUWAn5IYaUWYF9vu+v3c5pUhhwYMiNDwyQhOW
IVEggjVNRFChhhrAkKVBjqHo4HKLYx3MVREigxZEQUgQOaSNo+0788zzzzOf
5zNfh/gPd723isfjiXXz/17jbuymEYqxFHj+nKsEcK/x7bhSHACb4e2plcZA
+Pua+SsRYjR5H+52CgM8TjwZs54Vo41mPApOBRwXH500ywLKiu6llEwCkU4v
grz7gb7yJH8jAcG1mLisfg0gGXMP3O1GsMXzgluyHcGi1ZGBY+EElxySIr5Q
AYfMp7NGNxJEhA3KeXoEhn25cbIwguk2UaOXKcHzIFf/3NMER5ILF1r+Afgn
tIot/QSJBcOhRQkEsaWD95uVBG8KOhuUUoKT3jOfD1YT9Me+bvlvC8Htbl3c
KYJKUp0qDCiW1s07xh6lyPlmZ1dwE8HkebWoeROF/5pEg9wCAm2mYpRnQXFJ
f3xbpJCi3DNkcTCPYkzjMrDyC8HUb13HXKIo/grIcyZXCXyybatddf9Vuwt7
tpkQcPp+Z6ebCWI6ZfG1pQSVwYY8kc7XvKpdfr2YgGw+k/N0heBbK8GzVp3n
wsRFk+/mCDqOO3e0G1JY8y/WmX5EYRedYuf5LgW93XjapIkieGT8nopSCEP8
5amlFDM/k1ZbRlF4/4evZzIpeD7j6c7pFAMPhV2ivylKJivaQ7+n+ErusOpX
HgePuNWb9yoo+G98XFbzCofo0BRnoZziU5vRgV5bDmcrHC0e7KfQZBUN2XdR
KIU1N4sOULSrCtvGdZy0nyys6gQUZZ2yIfsqClHVUsZmXT9qoXWJKI2iIUDP
ZUFLMKvfm6P10vlX1j+4PEsQpSLzN30pqhQTsjuBFHdkB5r6iyjWJuplP/mE
Ind5j+/CBxz8Nuy3D/PgkHuw22a2nYP2mmhPTyCHKbOeTlUlh753Eg6JGzm0
kMV8pS3DS57tW6m6u4poqt7hxpAq3boh6U8OgoAbtX07GJR16jOKxxz2Zpes
HpYyJA3NXf2jm8NnK2ENy4EM5b0j3k8HOUzXGoukfIbijfuOS+QcboXwfdZO
cqitluqn5XHQDLXEN/AYek3X89eFc6hsSjcaVXD4cVkvYyZf5xfTIWp+yIFF
mwhpK4cLI34JBq8yBFiu3HXScey3G3S8FsQg15hrT3EMp+K9sg8PMBip377e
WsFQX/x7Af8xwybP3oOO9QyWX7bZy54zoE29dV8jw8QLX/PIKYa0l9NHG3sY
ljLnem7YSFCw7BCVX8YgViYPkfUSLFyemN+pYIjcdTf83DCD4FkC30DDcCvf
TJpsKMF/ary98Q==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AppendedAdjust"]] :> 1.7177*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AppendedBox"]] :> {3616800, 20793800}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AppendedMin"]] :> 2.75795*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AppendedRatio"]] :> 1, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "AppendedShift"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["ChartStyle"]] :> 
                    1, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["Counter"]] :> 
                    0, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["DataMax"]] :> 
                    42.2084604452866, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["DataMin"]] :> 
                    30.599956883276874`, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "GridLinesPosition"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "MainChartAllValues"]] :> CompressedData["
1:eJwVknlQ1HUYxhdFUIZLWY5A5NgJuaFGlFmBfb7f3285pUhhwYMiNDwyQhN2
h0SBCNY0kUCFGmoAQ5YGOYaig8stjm0wV0VoM2gXURASRA5p4+jXO/P8+Tzv
O+/ncUl+f/c7a3g83v8ScVrnbeqlFYjgXR/YfaUsBNHvaheuxIjgc/LxuN2c
CK5LD09Z5AKxbs/D/DXAtYSkXI0W2Op70SvdkeAzl7SYz1VATNSwnGdAMNMp
bPEzJziaXrLY/g+QWjwSWZpC8LptT7NSQqBJfNX633aCsHKZW7URRf7Xu3rD
WwmC16UaFRRzeYYT22MFFONaj6HVnwn+Cil0J1cJVHtK+rebEST0SJMbKggs
a7vk18sIvrGxfdpRR9B9wr27y5jCMT7D0fdtivDRibsqSjH7E+lwYCl4ARNZ
7lkU5VPVXZHfUfgkrXXap6CIj8xwF8gpzlW7Wt0/QKEU1N8sPUiR+aOVTaMt
hbB2OduJu6c5xMBjUU/gWNN0//IcQa1iUno7lGJ9qkHe448ogjYdcI7yYaC/
JtzbH8pg8K2Uw6IWBi94Dm/IuhjIJNs2pf3JQNmoPqt4xCBNN3/1jz4GVQOj
/k+GGZRt3n9CLGfQUCcxzCxkMGC+kb8hmsEPKwbZs0UM2HgzAe1gEGK9esdt
ioFca6k/zbAwUb95vaOaxRbfgUOuTSzQqd62v4VF5ouZYy39LIpXXOKKKlks
Xp5c2KVgYfs0hW+kZbEceuG8pxiwH9khqzEFWv2P9LlFcXaa/TBcBlSW3s0o
nwIGq9KCTWwJxOPeoXu8CJZsjg4djyY4bDmTO7aZwHiwIEkaRfAszDO44AwB
/6ResVVDkFgxfK9NSXDKf/bTYY7PrT5uvCmWNyy4Jh6jmLqgFrZtodDnKMZ4
VhRVvhFLw4UU07/1HveIowjIc6jz5PyMYdC5mTaCmnBjnpDLJU5n85+sEixO
XjL7dp7Ajn+p0fwDCnqr5YxZK4UgIlguq6Aouff9V7M5FEMPBL3Cvym+lLus
+YXHgP/ah5X1LzH42H5saMCBgTa3VOfcS9GlKumc4HpR2SPVOddSqAV25cJM
ijnDgXy9H0WciizcDKS4LT3YqimlKFjZG7j4HoOCQ332cxzfaYv+HlUNg3ay
VKR0YFEdT9U7vbh/h9xoGNzJYl9e+doRCYtPVqOaV0JZzDSYCiV8Fr9G8APW
czy1uvbkZh6LmtYskzEFl5fQLWx7wODiaFCK0cssnHcYdb8SxuJ0sl/ekSEW
TWW/F/MfsbD+otNZ+ozF5PNAy9hpjmvOfP8NezFEynQd2ShG7O470edHuD1F
FpJ0YzH+A4NVvfE=
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "MainChartPoints"]] :> CompressedData["
1:eJxdkzssQ1EYxy8haToZKjp4R5qSRkq9ufr1oe9H1CCSToTYVLBUJF1qknQU
BoOKmEwGFgOxEQspiYhGYsDAUEJInHu/81+c5Kb59fed8z3uuU2Tc4npCkVR
nOIpk0+5gvXmnNGWxUnyDzotWZO5cpJsoHnVWMjbwVX0IfTJEthEmxtiHYHN
VMinVGONS3ItadtTdeBGasi+jB7Wg5s5/hP7WyhQTJv2/fAWzlcNtsp84DYS
wcX0ItjG52+B2+niXCybW7KdDutFgBncQXo5Z4jvZK6Ed3C+CXAX5U7EgC4R
3036/HbBPcyr4F6u5xjcx+d9gfspoRX0Dh6gVtFuaRb5Brm/A/AQObQ1BlZ5
fuPgYdoRWDgFO0k7znoHJtmv5Axxvj14F89rDd5FWnrTPryb+/PBu+lVHJcN
w3tIf31l8B7O/4P+vFzfFLyXfdIj/QjflxXJmRFZD7yP53cL7+P4X3g/92Pw
Su9nr0pWAnyfrrE/8G9/kPt7gg/y97ANH+L5L8CHeP7r8GF5X5E/LN83fITv
3w18hO/HPeqL8vu+go+SXv4zfIyWtYBv+BjPMw8f598H+Dj7Ry/9AamCB8Q=

                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "NewOverlay"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["NewSubplot"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicator"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorCount"]] :> 0, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorLegends"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorPoints"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorValues"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "OverPara"]] :> {}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "PlotRangeMin"]] :> 2.75795*^6, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "ScalingFunctions"]] :> {Identity, Identity}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946498["Space"]] :> 
                    4.22084604452866, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["Style"]] :> 1,
                     HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicator"]] :> {{{{{}, {Antialiasing -> False, 
                    GrayLevel[0.5], {}}, {{
                    RGBColor[0.6, 0.5470136627990908, 0.24], 
                    Polygon[CompressedData["
1:eJxt1EtIlFEYxnGxLBAruygYFF7SLmZlpmk3Na0srcQW9SmZM85FBq9NtQo6
7kqiIggsg25wwMJFF6hVQotooRA1UYcWtakgWkpQLspvBs573pfnwLf4zfyZ
Z+4FwYG28Ly0tLTauWv+3JU+d0WS57t/U/JMT/lnBrmuM2+o3umTrkieWdun
7k+vQ86a7mW971s3/ZMh+kzof4UDrCcvsn3q8ZdCtzYGWO879fqWiT4HWT3o
73F7x7miz0NWC551ub3jlaJfBX31Sifryattn3p9+dCX20Os9516fwtEX4is
MpcE3N5xkejXQA+UnWQ9uVj0Jciq6XOX2zteK/p10BmPe1lPXi/6DdBv/wRZ
Ty4V/UZkNZLDesdlot8E/fpXjPXkzbZPfr4tW6CXN4dZ7zv59Xoq+3Lojlch
1pNlvxU60RRmPVn2Fcjqbn/E7R3LfhuyOm9ibu9Y9pXQg3e6WU+WfRV00e8e
1pNlvx1Zhb8E3d6x7KuhL1QHWE+WfQ104t1x1pNlvwP6zGyU9WTZ74QeSwRZ
T5b9LujF70OsJ8t+N/S3qQ7Wk2W/B3qwr5v1ZNnXQuddi7GeTH3y511SB11Y
3Md638n/F0/0GvvFcIT11kbu1SOrD0/Cbk/2RK+xL16KsN7ayL29yCq3gPVk
T/QaeyJ2ivXWRu41QNfMPXG3t/ZEr7GzR5tZb23kXiP018lO1lt7otfQ6nYi
7vZkI/f2IasbL0+7PdkTvYZW5e1Btycbubcf+tyKIdZbe6LX0Gr4fsztyUbu
HUBWMx+jbk/2RK+hVX4D68lG7jVBB35EWG/tiV5jP3rYzXprI/cOQk+WhFlv
7YleY09o3lsbuXcI+k1WlPXWnug1tMq+HnJ7spF7zcjq+f6425M90Wtode9v
l9uTjdxrQVYj8bjbkz3Ra2h1dmHU7clG7h2Grv4UZL21J3qNPT7WynprI/eO
QI+XtrHe2hO9xq4aPcZ6ayP3jkLHMk6w3toTvcb+WdnGet//AW9OUSI=
                    
                    "]]}}}}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorGridLines"]] :> {{
                    1.8991*^6, 0, 5000000, 10000000, 15000000, 20000000, 
                    25000000, 2.59469*^7}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorLegends"]] :> {{
                    Deploy[
                    Row[{
                    Style["\[FilledSquare]", 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], " ", "V"}]]}}, 
                    HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorNames"]] :> {
                    FinancialIndicator["Volume"]}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters"]] :> {{{}}}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorPoints"]] :> CompressedData["
1:eJw10kss3FEUBvB/xSsiNYlHSLpglAgq3h2t1ky9RodWxsIr3qaVCaaKriSu
nYqUNJFoSBSJpMSCSGpVSReNBYkwgljURpqIhUUjwQLz3e9MMjP5/b97z5xz
58a1epwuf8MwHty/C/jtZ8jrwvfI2hjTY+MDq+8jdLuTDoZvzR7aBFcWtdAR
Pqv57g46Gg5ca6YfYf3Yl0Y6Fh6ta6fNWB8SJvUeI/c8aaATkduPpV4S8oAV
6S8Z3rlqpVOxfiRSnIb8z7mbTofDHS46A67/Lf1kwl675Fmo9737HZ0NDxxJ
vRys/zDTRufC8ZdyHk+x3vVX+rEgH7TIvHn693ar6Wdw3817+jk85ZX9+fDD
Pen3BXy6VU+/1P10ST8FcMy49GuFzQld2kp7fUjms6Hf/VXOr2Bj+LPkr5BH
xdEKNpbdTcwL4bxvtcy1TZMO5kXwyQbvg4LVtLeXeTE88esjc+2MOpm/BPs/
RfC+KlgNzcl8pfD/A56f0o4tlPO0Y3/LP+lfe2lRzqsM3kiU+bWXF+Q+vIY3
Q6U+rExf5f9wwD9LOI/Snr2W+1sOj/RKrt0fJP1VoL7lkPMq7R9TlczfaKc4
mWvnTlYxfwu7A2qYa5/lOG13PXuaow==
                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorValues"]] :> CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7KA0EDnGShY4gBs/ZHDD9XykfTAe4JILohsV5GWCa
bUsCWLy/Lw5M90SlgMW5+MHqGPJ1Y8F8j9sQdawbIeZd+JkEFu8SBdMMx95k
gWlh71QwHX0IbA7DFQ8wv2FBXhqYrrkJUVcwPxlMK3+DuCP1PsSceguIvVcu
hYPpkt/pYHr2FYg832WIuU/PREPMyYWYIzkBYq6Sai6Y3tEIse/qJoh7Ojoh
fDFFMM2wNiseTFvOjATTAjO8wfSD/eBwaJhzpRhMT91XBKYNoyD2l4mAw7Wh
cRHYvoYv18Hua1Bwhrgz8TnE/NWrIO7arwaxf+0yCH2CB6JeYBIknLe7QexZ
+CsBEp7FEH4pO8Q8ixsQe1fODoDQ2kFg2mxGMJjOYo0A069MgxwBtktz8Q==

                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotState"]] :> {True}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "XPosition"]] :> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
                    13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
                    27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                    41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
                    55, 56, 57, 58, 59, 60, 61, 62, 63}, HoldPattern[
                    System`TradingChartDump`$layoutData$946498["YRange"]] :> 
                    42.2084604452866, HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotPoints", {1}]] :> CompressedData["
1:eJxTTMoPSmViYGCwB2JGBjBwiJMsdAQxeM7mgOn/SvlgOsAlEUQ3LM7LANNs
WxLA4v19cWC6JyoFLM7FD1bHkK8bC+Z73IaoY90IMe/CzySweJcomGY49iYL
TAt7p4Lp6ENgcxiueID5DQvy0sB0zU2IuoL5yWBa+RvEHan3IebUW0DsvXIp
HEyX/E4H07OvQOT5LkPMfXomGmJOLsQcyQkQc5VUc8H0jkaIfVc3QdzT0Qnh
iymCaYa1WfFg2nJmJJgWmOENph/sB4dDw5wrxWB66r4iMG0YBbG/TAQcrg2N
i8D2NXy5DnZfg4IzxJ2JzyHmr14Fcdd+NYj9a5dB6BM8EPUCkyDhvN0NYs/C
XwmQ8CyG8EvZIeZZ3IDYu3J2AITWDgLTZjOCwXQWawSYfmUa5AgAq49z7w==

                    "], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]}]] :> Part[
                    System`TradingChartDump`$layoutData$946498[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$], HoldPattern[
                    System`TradingChartDump`$layoutData$946498[
                    Pattern[System`InteractiveTradingChartDump`s$, 
                    Blank[]], {
                    Pattern[System`InteractiveTradingChartDump`p$, 
                    Blank[]]} -> 
                    Pattern[System`InteractiveTradingChartDump`val$, 
                    Blank[]]]] :> (
                    System`TradingChartDump`$layoutData$946498[
                    System`InteractiveTradingChartDump`s$] = ReplacePart[
                    System`TradingChartDump`$layoutData$946498[
                    System`InteractiveTradingChartDump`s$], 
                    System`InteractiveTradingChartDump`p$ -> 
                    System`InteractiveTradingChartDump`val$])}}},
                  
                  Initialization:>{
                   System`TradingChartDump`$indicatorpos$946498 = 
                    System`TradingChartDump`$length$946498; 
                    System`TradingChartDump`$layoutData$946498["ChartStyle"] = 
                    System`TradingChartDump`$markerstyle$946498; 
                    System`TradingChartDump`$modelData$946498["Data"] = 
                    System`TradingChartDump`$data$946498; 
                    System`TradingChartDump`$modelData$946498["Indicators"] = 
                    System`TradingChartDump`$indicators$946498; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "ScalingFunctions"] = {
                    System`TradingChartDump`$sy$946498, 
                    System`TradingChartDump`$isy$946498}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorGridLines"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "SubplotIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicator"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorPoints"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorLegends"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorValues"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorParameters"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverPara"] = {}; 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorCount"] = 0; 
                    Charting`FinancialIndicatorList[
                    System`TradingChartDump`$modelData$946498, 
                    System`TradingChartDump`$layoutData$946498, 
                    System`TradingChartDump`$indicators$946498]; 
                    Charting`TradingChartIndicator[
                    System`TradingChartDump`$modelData$946498, 
                    System`TradingChartDump`$layoutData$946498, 
                    "Candlestick"]; ReplaceAll[
                    If[
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorNames"] =!= {}, 
                    System`TradingChartDump`$layoutData$946498["AllValues"] = 
                    ReplaceAll[
                    Transpose[
                    Join[
                    System`TradingChartDump`$layoutData$946498[
                    "MainChartAllValues"], 
                    System`TradingChartDump`$layoutData$946498[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                    System`TradingChartDump`$layoutData$946498["AllValues"] = 
                    Transpose[
                    System`TradingChartDump`$layoutData$946498[
                    "MainChartAllValues"]]], "" -> {}]; 
                    System`TradingChartDump`$plotrangemin$946498 = (Min[#] - 
                    0.05 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946498[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946498, 
                    System`TradingChartDump`$controlmax$946498}]]]; 
                    System`TradingChartDump`$plotrangemax$946498 = (Max[#] + 
                    0.1 (Max[#] - Min[#])& )[
                    Take[
                    System`TradingChartDump`$layoutData$946498[
                    "AllValues"], {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin$946498, 
                    System`TradingChartDump`$controlmax$946498}]]]; {
                    System`TradingChartDump`$plotrangemin$946498, 
                    System`TradingChartDump`$plotrangemax$946498} = ReplaceAll[
                    
                    System`TradingChartDump`$sy$946498[{
                    System`TradingChartDump`$plotrangemin$946498, 
                    System`TradingChartDump`$plotrangemax$946498}], 
                    Alternatives[
                    Blank[Complex], Infinity, -Infinity] -> 
                    System`TradingChartDump`$sy$946498[
                    Min[System`TradingChartDump`$lows$946498]] - 0.1]; 
                    System`TradingChartDump`$newgridlines$946498 = {{}, {}}; 
                    If[System`TradingChartDump`$gridlinesflag$946498, 
                    Part[System`TradingChartDump`$newgridlines$946498, 1] = 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946498, 1], 
                    Automatic, {
                    First[System`TradingChartDump`$gridlinesscope$946498], {
                    "Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946498, 1]]; 
                    Part[System`TradingChartDump`$newgridlines$946498, 1] = If[
                    And[
                    Part[System`TradingChartDump`$newgridlines$946498, 1] =!= 
                    None, System`TradingChartDump`$length$946498 > 0], 
                    DeleteCases[
                    Charting`gridlinesFinder[
                    System`TradingChartDump`$dates$946498, 
                    Part[
                    System`TradingChartDump`$newgridlines$946498, 1]], {}], 
                    Part[System`TradingChartDump`$newgridlines$946498, 1]]; 
                    System`TradingChartDump`$subpricegridlines$946498 = 
                    Part[System`TradingChartDump`$gridlines$946498, 2]; 
                    Part[System`TradingChartDump`$newgridlines$946498, 2] = 
                    If[System`TradingChartDump`$sy$946498 === Identity, 
                    
                    With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946498}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946498, 2], 
                    Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946498, 2]]], 
                    
                    With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy$946498, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy$946498, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin$946498}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines$946498, 2], 
                    Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines$946498, 2]]]]; 
                    Null]; System`TradingChartDump`$ndigits$946498 = Last[
                    RealDigits[
                    
                    Max[{System`TradingChartDump`$opens$946498, 
                    System`TradingChartDump`$highs$946498, 
                    System`TradingChartDump`$lows$946498, 
                    System`TradingChartDump`$closes$946498}]]] + 2; Null}],
                 AlignmentPoint->Center,
                 AspectRatio->Automatic,
                 Axes->False,
                 AxesLabel->None,
                 AxesOrigin->Automatic,
                 AxesStyle->{},
                 Background->None,
                 BaseStyle->(FontFamily -> "Verdana"),
                 BaselinePosition->Automatic,
                 ColorOutput->Automatic,
                 ContentSelectable->Automatic,
                 CoordinatesToolOptions:>Automatic,
                 DisplayFunction:>$DisplayFunction,
                 Epilog->{},
                 FormatType:>TraditionalForm,
                 Frame->False,
                 FrameLabel->None,
                 FrameStyle->{},
                 FrameTicks->Automatic,
                 FrameTicksStyle->{},
                 GridLines->None,
                 GridLinesStyle->Directive[
                   Dashing[{0, Small}], 
                   AbsoluteThickness[0.1], 
                   GrayLevel[0.5]],
                 ImageMargins->0.,
                 ImagePadding->{{2, 50}, {All, All}},
                 ImageSize->300,
                 ImageSizeRaw->Automatic,
                 LabelStyle->{},
                 Method->Automatic,
                 
                 PlotLabel->FormBox[
                  "\"HD OHLCV prices\\nQ3, 2011\"", TraditionalForm],
                 PlotRange->{{0.5, 100}, {All, All}},
                 PlotRangeClipping->False,
                 PlotRangePadding->Automatic,
                 PlotRegion->Automatic,
                 PreserveImageOptions->Automatic,
                 Prolog->{},
                 RotateLabel->True,
                 Ticks->Automatic,
                 TicksStyle->{}]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"OHLCV Plots", 
       Grid[{{
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                24.377366490012232`, 24.988772931104773`, 24.180138605788834`,
                  24.19, 64592500}}, {{2011, 10, 4}, {
                23.96436464088398, 25.039309392265192`, 23.924917127071826`, 
                 24.99, 83485400}}, {{2011, 10, 5}, {
                25.066535341830825`, 25.79624565469293, 24.810150637311704`, 
                 25.53, 94061300}}, {{2011, 10, 6}, {
                25.536180713743356`, 26.02915717539863, 25.338990129081246`, 
                 25.97, 55111400}}, {{2011, 10, 7}, {
                25.96873142857143, 26.136335238095242`, 25.830704761904762`, 
                 25.88, 52741600}}, {{2011, 10, 10}, {
                26.205077951002224`, 26.589576837416477`, 26.09662954714179, 
                 26.56, 41815300}}, {{2011, 10, 11}, {
                26.48197037037037, 26.689014814814815`, 26.343940740740738`, 
                 26.62, 38826200}}, {{2011, 10, 12}, {
                26.79689910979228, 26.92506676557863, 26.52084569732937, 
                 26.58, 52489800}}, {{2011, 10, 13}, {
                26.385871964679914`, 26.81972038263429, 26.247829286239885`, 
                 26.8, 43823500}}, {{2011, 10, 14}, {
                26.92944261092776, 27.11679501283462, 26.643483681701507`, 
                 26.89, 50947700}}, {{2011, 10, 17}, {
                26.728169014084507`, 27.03380281690141, 26.471830985915496`, 
                 26.6, 39453300}}, {{2011, 10, 18}, {
                26.56514829732699, 27.018747711461003`, 26.427096301720983`, 
                 26.93, 52487900}}, {{2011, 10, 19}, {
                26.986638407666796`, 27.08523774419462, 26.63168079616661, 
                 26.75, 42880000}}, {{2011, 10, 20}, {
                26.87690828402367, 26.95578402366864, 26.02899408284024, 
                 26.66, 76300200}}, {{2011, 10, 21}, {
                26.770139911634757`, 26.809580265095732`, 26.425036818851254`,
                  26.78, 76620600}}, {{2011, 10, 24}, {
                26.681816844428095`, 27.017065097462297`, 26.662096358955495`,
                  26.81, 56897800}}, {{2011, 10, 25}, {
                26.70627377844088, 26.85420365535248, 26.35124207385304, 
                 26.44, 53554600}}, {{2011, 10, 26}, {
                26.653877397517864`, 26.683459947348627`, 25.7368183527642, 
                 26.22, 63029900}}, {{2011, 10, 27}, {
                26.751673394495413`, 27.017908256880734`, 26.278366972477063`,
                  26.87, 74512400}}, {{2011, 10, 28}, {
                26.75774647887324, 26.80704225352113, 26.41267605633803, 26.6,
                  57712100}}, {{2011, 10, 31}, {
                26.38819376642884, 26.62485918137439, 26.250138941043936`, 
                 26.26, 46799000}}, {{2011, 11, 1}, {
                25.827229703732208`, 25.955429011158138`, 25.50180069257407, 
                 25.63, 61182600}}, {{2011, 11, 2}, {
                25.738754325259514`, 25.83737024221453, 25.344290657439444`, 
                 25.65, 53533100}}, {{2011, 11, 3}, {
                25.87404447794949, 26.219163211458724`, 25.617670561628344`, 
                 26.16, 65836100}}, {{2011, 11, 4}, {
                26.00816761904762, 26.027885714285713`, 25.633523809523812`, 
                 25.88, 36549200}}, {{2011, 11, 7}, {
                25.84814552238806, 26.449723880597013`, 25.76925, 26.43, 
                 42589700}}, {{2011, 11, 8}, {
                26.63209867452136, 26.819440353460973`, 26.316575846833583`, 
                 26.78, 47822500}}, {{2011, 11, 9}, {
                26.214492366412212`, 26.372232824427478`, 25.691977099236638`,
                  25.83, 62950900}}, {{2011, 11, 10}, {
                26.097324961948246`, 26.126902587519023`, 25.752252663622524`,
                  25.91, 32514400}}, {{2011, 11, 11}, {
                26.204659977703457`, 26.697599405425493`, 26.19480118914902, 
                 26.53, 37903000}}, {{2011, 11, 14}, {
                26.508340807174882`, 26.62668161434977, 26.281520926756347`, 
                 26.39, 34199200}}, {{2011, 11, 15}, {
                26.39114435302917, 26.768728496634257`, 26.232161555721763`, 
                 26.57, 43874200}}, {{2011, 11, 16}, {
                26.297391637897963`, 26.337130801687763`, 25.87019562715765, 
                 25.9, 53262800}}, {{2011, 11, 17}, {
                25.83687157400157, 25.86667188723571, 25.270665622552862`, 
                 25.37, 70977500}}, {{2011, 11, 18}, {
                25.30879051383399, 25.328656126482212`, 24.981007905138338`, 
                 25.13, 47626200}}, {{2011, 11, 21}, {
                25.078464, 25.0884, 24.74064, 24.84, 61882500}}, {{2011, 11, 
                22}, {24.729354578459056`, 24.798902783380395`, 
                 24.49090359015732, 24.63, 49204500}}, {{2011, 11, 23}, {
                24.44908459337965, 24.627907642010626`, 24.31, 24.31, 
                 49099700}}, {{2011, 11, 25}, {
                24.219473251028806`, 24.507563786008234`, 24.14, 24.14, 
                 26164600}}, {{2011, 11, 28}, {
                24.779549658222763`, 24.809356654603942`, 24.53115802171291, 
                 24.71, 46766700}}, {{2011, 11, 29}, {
                24.66012882447665, 24.878711755233493`, 24.590579710144926`, 
                 24.68, 40917100}}, {{2011, 11, 30}, {
                25.201395621579366`, 25.419933541829558`, 24.972924159499613`,
                  25.41, 81350900}}, {{2011, 12, 1}, {
                25.38811708860759, 25.45764636075949, 25.03053797468354, 
                 25.11, 48545400}}, {{2011, 12, 2}, {
                25.427652656621728`, 25.45746233148295, 25.00038065027756, 
                 25.06, 52293800}}, {{2011, 12, 5}, {
                25.609470817120624`, 25.62933852140078, 25.331322957198445`, 
                 25.53, 56818400}}, {{2011, 12, 6}, {
                25.63900623538581, 25.69860872954014, 25.440331254871392`, 
                 25.49, 46175300}}, {{2011, 12, 7}, {
                25.49953515625, 25.588937500000004`, 25.1717265625, 25.43, 
                 62667000}}, {{2011, 12, 8}, {
                25.309464566929133`, 25.547858267716535`, 25.200200787401574`,
                  25.23, 60522200}}, {{2011, 12, 9}, {
                25.3511906614786, 25.698875486381326`, 25.331322957198445`, 
                 25.53, 53788500}}, {{2011, 12, 12}, {
                25.240666405331243`, 25.399600156801256`, 25.121466091728735`,
                  25.34, 38945900}}, {{2011, 12, 13}, {
                25.580065993788818`, 25.92775621118012, 25.480725931677014`, 
                 25.59, 54581100}}, {{2011, 12, 14}, {
                25.549136381398984`, 25.68820633059789, 25.40013286440016, 
                 25.42, 47926400}}, {{2011, 12, 15}, {
                25.548935837245697`, 25.707871674491393`, 25.370133020344287`,
                  25.39, 46213900}}, {{2011, 12, 16}, {
                25.50215769230769, 25.99888846153846, 25.46241923076923, 
                 25.83, 101408100}}, {{2011, 12, 19}, {
                25.846737171954558`, 25.94607128867998, 25.290466118292205`, 
                 25.36, 52258300}}, {{2011, 12, 20}, {
                25.69111025739531, 25.929542835190162`, 25.64143680368805, 
                 25.86, 60767600}}, {{2011, 12, 21}, {
                25.838350155279503`, 26.017162267080742`, 25.272111801242236`,
                  25.59, 64132500}}, {{2011, 12, 22}, {
                25.649934134056572`, 25.689670670282837`, 25.312173576133286`,
                  25.64, 35794100}}, {{2011, 12, 23}, {
                25.74078371110257, 25.86993469074145, 25.561959277756433`, 
                 25.86, 23205800}}, {{2011, 12, 27}, {
                25.790522273425506`, 25.96934715821813, 25.760718125960064`, 
                 25.87, 21287200}}, {{2011, 12, 28}, {
                25.9380906274206, 25.977827265685512`, 25.590395042602633`, 
                 25.65, 29822500}}, {{2011, 12, 29}, {
                25.7804573405073, 25.879803996925443`, 25.691045349730974`, 
                 25.85, 22616900}}, {{2011, 12, 30}, {
                25.829738058551616`, 25.948952234206473`, 25.740327426810477`,
                  25.79, 27395700}}}, System`TradingChartDump`$markerstyle = 
             1, System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "MSFT OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJxV1H0s1HEcB/Abts4pOZmRIk+j/rhwwt2F70Ye6irElWUej66FUpGonKU1
JXc28rAyynnanKMmaxgS5iEdyUPGqTzFSVOmGnXu7vv7zHf7/vHa9/H33vfz
M4+8HBCtSSKRHBRdQ93VDYl8YkO7lpwR9prm50LZGjjK8RBNj8Ig7EoZeX5l
w0VtMjpveJQcMwDWse9PJFMZhDdvcdo+9oJ9plMMxPex9ZCpfrFuNwes61Vu
6ZEJnu1ijibtYBJuNL236L+Ox42QeX93Q5MRk3BsrcFGmiNYSltNX34MFrT/
sg0RYO9DQW7G/J3nwK8jNC5GpoKlhuFeURKwmeL4xmJsC0Tj3mhOcAdzWtjp
3ZHgaO9F+zEpuL9vq2HbomCLeRonDjzM0xXUCMHCwgvlfVoswmJvRYDLeJyG
ZIIMp4FYcN970Rebt+Am/T/laACszL8L2w413i2xTqsCs8TJWQ/FYDl/KDyU
ON9OlR+xHx0F7RnS9fAGC0tnq+NawTmldc/yiPV0VX6TeNwFsWfiKs2KGYQn
KaSItilw4YtMAxMXmH8wZOsG2EwkucrLkXcwCA/OlegdGAOvcWv3ml+D+cr8
4rFZSDAesl/HH0z+tuksLQU7Ww6MdErB2/NzQytPS25P2oMDtSsKuI7gnxrz
U3n1YNX7x0ZI5JSzEs8C3/Fia1twweZZZG5vBzhgqwBy1OZ7InlrCMsu34Uw
zUtG36wE13IW0aoMrPx+Ma7XY0jrQWc29TdY4jpalU1nEG4vb3rDvwRW5s9T
m++DBnOludJAMLUhr3QuGCz7u8FfqAdvr39fhLI+xRiZgdusPP2euIKNVqwc
2DFgxd/HlXIW7+eLAr/2jOulgt1Hkx3TcsGrNcHx6XKwcn0+3u8EIjn4m0Qk
gZNnqLxHfLC0MsXm1T+wwVaAH7DZKPX4O/qRMjAvgVq0JAFfD5NnrMnByuc7
ge9zEvWLDgsnBOCggkBSWTP4R5QT5eUkeNt60im0+6ZfbEs72MPse3VYDzhR
q8LCZh2sqj/s06jZ2jh4XgJeiInY1dcFPlNbN8ycBhcVKpqivv4Dv7ibJw==

                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1HtIU3EUwPE5I9xCcWBUGJoaaFGWbbDda3MHnGvmtJKVCEJdsbGgJyHZ
g7Q/ej9mULRJzEZlZbSEIMwo1AgjJvaSFMRcL8nCIEgimnR33dmPn+fC/eMD
X3buPfzusmr3VG5PVKlUi+R7jnyr5fuI6+/+KuM/y1TiR9/YlBF6Q2qb83MC
zLZZ+/763ogJsEcX6SOP7qbPhXkF/fVJOiHWa4jt4UNpwZNCvOedAim2tpzi
0wJIroSc5b9SiTszjn/f9If16Fbf9Mhg8gLYeT8t0mgQY/1CYk/v77wajxjv
eadDl6TeUXsY+8XEmfK4Tj/r0QOOxsmJE1mw5anj2ItaEQoeNOnmH8wm7g9F
L9bzzoVBd4rnXjP2ecTBdfLCJlnPeyWEXt38lPsc+3xiZd99rOe9CgqDDefO
BkXwVnefOrN2NbGyrwHWo91tlgP1z9ZAc+Br+65u7PXEyr5GWc/bCKNaldTz
QYj1JuJlNdGJrOctwJvxa6lLhrEXiZV97WY9bxGSJqaNrwP4vIXEuC/seZvB
qbnlrTNgX0Q8c95Zz9sCR20OTXadCKEV26wlGUBcGT3wF1mPNrxtfdwlWSHf
Nqafvm2a6f3UyvsGTfGec9gKHeahOxf0QmxeCbGyb7cQ7zlLdtA9vBwYr471
fmr83rHnHLZDz1LrxqtmnFdKLP/bmLVVrOcslYJlqMHQeAnnUSv9FdZzDq+H
hi869/kmnFdGnBZd2DvW8y4D9z5dy48O7B3EynEdYT1nqRw2e52qG0/wealn
9/zvlUNx5s/2rS9xXgXxzPfGet4V8M0lJYf6sN9A3OKTr2HWo/8DY8LBWA==

                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11Hkw3FccAHB1RJAZNSFUiGO32FQ1knX8rB3PiiOLaASVIk1cU3G3NA0l
mhBto2hspLHRWIQ4ghApisRVTRrS1SQMOQhRV0XVkXQd3f3J+33jj7yZ3+x8
5r3fd/b3voeef6R7kIyUlJSL+JF+9aytGRuTCy6Z2iaWCDuardhbsAM8YKdI
6C6Dj5ppq/MPYasiExlCpeQeQXkoTrXCcQjsMd74aFTfirK3e9hvK4t4Xxc1
c9vpXilWlCVvx/HAvb/OGAunwPPtiby37mDT0eSROu9fCsGFUeIPGAaPxxo5
jmqzKGdER//7/G+8b4A0b/hN3PoSnHNessCVmgzX4o0sOB9z3ymkAe9vR8tK
jPu1AjD5cxPsX6NE71FjUVYcu+LJW8L7xuh01rJhmDyY4ZvROn8ZzKyWsauY
A+seu6qcMIhtirLep0tNHgCT+YsCCx+y1K/0gxXDG326r2HvRKvml3XzGgnK
ddtSJvdZwv7yEoO1WAHumvY8EViMzUSf/uFJuxQCXn9/TCTvZ+ae0w3+PPRA
uagF2wz5s5W2KiBw27yRbwYH3MiP6Vi4CC53Lys9FIBtjtg/86W/SCIok/Un
AI+eGVnJngNz7obu7/gT2wJ9KNcQQfMGB0tWETh+LuyZ3wNwUftTKZ0mbAId
pv+ea5IPXl//BBINFSXTqPwSSLN6zF5dGtsaBXZxQt69SlAm6/8eeCLkeBH3
EzgfKmp9MWaOzUaR2WGCrJsEZbJ+xsDyxjpVX+nC+bmisT0TGtg2aCg9qEXF
CUz2TwBYuqCbGZEH7lE4dVH/xCsnIVTatkrreExQJu9vFEyvd2Tu9YLzjMHm
AT0XHM8WacrmfsS1JyjriMuv7iDYWjHG7PEj8PQehgUb5yPJFnVWpnjSRJaU
yfvXg32ZJz3d+h7gYJbBs01uOB4HyWpxzuY0WVIWN4/4AsDBiyOHBVvgvHD8
mMUWVRyPg+bNfxgoS7CkvFZ/YB/XjJHkO+CgMlfR9QYc3w6Js2Xk6/Zma3jT
0pvzwKIawmzxMxzPbi1ftDf77e/sa55/DX55khb8gSWOtxv12j188TIVvCBu
v9Za8KT7kVXTu+DG8tXMzE4czx45fb/TSyhPUJaUn5EWOOLHPjejWHButlWh
TwC+TwfknIhmNaTA5Pcrgzc88UZaseBh65XCuHAczwH18IQ8oQfYSZKAVPDJ
VDcPLQF4d/Bpxw0XcDxH5KyalVYfBSbHZwKYuTldrq8arDKVP362AMdzRC23
BfYL74El7asaAfYcvsRvzwZ3Olt8O3Qcx3NC/6T0+6Bd4HjJALACp1UmRqE0
sA3rqQpB1S8XORcnbo0MBk/tE0/wUHCkkMM1qQLLGVbu4uF4SVwUlCZQaDkI
Xut/cPo10WaLWvD5M1rKqdT7zohd0r3kwwWT+fcFl2b6NpjOgpn94e1tfdgu
aHzH0W0l9mCy/86BHR4o3wiUtaIsSCnQ/omax65ocXsyf8INTP7/AvCmwS7b
9Cpww/6P1fzxfE/ai/6qNtSjnwOvm/9i59vaDLv/95pj1GoNZrDdED/e4J1T
TWBJ+bBvgzf687+ZngXfqhdcDxHP9/8BYp5zCQ==
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1H1MTXEYwPHrJZvGWlMyoyRStBG93HMrPd1ebhFNzSY164g7liIyK0sW
ed8yy0tebkvtMpJ5XRKjMi8LQ16GPzoMF4khsSzOOfXc3549Zzt/fLbv9jvn
d57f8V26OnX5EIPB4K/eQ9V7sHr3tP38UJ/niN4QOt7rSJYRtla67Dl55wdz
fpTr85oZRsAeXVXZ9/rpyFGwKHXVnb4eCWTrIL+p3z2YlSKPeosiOXtqH+hu
3VQxqM0EwRc2u3sWTmDW6qIKk7NHP0wu6fq0zQ/K8/N/fP2C/STm2jXqA78V
PfVkGFvwNHFlI/b+zIcrtUv01IHg6jizsOIv9lOZDdp1Q/TU02BC4Tm34g7s
g5gDM8ubu0+KHr3CHr1hfcsMcM1tynhw0QSH0m/s2BUZzKx/rzWipw6G+10L
S5edwH4mc4N32ecFRtFTz4J1Oel1vTexD2HG/cKeOgTqUk+fysrGPpS5pTsg
s9wseupQMD/MSbv1RBrow5j1eauWnD11GNhb3xh8rmEfzmzVLrvoqY0w9rwj
3mswPq/EjPOOPXUE5PQ2/3aEYR/JrM97u+ipI+Gn3ZH0aQz2Ucz6vDhETz0b
Hg/fVjWxFPtoZv28ZJucPTrkSdXVRhkgsOP6K99kE7QFZcXF27j1/XovOXti
BaArKTA86pnU33vHMPuo49awRPTEcgxYI/zfjUgZ6G3c+n77ip5YiYFHHwvD
R3vgemZm9bCoL2x09sSyGZafntd7udE4sB53/7yJnlgxQ+8FKbRn7UDvHcus
fq2AzBTRE8ux8GeLn3W6Edfj1r+Xn+iJlVhoqvu3d+9tXC+O+Zd63JoviZ5Y
jodjB0y1Gdm439zauAWMk5w9sRIPbyP7aotycb8TmPX3dRM9sZwAcdbdlmFH
cT3uRG3Dt4ueWEkA987jH/fX4HoWZv13WSx6YtkCt+eG71RKcD1u7bh65Ime
WLFAdMQbdwnn1TuReaN24E2ip04ClylnZ1XswX4Oc+cC9Y+dI3pieQ5U7hvn
th17G3f/eRc99VwIeZnb2vICe279e2eKnjoZqstqxtvwvNu49fN2UPTESjI0
pi32XGrH953HrD9vjeiJ5flwvMDzkv83XI8b//fYU6fA3SvVl1e2Y8+tjUvU
PdGj/wOw7ioH
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[{}]}, 
                  Polygon[{}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              24.38`4., 23.96`4., 25.07`4., 25.54`4., 25.97`4., 26.21`4., 
               26.48`4., 26.8`4., 26.39`4., 26.93`4., 26.73`4., 26.57`4., 
               26.99`4., 26.88`4., 26.77`4., 26.68`4., 26.71`4., 26.65`4., 
               26.75`4., 26.76`4., 26.39`4., 25.83`4., 25.74`4., 25.87`4., 
               26.01`4., 25.85`4., 26.63`4., 26.21`4., 26.1`4., 26.2`4., 
               26.51`4., 26.39`4., 26.3`4., 25.84`4., 25.31`4., 25.08`4., 
               24.73`4., 24.45`4., 24.22`4., 24.78`4., 24.66`4., 25.2`4., 
               25.39`4., 25.43`4., 25.61`4., 25.64`4., 25.5`4., 25.31`4., 
               25.35`4., 25.24`4., 25.58`4., 25.55`4., 25.55`4., 25.5`4., 
               25.85`4., 25.69`4., 25.84`4., 25.65`4., 25.74`4., 25.79`4., 
               25.94`4., 25.78`4., 25.83`4.}, 
             System`TradingChartDump`$highs = {
              24.99`4., 25.04`4., 25.8`4., 26.03`4., 26.14`4., 26.59`4., 
               26.69`4., 26.93`4., 26.82`4., 27.12`4., 27.03`4., 27.02`4., 
               27.09`4., 26.96`4., 26.81`4., 27.02`4., 26.85`4., 26.68`4., 
               27.02`4., 26.81`4., 26.62`4., 25.96`4., 25.84`4., 26.22`4., 
               26.03`4., 26.45`4., 26.82`4., 26.37`4., 26.13`4., 26.7`4., 
               26.63`4., 26.77`4., 26.34`4., 25.87`4., 25.33`4., 25.09`4., 
               24.8`4., 24.63`4., 24.51`4., 24.81`4., 24.88`4., 25.42`4., 
               25.46`4., 25.46`4., 25.63`4., 25.7`4., 25.59`4., 25.55`4., 
               25.7`4., 25.4`4., 25.93`4., 25.69`4., 25.71`4., 26.`4., 
               25.95`4., 25.93`4., 26.02`4., 25.69`4., 25.87`4., 25.97`4., 
               25.98`4., 25.88`4., 25.95`4.}, 
             System`TradingChartDump`$lows = {
              24.18`4., 23.92`4., 24.81`4., 25.34`4., 25.83`4., 26.1`4., 
               26.34`4., 26.52`4., 26.25`4., 26.64`4., 26.47`4., 26.43`4., 
               26.63`4., 26.03`4., 26.43`4., 26.66`4., 26.35`4., 25.74`4., 
               26.28`4., 26.41`4., 26.25`4., 25.5`4., 25.34`4., 25.62`4., 
               25.63`4., 25.77`4., 26.32`4., 25.69`4., 25.75`4., 26.19`4., 
               26.28`4., 26.23`4., 25.87`4., 25.27`4., 24.98`4., 24.74`4., 
               24.49`4., 24.31`4., 24.14`4., 24.53`4., 24.59`4., 24.97`4., 
               25.03`4., 25.`4., 25.33`4., 25.44`4., 25.17`4., 25.2`4., 
               25.33`4., 25.12`4., 25.48`4., 25.4`4., 25.37`4., 25.46`4., 
               25.29`4., 25.64`4., 25.27`4., 25.31`4., 25.56`4., 25.76`4., 
               25.59`4., 25.69`4., 25.74`4.}, 
             System`TradingChartDump`$closes = {
              24.19`4., 24.99`4., 25.53`4., 25.97`4., 25.88`4., 26.56`4., 
               26.62`4., 26.58`4., 26.8`4., 26.89`4., 26.6`4., 26.93`4., 
               26.75`4., 26.66`4., 26.78`4., 26.81`4., 26.44`4., 26.22`4., 
               26.87`4., 26.6`4., 26.26`4., 25.63`4., 25.65`4., 26.16`4., 
               25.88`4., 26.43`4., 26.78`4., 25.83`4., 25.91`4., 26.53`4., 
               26.39`4., 26.57`4., 25.9`4., 25.37`4., 25.13`4., 24.84`4., 
               24.63`4., 24.31`4., 24.14`4., 24.71`4., 24.68`4., 25.41`4., 
               25.11`4., 25.06`4., 25.53`4., 25.49`4., 25.43`4., 25.23`4., 
               25.53`4., 25.34`4., 25.59`4., 25.42`4., 25.39`4., 25.83`4., 
               25.36`4., 25.86`4., 25.59`4., 25.64`4., 25.86`4., 25.87`4., 
               25.65`4., 25.85`4., 25.79`4.}, 
             System`TradingChartDump`$fastpos, 
             System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$881742, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "MSFT OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}], 
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                380.36999999999995`, 382.63999999999993`, 373.16999999999996`,
                  374.6, 23896400}}, {{2011, 10, 4}, {
                374.57, 381.8, 354.24, 372.5, 44059900}}, {{2011, 10, 5}, {
                367.86, 379.82, 360.3, 378.25, 28088200}}, {{2011, 10, 6}, {
                373.33, 384.78, 371.8, 377.37, 29020800}}, {{2011, 10, 7}, {
                375.78, 377.74, 368.49, 369.8, 19123500}}, {{2011, 10, 10}, {
                379.09, 388.81, 378.21, 388.81, 15804100}}, {{2011, 10, 11}, {
                392.57, 403.18, 391.5, 400.29, 21631700}}, {{2011, 10, 12}, {
                407.34, 409.25, 400.14, 402.19, 22224500}}, {{2011, 10, 13}, {
                404.98, 408.43, 402.85, 408.43, 15220900}}, {{2011, 10, 14}, {
                416.83, 422., 415.27, 422., 20477400}}, {{2011, 10, 17}, {
                421.74, 426.7, 415.94, 419.99, 24501600}}, {{2011, 10, 18}, {
                421.76, 424.81, 415.99, 422.24, 31485800}}, {{2011, 10, 19}, {
                401.35, 408.42, 397.8, 398.62, 39430700}}, {{2011, 10, 20}, {
                400., 400.35, 394.21, 395.31, 19616800}}, {{2011, 10, 21}, {
                398.09999999999997`, 399.13999999999993`, 390.74999999999994`,
                  392.87, 22187300}}, {{2011, 10, 24}, {
                396.18, 406.5, 395.4, 405.77, 17933500}}, {{2011, 10, 25}, {
                405.03, 406.55, 397.38, 397.77, 15372400}}, {{2011, 10, 26}, {
                401.76, 402.55, 393.15, 400.6, 16296600}}, {{2011, 10, 27}, {
                407.56, 409., 401.89, 404.69, 17666600}}, {{2011, 10, 28}, {
                403., 406.35, 402.51, 404.95, 11530100}}, {{2011, 10, 31}, {
                402.42, 409.33, 401.05, 404.78, 13767900}}, {{2011, 11, 1}, {
                397.41, 399.5, 393.22, 396.51, 18992500}}, {{2011, 11, 2}, {
                400.09, 400.44, 395.11, 397.41, 11723400}}, {{2011, 11, 3}, {
                399.06999999999994`, 403.3999999999999, 395.35999999999996`, 
                 403.07, 15763800}}, {{2011, 11, 4}, {
                402.03, 403.44, 399.16, 400.24, 10793900}}, {{2011, 11, 7}, {
                399.91, 400., 396.13, 399.73, 9652700}}, {{2011, 11, 8}, {
                402.21, 408., 401.56, 406.23, 14301500}}, {{2011, 11, 9}, {
                396.97, 400.89, 394.23, 395.28, 19953000}}, {{2011, 11, 10}, {
                397.0299999999999, 397.2099999999999, 382.1499999999999, 
                 385.22, 26598300}}, {{2011, 11, 11}, {
                386.61, 388.7, 380.26, 384.62, 23349500}}, {{2011, 11, 14}, {
                383.52, 385.25, 378.2, 379.26, 15460900}}, {{2011, 11, 15}, {
                380.8, 389.5, 379.45, 388.83, 15386100}}, {{2011, 11, 16}, {
                389.25, 391.14, 384.32, 384.77, 12471800}}, {{2011, 11, 17}, {
                383.98, 384.58, 375.5, 377.41, 17139300}}, {{2011, 11, 18}, {
                378.92, 379.99, 374.88, 374.94, 13283500}}, {{2011, 11, 21}, {
                370.4, 371.68, 365.91, 369.01, 15999300}}, {{2011, 11, 22}, {
                371.02, 377.93, 370.94, 376.51, 14607900}}, {{2011, 11, 23}, {
                374.51, 375.84, 366.88, 366.99, 15295400}}, {{2011, 11, 25}, {
                368.41999999999996`, 371.1499999999999, 363.31999999999994`, 
                 363.57, 9098600}}, {{2011, 11, 28}, {
                372.35, 376.72, 370.33, 376.12, 12371900}}, {{2011, 11, 29}, {
                375.84, 378.83, 370.2, 373.2, 13423400}}, {{2011, 11, 30}, {
                381.29, 382.28, 378.3, 382.2, 14497800}}, {{2011, 12, 1}, {
                382.54, 389., 380.75, 387.93, 13827900}}, {{2011, 12, 2}, {
                389.8299999999999, 393.62999999999994`, 388.5799999999999, 
                 389.7, 13537700}}, {{2011, 12, 5}, {
                393.49, 396.41, 390.39, 393.01, 12757500}}, {{2011, 12, 6}, {
                392.51, 394.63, 389.38, 390.95, 10128500}}, {{2011, 12, 7}, {
                389.92999999999995`, 390.93999999999994`, 386.75999999999993`,
                  389.09, 10883800}}, {{2011, 12, 8}, {
                391.45, 395.5, 390.23, 390.66, 13441300}}, {{2011, 12, 9}, {
                392.85, 394.04, 391.03, 393.62, 10606900}}, {{2011, 12, 12}, {
                391.68, 393.9, 389.45, 391.84, 10752400}}, {{2011, 12, 13}, {
                393., 395.4, 387.1, 388.81, 12104600}}, {{2011, 12, 14}, {
                386.7, 387.38, 377.68, 380.19, 14531700}}, {{2011, 12, 15}, {
                383.33, 383.74, 378.31, 378.94, 9150000}}, {{2011, 12, 16}, {
                380.36, 384.15, 379.57, 381.02, 15052800}}, {{2011, 12, 19}, {
                382.47, 384.85, 380.48, 382.21, 8411800}}, {{2011, 12, 20}, {
                387.76, 396.1, 387.26, 395.95, 12043400}}, {{2011, 12, 21}, {
                396.69, 397.3, 392.01, 396.45, 9391000}}, {{2011, 12, 22}, {
                396.99999999999994`, 399.12999999999994`, 396.09999999999997`,
                  398.55, 7227100}}, {{2011, 12, 23}, {
                399.69, 403.59, 399.49, 403.33, 9621400}}, {{2011, 12, 27}, {
                403.1, 409.09, 403.02, 406.53, 9467000}}, {{2011, 12, 28}, {
                406.89, 408.25, 401.34, 402.64, 8166500}}, {{2011, 12, 29}, {
                403.4, 405.65, 400.51, 405.12, 7713500}}, {{2011, 12, 30}, {
                403.51, 406.28, 403.49, 405., 6416500}}}, 
             System`TradingChartDump`$markerstyle = 1, 
             System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "AAPL OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11E9IVEEcB/DFOogUePDgQYz+sh0irbWUVAZpyWi3dYVIYg+RrXRru7jv
bQQKbiQV0sHDdpDAvSZ40Owg0UK3jToEnqUOgl2Ktg4RNvP97W++rLADj+HD
vDfv92feO3rn/nj2QCQSidmrpX7JaDUfq3bMTRv172hmofKPLu6mN7o3896Y
yup2eX6Q3i50rFy5QVttFw4F3uMb3cXdRV3vNAuVWjSzTA+1bS3nVunTNpxa
ImjiLpkDGvHO0w9dAOdC7wfuBQfVx8zLkh1n6FGXQIrG84+b+YRx6aR/0cj/
cMEb0+1mjppyzga0F3pnUBCuI99n++6fVPeYKTfWA2/EV6Ex3Qu9EW9GHZP3
RWm5jUZ9svR5N3x9+qT/7fQR14BTNOqxSOM8JNT9pubO21rgPef694POuvwu
8H70t1d9SerTSaN8x2lMMzT6O6k2ks+bvDfyqdKYJgJv5JOse2bE2NM61HY2
74369tDoxxKNej/R/S/Lfidp1DtOf7fpFp/S+H5m1XGJt0zjfH+hUe9vNPL9
qvHEZa7SeH5n3/pY4I18htWjsn+ORvzPaez3ikb8Ja3nVYnnJo39CzTO9xKN
/8Mj9TU5D2/z3vh/faDxfAvvR38+63pC+hELGj1II5/3NOJ9p06aUsN60uy5
8Yl+bbPp+EmjXztaj6R8z39onKe/NPIdCL1xXvr0/F6vnzca8fbSeP4FjfL6
/0FK8m2lpxq+t7pv0ehfWuNJSfwXaezXT+N9d2nMY6H5D7XBpJs=
                    "]]}, 
                  Polygon[CompressedData["
1:eJxllD1oU1EUx2MtgoWKgqJYidSIRhFMSapF+3HQRKN9aUzRQcjQZ2npZh30
fYioYEsVxEkwDu1gcREEcak6KBG3SAUVly4PHYoFQUEX6cf9eOdeDufAHX7w
491z/+e+237p8uDI+kQisVOsZrGaxOrNLr961rYB/qWrD+rL16DeaDp1/sdG
xglZsx6gT3kTROHW56cveOCOrksd/LOZ8eBccmLpofWRZ2orC19bt0NPy7cn
4y/Q38H4gGjnr+Mbn3IbTCxV5pJ3/djfxfiK/GBzYHzkeefmr5+T7VCUDZcD
6Hh5a8u2YA/j6+I40aT1Kaf0eVvD2N/LWOU1FBqf8n6Qx0lX0U8znh0XDQ9b
n/Jh3U/dh0cX303d684wlnFXqoHxkcee9nlX32d1P5kg9nOMs7LK1qecg90y
8H3odzKW7YSO9SkfhTtyXr+x3y7Gap4d1qd8DFRcKdzvOGM1z2HrU+6Djw1Z
HjQODeULSWCs5lnyjY+c+zzz5rV7QueZif1pzmqeU57xCUcn4XFNVAH3yzNW
/8tt61PO6/v8Bf0CYzWv79Yn7Mb+IvbLWd2nXt/4lIu63/t+7HNW/dasTzgq
6u+FsZ88w1i9BzesT/msfq8+4Hn7Gat5fPKMT7lfz6Mb93MYq7ze+san7MCq
rHn0S4zVfVq0PmG3BOI0PS3/MS/O6r51BsYnHJV03uJ/0PsNMFZxjlmf8gCM
yjqCfpmxmlfF+oTdss6rK/anOav35Jz1kdcA49XXIQ==
                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJxd1U1IVFEUB/BJMRmpCJx2YoYgahKooChNXjMcv4jGoo3WolCsQCVo3hsr
cGHRppSKQluOq0IjsLBVoJVBRUGhG4msRfRBRWAIQvbu/3rOH+fBePl57ue5
Z97sOtHX3pUZCoVagk/G+sc9v+vyL32PT7d7Rjw2Gjyn6PBCqj/6jY5PByOe
iUNmvD+as1CYUONvE+OvXwXPIm2Xy9f5I258No3+eWnxO3RkMrY0cEFcYHLs
/jKSasucQhrNTTpqB5wTF7n+azTWqxtQV9rn3sDGeIe4dP18vrrd5ucrvdMe
+HJSjfzuEJeZ4Znl4s6Ury7pDP4zRaN/Fvu7VrzHrNnnjK/G+ldp3N8f2k43
uiQuNzadkXnaDo8v0jhfT1KN/B8SV5hu+1z31dhvmHGML6bt8YrzxJXu/vJp
3EcrjWaERn58cZX5YQvyhq/G/C9oNCv0bJDuYT1vtfkbcOYBnR7HfrKTatTP
JnGN66/5rXH1kck4xlfTyF+BuNblf8ZXNwWcXKVdy/5Y75/E97r+KRrzT9HI
77akGvl6I/Go6bL398lTI57L+DVbn+/oXDv/W/E+l++nnhr1F2Yc359WGvku
Ede5eMpTY74pGk2E/VGfK+vxQePeJ1m+GvEtNM5/lkZ7ROard63vqZHfW7RN
byzM/sj3mqxf7+6vl8Z999Gohyc03geTMv9+t96HhBrn3874eXuhtTS+b0Xi
Brf+z4Qa6/2iUa8X2R/z98h+GsyQzd/DhBr5fEyjPirYH78Xm8UH3P0Vpvkw
jfxN0Bv302g+2nizr8b4DnrCnm/M39j/mNxno7vfbhrnG6GR3+c08nNb5ou5
/B2lsX5fWvwujfmvyHwx02FdRuN8cXoe9UDb7S8dl/maXD2dpLHf0zSaaRr7
82S+Zve+LafxfmyjUS+PaLSSn1CLq68xT436naVx/ir2x/q7Zb4Wt964p8b4
+zTyvUqjHpbFre78czR+Dz/TON9WX4330xeJt7n7GPTV2N8cjd+f9zT291J8
0N2X/B4HRj2V0miH0uK9SfMfMkJhuA==
                    "]]}, 
                  Polygon[CompressedData["
1:eJx11E9IFUEcwPFnVqAUFOpN1BDFf0VqaZbP9zP/PP8RaUKEFm2QWAcNwnb3
YdQhQ6LQU2UHPRTR6XXIg9UllEjohUGUFw8tBVZGQWVFhbUzs78Zfv1q4R0+
+HVndmZ2Nx3p7ziaHAqF8vzfav+3yv99S3xZjPe9ibRPZQ0tPbTh3Niai7dm
PzNfG/OvYzZgjx7s+XFyf+WvyNCS/x++pxOrGjtfJ8HfDomryfToibGVhefr
0yA9HvVigzZYPUm5RZ/SmZ8k/CvT9NTZEE6dv35iwIXSO2c3Zrg5zL7Cqbmu
7tFzbWc+vDufBzd8znfFgj7/347EaK9dCHI9MnC8IuYOsZ5vHd1TF6v1CWFf
wlzYPTK9PGl66s0ghhvznKDfwizHu2R6dO/NiD0ws1Wt914Xrh54MHyhupRZ
5O0LpqcuBTGdgkzsy5jleqS4uqcuU8/jYF/OLPer1fTU22FmuaB75IUT9BXM
cj6zju6pK9R5ScLxKpnxfthT71DrlYN9FbM8L8mu7qmr1P1WcL47mZu8WHr8
p6N76l3wXrywc9hXM8v5TJqeuhrShJ9iH2aW90szPXUYvvrTnS7EvoZZnrcU
01PXqPP03Q76CLPcr0lb9+htzybu37NAvS+dDiRKDtc3jHPL+61zdE/sgVrP
37bqs2qZ5X5ctnVPbNVCtvjgxYN+nFue137TE3u10COufBxvN7N83g2mpw7+
3ot9HbM8bx9P6Z7YqgOxHFNrcb7c8nt+1/TU9ep9OY09d7m49tm6J/Ya4KW/
3NGDwX5lNTLLvsvRPbHVqJ7nCu43t1yPUdMTe4GHcbwosxyv3/TEVhTEdL1D
OB63XI920xN7wf1tHK+JWZ6346YntprVeR/F8bjl97TN9MResxqvGMdrYZbn
dcbWPbHVAuJ1iS7jfnPL/rbpqVvV92QRe26xHd2vTE/dpu73GJ+XWz7PI0f3
1HtAbEe4zw36/7jIpb3vP7x/Dug=
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[{}]}, 
                  Polygon[{}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              380.37`5., 374.57`5., 367.86`5., 373.33`5., 375.78`5., 
               379.09`5., 392.57`5., 407.34`5., 404.98`5., 416.83`5., 
               421.74`5., 421.76`5., 401.35`5., 400.`5., 398.1`5., 396.18`5., 
               405.03`5., 401.76`5., 407.56`5., 403.`5., 402.42`5., 397.41`5.,
                400.09`5., 399.07`5., 402.03`5., 399.91`5., 402.21`5., 
               396.97`5., 397.03`5., 386.61`5., 383.52`5., 380.8`5., 
               389.25`5., 383.98`5., 378.92`5., 370.4`5., 371.02`5., 
               374.51`5., 368.42`5., 372.35`5., 375.84`5., 381.29`5., 
               382.54`5., 389.83`5., 393.49`5., 392.51`5., 389.93`5., 
               391.45`5., 392.85`5., 391.68`5., 393.`5., 386.7`5., 383.33`5., 
               380.36`5., 382.47`5., 387.76`5., 396.69`5., 397.`5., 399.69`5.,
                403.1`5., 406.89`5., 403.4`5., 403.51`5.}, 
             System`TradingChartDump`$highs = {
              382.64`5., 381.8`5., 379.82`5., 384.78`5., 377.74`5., 388.81`5.,
                403.18`5., 409.25`5., 408.43`5., 422.`5., 426.7`5., 424.81`5.,
                408.42`5., 400.35`5., 399.14`5., 406.5`5., 406.55`5., 
               402.55`5., 409.`5., 406.35`5., 409.33`5., 399.5`5., 400.44`5., 
               403.4`5., 403.44`5., 400.`5., 408.`5., 400.89`5., 397.21`5., 
               388.7`5., 385.25`5., 389.5`5., 391.14`5., 384.58`5., 379.99`5.,
                371.68`5., 377.93`5., 375.84`5., 371.15`5., 376.72`5., 
               378.83`5., 382.28`5., 389.`5., 393.63`5., 396.41`5., 394.63`5.,
                390.94`5., 395.5`5., 394.04`5., 393.9`5., 395.4`5., 387.38`5.,
                383.74`5., 384.15`5., 384.85`5., 396.1`5., 397.3`5., 
               399.13`5., 403.59`5., 409.09`5., 408.25`5., 405.65`5., 
               406.28`5.}, 
             System`TradingChartDump`$lows = {
              373.17`5., 354.24`5., 360.3`5., 371.8`5., 368.49`5., 378.21`5., 
               391.5`5., 400.14`5., 402.85`5., 415.27`5., 415.94`5., 
               415.99`5., 397.8`5., 394.21`5., 390.75`5., 395.4`5., 397.38`5.,
                393.15`5., 401.89`5., 402.51`5., 401.05`5., 393.22`5., 
               395.11`5., 395.36`5., 399.16`5., 396.13`5., 401.56`5., 
               394.23`5., 382.15`5., 380.26`5., 378.2`5., 379.45`5., 
               384.32`5., 375.5`5., 374.88`5., 365.91`5., 370.94`5., 
               366.88`5., 363.32`5., 370.33`5., 370.2`5., 378.3`5., 380.75`5.,
                388.58`5., 390.39`5., 389.38`5., 386.76`5., 390.23`5., 
               391.03`5., 389.45`5., 387.1`5., 377.68`5., 378.31`5., 
               379.57`5., 380.48`5., 387.26`5., 392.01`5., 396.1`5., 
               399.49`5., 403.02`5., 401.34`5., 400.51`5., 403.49`5.}, 
             System`TradingChartDump`$closes = {
              374.6`5., 372.5`5., 378.25`5., 377.37`5., 369.8`5., 388.81`5., 
               400.29`5., 402.19`5., 408.43`5., 422.`5., 419.99`5., 422.24`5.,
                398.62`5., 395.31`5., 392.87`5., 405.77`5., 397.77`5., 
               400.6`5., 404.69`5., 404.95`5., 404.78`5., 396.51`5., 
               397.41`5., 403.07`5., 400.24`5., 399.73`5., 406.23`5., 
               395.28`5., 385.22`5., 384.62`5., 379.26`5., 388.83`5., 
               384.77`5., 377.41`5., 374.94`5., 369.01`5., 376.51`5., 
               366.99`5., 363.57`5., 376.12`5., 373.2`5., 382.2`5., 387.93`5.,
                389.7`5., 393.01`5., 390.95`5., 389.09`5., 390.66`5., 
               393.62`5., 391.84`5., 388.81`5., 380.19`5., 378.94`5., 
               381.02`5., 382.21`5., 395.95`5., 396.45`5., 398.55`5., 
               403.33`5., 406.53`5., 402.64`5., 405.12`5., 405.`5.}, 
             System`TradingChartDump`$fastpos, 
             System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$881942, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "AAPL OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}]}, {
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                509.85, 512., 495., 495.52, 4474400}}, {{2011, 10, 4}, {
                490.03, 503.44, 480.6, 501.9, 4158800}}, {{2011, 10, 5}, {
                496.35, 507.8, 480.77, 504.7, 4534100}}, {{2011, 10, 6}, {
                507.5, 515.23, 502.6, 514.71, 3424300}}, {{2011, 10, 7}, {
                516.83, 520.5, 510.3, 515.12, 2855900}}, {{2011, 10, 10}, {
                525.18, 537.47, 523.2, 537.17, 2322200}}, {{2011, 10, 11}, {
                533.46, 546.8, 533.46, 543.18, 2853400}}, {{2011, 10, 12}, {
                548.13, 555.23, 544.63, 548.5, 3177800}}, {{2011, 10, 13}, {
                550.03, 559., 548.02, 558.99, 5687600}}, {{2011, 10, 14}, {
                599.47, 599.6, 587.57, 591.68, 8529900}}, {{2011, 10, 17}, {
                583.72, 591.83, 578., 582.41, 4008200}}, {{2011, 10, 18}, {
                580.19, 592.56, 577.4, 590.51, 3800800}}, {{2011, 10, 19}, {
                587.34, 592.06, 579.22, 580.7, 2931500}}, {{2011, 10, 20}, {
                581.9, 588.89, 579.51, 583.67, 3379000}}, {{2011, 10, 21}, {
                589.51, 592.75, 586.7, 590.49, 3391000}}, {{2011, 10, 24}, {
                586.72, 599.97, 586.5, 596.42, 3426900}}, {{2011, 10, 25}, {
                593.1, 595., 582.85, 583.16, 2540500}}, {{2011, 10, 26}, {
                589.55, 590.18, 572.86, 586.31, 2873100}}, {{2011, 10, 27}, {
                598.42, 602.7, 593.3, 598.67, 3780300}}, {{2011, 10, 28}, {
                594.52, 602.3, 594.25, 600.14, 2508000}}, {{2011, 10, 31}, {
                595.09, 599.69, 591.67, 592.64, 2557800}}, {{2011, 11, 1}, {
                580.1, 585.51, 576.75, 578.65, 3125100}}, {{2011, 11, 2}, {
                584.9, 587.96, 580.48, 584.82, 2120900}}, {{2011, 11, 3}, {
                586.9999999999999, 597.4999999999999, 583.7199999999999, 
                 597.5, 2669800}}, {{2011, 11, 4}, {
                593.5, 599.74, 592.43, 596.14, 2834800}}, {{2011, 11, 7}, {
                593.32, 608.78, 592.23, 608.33, 3357400}}, {{2011, 11, 8}, {
                609., 614.37, 603.6, 612.34, 3029400}}, {{2011, 11, 9}, {
                604.26, 609.39, 598.66, 600.95, 3711000}}, {{2011, 11, 10}, {
                605.93, 605.95, 591.56, 595.08, 2868400}}, {{2011, 11, 11}, {
                601.3, 612.09, 598.6, 608.35, 3977000}}, {{2011, 11, 14}, {
                608., 618.08, 607.78, 613., 3188700}}, {{2011, 11, 15}, {
                612.8, 618.08, 610.5, 616.56, 2676000}}, {{2011, 11, 16}, {
                612.08, 618.3, 610.61, 611.47, 2608500}}, {{2011, 11, 17}, {
                610.05, 612.29, 596.78, 600.87, 3493300}}, {{2011, 11, 18}, {
                602., 604.5, 593.75, 594.88, 3287700}}, {{2011, 11, 21}, {
                587.76, 588.5, 572.09, 580.94, 3001300}}, {{2011, 11, 22}, {
                580., 584.97, 575.24, 580., 2405300}}, {{2011, 11, 23}, {
                575.35, 580.25, 570.11, 570.11, 2325800}}, {{2011, 11, 25}, {
                565.19, 574.27, 561.33, 563., 1562400}}, {{2011, 11, 28}, {
                579.37, 588.82, 576.5, 588.19, 2828900}}, {{2011, 11, 29}, {
                587.88, 590.36, 581.33, 582.93, 1831800}}, {{2011, 11, 30}, {
                597.95, 599.51, 592.09, 599.39, 3397000}}, {{2011, 12, 1}, {
                600., 616., 599., 613.77, 3620600}}, {{2011, 12, 2}, {
                617.05, 624., 616.26, 620.36, 4085700}}, {{2011, 12, 5}, {
                627.64, 631.9, 622.4, 625.65, 3197500}}, {{2011, 12, 6}, {
                622.99, 628.62, 620.24, 623.77, 2326500}}, {{2011, 12, 7}, {
                621.68, 625.66, 618.1, 623.39, 2257300}}, {{2011, 12, 8}, {
                621.04, 627.45, 615.3, 616.05, 2413100}}, {{2011, 12, 9}, {
                618., 629.13, 617.01, 627.42, 2766200}}, {{2011, 12, 12}, {
                621.88, 626.18, 620.29, 625.39, 2183900}}, {{2011, 12, 13}, {
                628.76, 636.56, 622.85, 625.63, 4028200}}, {{2011, 12, 14}, {
                621.85, 624.32, 612.49, 618.07, 3903700}}, {{2011, 12, 15}, {
                622.52, 624., 618.69, 619.54, 2408600}}, {{2011, 12, 16}, {
                624.32, 629.32, 621.47, 625.96, 4459300}}, {{2011, 12, 19}, {
                628.01, 628.5, 620., 621.83, 2143500}}, {{2011, 12, 20}, {
                628., 631.84, 627.99, 630.37, 2388200}}, {{2011, 12, 21}, {
                630.01, 631.82, 618.96, 625.82, 2497900}}, {{2011, 12, 22}, {
                627.95, 631.73, 627.01, 629.7, 1822300}}, {{2011, 12, 23}, {
                632., 634.68, 630.56, 633.14, 1453700}}, {{2011, 12, 27}, {
                632.05, 644.49, 632., 640.25, 1606400}}, {{2011, 12, 28}, {
                642.75, 645., 638.1, 639.7, 2127200}}, {{2011, 12, 29}, {
                641.49, 643., 635.2, 642.4, 1575400}}, {{2011, 12, 30}, {
                642.02, 646.76, 642.02, 645.9, 1782300}}}, 
             System`TradingChartDump`$markerstyle = 1, 
             System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "GOOG OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11U1IVFEUB/BhyrBsITSFhZhjEROESUb0wdQj1Jkoc5REhCFwIEMqNAoM
BZuvWmghRYs+FhrjpiyDMhhIy2xlH5tAJGjjurYGbap3/2fO/TcPvDAcftz7
7j333PvmBRO9befW+Hy+JvfnL/wKzXn4wG3rhxx1YCqyPDBOL+X6whv6r1t3
m3ZWXerkq278aN04ZI35Stj/5bPbZuh600bU5TK+h0bI0xPu8ktbk9bR5YHA
1GZ1hTzfSbujc3099K9QfHT+Ez06vxKKL6grZb7J1Y39bklZY/7f2l8t9SlJ
FTtII/9OGmGnusaJm4SqaTN9uI5GuEa3mYL3q0NSz7K09c9Wd0CQxnlmacPA
VfUecSWN+fbS7unmq87TqF9YXSv1b6cx30Ua4SaN/K+o6ySeoXFe7R6/o7F+
Tl0v5zNMo/8VjfwWPf2v1fsl3qVxHvdozP+VRj3eqw86Kya/MP3XtA6PJ2mE
Z+pDcp8yNMItGvWapbH+Y/VhuV8p+oNJaJjGfVqXsb5sFvSrj8j7+T1tjVDK
/t2mIPvo7SaBGvVReX46bY16faQxvtoz3q5/TPL7k7aWyH7kG8sU94fUjsQA
jfV30cXPO/I+NKgbJK5NW2O/22jUs5vG+9WlbpT9JWnctxc03ocZGuf3puBk
o8S8x3MeOxlr3M9azb9J5j9OY/9RWp6jB00BEuqI3K8uj/tp1GOCxvpDmk9E
zjNG4z5fos3faeQ2jf0PqqOSf5RGjNH4P31C4/19pPmckO9Pgsb4Xhr53KGx
/oj6pPy/XKBx3mmPn9L4PoyqT0m9xmiEcRr34y2Ner5UN8v+79O4P2M03u9Z
T/9zrUez3OdpGnGOxv4Xaex/Qec7XTzeNe7Pf8b+dmSLx/vVLZLPt4w1xpex
H6GCxvdlU8HJFrlP5asb9TlAy/cp6/wDqgkfpQ==
                    "]]}, 
                  Polygon[CompressedData["
1:eJxt1V9IU1EcwPG5/lBGYTQpMmbTqFWm1gTT2nag/Ss3LSkkGNEVGgWFhYWk
4eamERrspYcs2AyhF8tACSxfbD4Zix4ieunlQk8ZPQQFRf/uPef87uG3nxfu
w2f7cs899557r6u7p/PCKpvNVmvsq43dbuy3Er96u5p/+x3TYb1/YpAVivbQ
6U9lrNQJczuXZNCDfZ4/L6aq1rIH48a2Jin79cQecxtTPfYmZjO3uSTTEmW1
+75VEEf0fsd0Zcrqwfnxvx/fb9zKvOUfJq9eSsl+G3G28N0dX1I9dpU43hT0
O4j58X6qHruaGfKWu4bYwdnU5sqbO4n5fHYNWT34bTT59fNtFzMP522Evoa4
c845styneuw97Msp4wdXWvZuYvN2Oq6nrR57v7gfDdDXEfPr5VU99gFxvMvQ
1xPz8+1VPXYD++GOZwtn0uz+2YU7o0cbifl4k6oHX3zs77uxeEh4FnrPyn5e
0lv2sLj5wz3om4hHlo0L+kr12M3sn7l1QX+YmN/vJ6rHlv/fhb6FmI/3SPXY
LWzRmE52FPpW4mvmgrVnrB67VYy3LiP7I8TV5oA1qsf2ivfDaxjPR/ymaGx2
1WP7xHg2GM+/st0lvWW/GG93hhXrzgeCTkbM32cB1YOb3uXnX+rH2F7zhm9P
yz5AzJ8nLW312AHxvnsGfZCY36951SNrQTGfBdnnqPl6rM9YPbIeFPONwHxD
xAPmhLtVjx2S7xPow8R8vEHVI2th8T68IvscNZ/vgOqxI2K+J6Gn5s/rQ9Uj
6xHxvu2B8z1OzMcbUz32CfG8pKFvI+bfg6zqsdvE+U5AHyXm62lG9dhRsV7y
0MdW9tOSHqzF5HqB60XN57ukemQ9JtYL9M52Yn48+7DVY7eL9bJhWPYdxPx7
skX1yFqHWE8Vss9Ri++R6sH/AbQYrKE=
                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx100FIFGEUB/DFoINdPGyRBGZatnoraaVo6TNFTUV0IYIYKqSiQ5hWdLC0
2VmFCNRjqyIIiuBFughCpWBQFwVvnYKUpUtBEigSBM33f/u+PzvQwPD48c28
781735zqfZS+dygWiyXDu6Rwy7V7RcKwUa9UjP7oOaAl+s5Tk+H19WXBcbO5
EV55utabWN877jsjNNMDqdIvczXq0+bjXsKb8AJnu9w/RCP/e3o/fHz9nbpG
Yhm9PRhfaq2nsd8wjfdT6jpxOY3vO0OH2bYHffpk2J6Vm+pzUl+Sxv4XaYRc
5PlX6vPmud3ge8YZ+6W5jn4M0Pft9VB9wYTdTnhDtC2vYpT+afmBRv2unqTE
w3S9vY7Stpx4J436K9UNZr4/rLCaxjxb6DbbkNs08reqL0u/lmn0/zON7zmS
dUY9O7qekn69oDHvHI18v2j0U+0b6X8864zzcIJGv9M08ldqPY3GpkstBM44
/59o/E9VfB75yjRfo8TxwNmmK30TFK/nI97S/Fdlnt8yzpj3Wa4j3KXRv1vq
Jvn+rcx/jVDF5zH/P4V1v0n68ZpGzNG2HYnfNOpbVDfL+3WBM+bTQKOexzT6
o+fJb5Hz9CRb7LGI12icpxmdR5vM41LEhsb5maYxzwea75r04xmN+sZonM88
jf4vaL52k7YJq2n8P90RBzT269N87dLP6zTq82iJNObxVN0h8Q6NefRF1udp
1D+r7pT/+waNescjXqXx/lt1l3zPLo1+/6UREyPFPjZi/gFUr7qn
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1E1IVFEUwPHpayMERWMEwmSYptKiSU2iGTyj5qRJlLtCqicoLmIqKCKj
HN9oSGQtmwnSIJDaSNBGchMJ1WIiIaJNLV6boqKgsiIouvfcd97hcB68xW/m
z9x3P95sGTjZN7gqFotVmXu1uVea+1f5x/u53Ie2myVzvR2F8dKaq3effVee
T0x8OvT7ElBPnin9e/Nq7QY4na54facuD97QiprGb3Hlhv7rj5c35aOe/KJ3
9MvHyzXws958sOBD8kF+feX5rcr2505d9KNeutb1aerrlIOR+Fy2iXvpBths
pjN/hPpGZVyPWu7Jw7Nt584u7oDnZXNN+lA8/GjySiqpjOPt5l46CUP2OkH9
TmVTByN93Es3u+ctUt+ibJmY4F66xT1vNfW7lJvsVcm9dPh9lvpW5cVlsyFd
3EvvATud+DvqU8q43k+5l0658/CV+rQynsci9+TmlzMLDz1wri5Aefvxzr3T
2nieqgpRLxyA2691YZ/IKON5f+JHvbCXgZi9lvxwPG0zm3TFDe6Fg4xbr6Nh
n2hX/my3exv30u1uv/+MhX2H8gV74JbGol7Y63C/dy/sp7VxPkXupTvdfI7R
fLVxP1v9qJfucuf5Fu2XNp7HqULUCwdZwP+zYdqvfcq4n8C9sNft1nuWxtPG
+UxxLxx0u/XO0Xg9yvi+HORe2OsBe5zqz9B42jiffu6l97vnvU29Nr4POe6l
e11/n3ptfN5r3EsfcOdh43jYa+P7/pd78n+enAXx
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   
                   Line[{{{37., 575.24}, {37., 580.}}, {{37., 584.97}, {37., 
                    580.}}}]}, 
                  
                  Polygon[{{{36.76351113609272, 580.}, {37.23648886390728, 
                   580.}, {37.23648886390728, 580.}, {36.76351113609272, 
                   580.}}}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              509.85`5., 490.03`5., 496.35`5., 507.5`5., 516.83`5., 525.18`5.,
                533.46`5., 548.13`5., 550.03`5., 599.47`5., 583.72`5., 
               580.19`5., 587.34`5., 581.9`5., 589.51`5., 586.72`5., 593.1`5.,
                589.55`5., 598.42`5., 594.52`5., 595.09`5., 580.1`5., 
               584.9`5., 587.`5., 593.5`5., 593.32`5., 609.`5., 604.26`5., 
               605.93`5., 601.3`5., 608.`5., 612.8`5., 612.08`5., 610.05`5., 
               602.`5., 587.76`5., 580.`5., 575.35`5., 565.19`5., 579.37`5., 
               587.88`5., 597.95`5., 600.`5., 617.05`5., 627.64`5., 622.99`5.,
                621.68`5., 621.04`5., 618.`5., 621.88`5., 628.76`5., 
               621.85`5., 622.52`5., 624.32`5., 628.01`5., 628.`5., 630.01`5.,
                627.95`5., 632.`5., 632.05`5., 642.75`5., 641.49`5., 
               642.02`5.}, 
             System`TradingChartDump`$highs = {
              512.`5., 503.44`5., 507.8`5., 515.23`5., 520.5`5., 537.47`5., 
               546.8`5., 555.23`5., 559.`5., 599.6`5., 591.83`5., 592.56`5., 
               592.06`5., 588.89`5., 592.75`5., 599.97`5., 595.`5., 590.18`5.,
                602.7`5., 602.3`5., 599.69`5., 585.51`5., 587.96`5., 597.5`5.,
                599.74`5., 608.78`5., 614.37`5., 609.39`5., 605.95`5., 
               612.09`5., 618.08`5., 618.08`5., 618.3`5., 612.29`5., 604.5`5.,
                588.5`5., 584.97`5., 580.25`5., 574.27`5., 588.82`5., 
               590.36`5., 599.51`5., 616.`5., 624.`5., 631.9`5., 628.62`5., 
               625.66`5., 627.45`5., 629.13`5., 626.18`5., 636.56`5., 
               624.32`5., 624.`5., 629.32`5., 628.5`5., 631.84`5., 631.82`5., 
               631.73`5., 634.68`5., 644.49`5., 645.`5., 643.`5., 646.76`5.}, 
             System`TradingChartDump`$lows = {
              495.`5., 480.6`5., 480.77`5., 502.6`5., 510.3`5., 523.2`5., 
               533.46`5., 544.63`5., 548.02`5., 587.57`5., 578.`5., 577.4`5., 
               579.22`5., 579.51`5., 586.7`5., 586.5`5., 582.85`5., 572.86`5.,
                593.3`5., 594.25`5., 591.67`5., 576.75`5., 580.48`5., 
               583.72`5., 592.43`5., 592.23`5., 603.6`5., 598.66`5., 
               591.56`5., 598.6`5., 607.78`5., 610.5`5., 610.61`5., 596.78`5.,
                593.75`5., 572.09`5., 575.24`5., 570.11`5., 561.33`5., 
               576.5`5., 581.33`5., 592.09`5., 599.`5., 616.26`5., 622.4`5., 
               620.24`5., 618.1`5., 615.3`5., 617.01`5., 620.29`5., 622.85`5.,
                612.49`5., 618.69`5., 621.47`5., 620.`5., 627.99`5., 
               618.96`5., 627.01`5., 630.56`5., 632.`5., 638.1`5., 635.2`5., 
               642.02`5.}, 
             System`TradingChartDump`$closes = {
              495.52`5., 501.9`5., 504.7`5., 514.71`5., 515.12`5., 537.17`5., 
               543.18`5., 548.5`5., 558.99`5., 591.68`5., 582.41`5., 
               590.51`5., 580.7`5., 583.67`5., 590.49`5., 596.42`5., 
               583.16`5., 586.31`5., 598.67`5., 600.14`5., 592.64`5., 
               578.65`5., 584.82`5., 597.5`5., 596.14`5., 608.33`5., 
               612.34`5., 600.95`5., 595.08`5., 608.35`5., 613.`5., 616.56`5.,
                611.47`5., 600.87`5., 594.88`5., 580.94`5., 580.`5., 
               570.11`5., 563.`5., 588.19`5., 582.93`5., 599.39`5., 613.77`5.,
                620.36`5., 625.65`5., 623.77`5., 623.39`5., 616.05`5., 
               627.42`5., 625.39`5., 625.63`5., 618.07`5., 619.54`5., 
               625.96`5., 621.83`5., 630.37`5., 625.82`5., 629.7`5., 
               633.14`5., 640.25`5., 639.7`5., 642.4`5., 645.9`5.}, 
             System`TradingChartDump`$fastpos, 
             System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$882142, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[
                    IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "GOOG OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}], 
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                93.09480905861456, 95.0611811722913, 89.26137655417406, 89.46,
                  7745200}}, {{2011, 10, 4}, {
                87.71302178050328, 94.56560160710511, 83.69085536054135, 
                 93.93, 12000000}}, {{2011, 10, 5}, {
                93.22289532293986, 94.88138296744087, 90.19392088238412, 
                 93.64, 8455400}}, {{2011, 10, 6}, {
                93.35688757275604, 97.32952108649035, 91.13221280506484, 
                 97.26, 7604000}}, {{2011, 10, 7}, {
                97.39285251914984, 97.39285251914984, 91.61303808393569, 
                 92.05, 7636900}}, {{2011, 10, 10}, {
                94.2683752860412, 95.72828375286042, 93.30503432494281, 95.48,
                  6123500}}, {{2011, 10, 11}, {
                93.91460599793174, 98.1355987590486, 93.35842812823165, 96.04,
                  7065300}}, {{2011, 10, 12}, {
                97.526243567753, 100.43614065180103`, 95.72866209262436, 
                 98.43, 8237900}}, {{2011, 10, 13}, {
                97.1981934477379, 97.34716380655225, 93.87118876755069, 95.49,
                  6571500}}, {{2011, 10, 14}, {
                96.12959061304663, 97.17242634136255, 94.00419208105035, 
                 96.07, 5557400}}, {{2011, 10, 17}, {
                94.85946749226007, 97.22325696594427, 94.52178328173375, 
                 96.24, 7227800}}, {{2011, 10, 18}, {
                97.5177946210269, 103.02979951100244`, 95.88902200488997, 
                 101.55, 16777200}}, {{2011, 10, 19}, {
                100.85479710288718`, 104.22158944339714`, 99.63321758110921, 
                 100.1, 9959400}}, {{2011, 10, 20}, {
                100.99432183224272`, 101.47103807257585`, 97.6076502082094, 
                 100.17, 7351200}}, {{2011, 10, 21}, {
                101.04239984327553`, 102.35334900577922`, 99.90028504260947, 
                 101.39, 5854800}}, {{2011, 10, 24}, {
                101.94908155414504`, 104.01487882285055`, 101.87955953067897`,
                  103.27, 5616600}}, {{2011, 10, 25}, {
                102.3420698924731, 102.46124551971326`, 99.39247311827957, 
                 99.75, 5150100}}, {{2011, 10, 26}, {
                101.20041380607543`, 106.00718517821875`, 100.6641211323239, 
                 105.6, 11751700}}, {{2011, 10, 27}, {
                109.57171821305839`, 116.72223367697592`, 109.2439862542955, 
                 115.6, 16477900}}, {{2011, 10, 28}, {
                113.56036423269462`, 117.26493095114792`, 113.22268254790262`,
                  115.07, 8249500}}, {{2011, 10, 31}, {
                112.0178183477864, 113.11028753993611`, 108.73047923322684`, 
                 108.8, 8071700}}, {{2011, 11, 1}, {
                102.78034286266177`, 106.36558817848173`, 102.00569152018542`,
                  102.83, 10225400}}, {{2011, 11, 2}, {
                105.71779892584568`, 106.51229624045983`, 104.0294921322906, 
                 105.4, 5602800}}, {{2011, 11, 3}, {
                107.28759472511145`, 107.96292161961367`, 101.38841567607727`,
                  106.94, 8295100}}, {{2011, 11, 4}, {
                105.60115765422694`, 105.83951256664126`, 103.09843107387661`,
                  104.32, 6074600}}, {{2011, 11, 7}, {
                104.2342284739983, 105.4260443307758, 103.0424126172208, 
                 104.85, 4696900}}, {{2011, 11, 8}, {
                105.68478909559771`, 108.51536562902929`, 105.4762202983975, 
                 107.84, 6138600}}, {{2011, 11, 9}, {
                104.27370422393899`, 104.28363599879603`, 98.15573091200963, 
                 98.99, 10596500}}, {{2011, 11, 10}, {
                101.17380301507538`, 101.24332462311557`, 97.46929447236181, 
                 98.82, 8536500}}, {{2011, 11, 11}, {
                100.19530198701554`, 101.49628172339169`, 99.5696399763919, 
                 100.96, 4770400}}, {{2011, 11, 14}, {
                99.83157619095577, 99.92095981468425, 97.70623224896765, 
                 98.61, 4826400}}, {{2011, 11, 15}, {
                97.62988471177944, 100.33134235588972`, 97.391520802005, 
                 99.07, 5664100}}, {{2011, 11, 16}, {
                98.18742468619249, 98.30659623430964, 94.59241631799165, 
                 94.94, 8889900}}, {{2011, 11, 17}, {
                95.33516838115864, 95.78209853817002, 91.19361559285328, 
                 91.72, 8994900}}, {{2011, 11, 18}, {
                91.83616146230008, 92.74985529322164, 90.68411271896422, 
                 91.28, 6228700}}, {{2011, 11, 21}, {
                89.55772836801754, 91.6531686746988, 88.286560788609, 90.67, 
                 7802900}}, {{2011, 11, 22}, {
                90.09106152125278, 91.17362416107382, 88.00539038031319, 
                 88.79, 7087400}}, {{2011, 11, 23}, {
                88.37255888041871, 88.67051086585505, 87.00197974741154, 
                 87.29, 6608600}}, {{2011, 11, 25}, {
                87.45474253521128, 90.81151098591549, 87.13694197183099, 
                 88.14, 3675000}}, {{2011, 11, 28}, {
                92.08675038554746, 93.10971579643092, 88.75962987442166, 
                 90.16, 8730600}}, {{2011, 11, 29}, {
                90.07531809480913, 91.01246030852383, 88.38048643170815, 
                 88.54, 5877300}}, {{2011, 11, 30}, {
                92.12046734821614, 95.71954621322762, 91.0935833507198, 95.57,
                  10871200}}, {{2011, 12, 1}, {
                94.2995552260934, 95.33647146034099, 92.9236471460341, 94.15, 
                 6036600}}, {{2011, 12, 2}, {
                95.24512904884317, 102.11458303341901`, 95.24512904884317, 
                 96.96, 15122900}}, {{2011, 12, 5}, {
                99.26078140653175, 101.88287717892206`, 98.75231416549789, 
                 99.52, 8527400}}, {{2011, 12, 6}, {
                99.34450771055752, 101.79721233689204`, 98.70640569395017, 
                 100.86, 6401800}}, {{2011, 12, 7}, {
                99.96479311328831, 105.77704746504328`, 98.74850661086275, 
                 104.81, 10620400}}, {{2011, 12, 8}, {
                103.36871096877503`, 104.37567854283427`, 99.08162129703763, 
                 99.62, 9218200}}, {{2011, 12, 9}, {
                100.81100837851157`, 103.26349137506159`, 100.48201675702316`,
                  101.14, 7014600}}, {{2011, 12, 12}, {
                99.03599102315619, 99.14565439151282, 97.2215607467102, 97.73,
                  6133300}}, {{2011, 12, 13}, {
                98.8873369107744, 99.63504840067338, 93.06515677609426, 94.75,
                  10105700}}, {{2011, 12, 14}, {
                93.49840857908848, 95.42261340482573, 92.17240214477212, 
                 92.97, 8376300}}, {{2011, 12, 15}, {
                94.4513471164309, 94.8102502720348, 91.62, 91.62, 
                 8163200}}, {{2011, 12, 16}, {
                92.43217869034406, 93.30954162042177, 89.63059933407327, 
                 89.83, 10053500}}, {{2011, 12, 19}, {
                90.35134321550741, 90.65045381984037, 86.6423717217788, 87.44,
                  9545300}}, {{2011, 12, 20}, {
                89.55344251483841, 91.2284568036931, 87.88839854913167, 90.71,
                  8610800}}, {{2011, 12, 21}, {
                90.76292173913043, 91.92936086956522, 89.00827826086956, 
                 91.72, 6422500}}, {{2011, 12, 22}, {
                91.8468205888583, 94.66842829908919, 91.5177991950858, 94.14, 
                 8280500}}, {{2011, 12, 23}, {
                94.51698475317197, 94.71638767459216, 92.45316451647297, 
                 93.51, 3919500}}, {{2011, 12, 27}, {
                93.2151251360174, 93.5540892274211, 91.55021327529923, 91.62, 
                 3672000}}, {{2011, 12, 28}, {
                91.38538615179759, 92.16304926764313, 89.7702396804261, 89.85,
                  3917400}}, {{2011, 12, 29}, {
                90.32124601692121, 91.15875398307878, 89.982254697286, 90.74, 
                 4290500}}, {{2011, 12, 30}, {
                90.25970142651774, 90.86788012827601, 89.87086586309852, 
                 90.16, 4182800}}}, System`TradingChartDump`$markerstyle = 1, 
             System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "GS OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11HtMU1ccB3CEMBxj4ASXBTbEEGqZDB0FjEjZb2B5aCll0hctW3jYMNhQ
xkMsOEtYRzUsjQkoTjqmI2RjK1Qq2DCGnShzmqHSADGMGSZaH8h8Fe2AZO21
5/z+2knuH598zz33d3/nnruuYPcHu7w8PDwSnZen+3IP6HysdMTP5QBxAiuE
dfKBiHozb821mA4J9Vy2OVRTS7wSahfWcT5uElNn64fupQgw5waHNBeb0ZEK
3Tl7MfEqKN3bG1V9UUxdL3IkTYoxz69su/G6SEpdzvWd/E5I/AbIPzN2a3ZK
qOtZBwPeOYxu3VjFaZtHr9Xczzb/RfwmREVr6x6K0XeqWm1aFbruRkmnQSul
HrazFTpP4jDwLslRnqTrh4FRoHYY8jFPXlIN3A2RUTP9O05yFkh/OH2r6ISE
emr0YcOKM+iy8ZbJDAHOd3aPrQggZoMw5KvBW88l1IMTfk3h+ZgL+HGJd36V
UXNco5A4GmovrOd945BSi/zHDf3JmIsdETz9ETSzf1LiTdDzu//p7TXoptU6
yy916CcFgpEnHrnUM6qg7rRrJI+Bff/et6vfRvcaP2228tGX8sbMVepcaiUz
iDkwdUZTo8+SU79vW/I5WoRu+/FY4JboPGrm9tsKt2OhjJ1ZBgJ0fvajFdOF
6C3mx98+FeZRO6ufUZ0neTzcTnn2Xp5aRs02bQp/dArd2Gq/vOtoLrXr8wvt
I3kC/OQovtl/Di2xfXJs2T+X2nN8T9Y2OZqpP554K1ispiLVh2iHrqPFWoqu
OBRqWQyTUy+wXRtI8iRITN26WDkrpZ44b7Me8JNR18yWBA1/hHYdvz1cYoCo
oG0Gf5mU2i565iMsRv/ZfLg/dg3Of9E/kifDqusBXpLVYuqnG3aOnSpEt7KW
Gv64i651LdDltjoFjPrk74cviqgz4narg6fRDfEjl/8x4Xzm+11J1uNBV683
b/kC+mxs92Cfj4R6f7nulVfn0Uz9s8SpsNHb8q7xyv+7ITMwR9Qoo37RP/f7
q1OhIF14L8KIVrx1oMN4FW2uTg+oJ+fLaeb8zJD+pYFMkGCJM6DXfvFaid8E
emxg9kvvChm16+m+m8l6aWBq52ltPVJqQ5J+w9llNLdie8TP5bnUHc7bJznE
6VD99xXF9VAZdVZ7j87GQQ90PfCdvopm+p9O6uGDsuWIZuq5iPq4Yv3XpXT/
+ZAWnPFy+yia6Z+B7CcfFuYOnWgENAyZ+qxG9BDXq1O1iHZtX9A8WS8T9sUk
tofPoCu7FwUxC+iRwP2Nv3VJqJn6tcRZcHPHaPL052JqZWTlDl0z2izf+1Lk
JTTz/+4Rw38kIPbl
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1F9IU1EcwHFnfywxzTCKrFlIc2bmn/mHLOfPf9NwTVdtd3fdh27WkCws
UiIVVMqwEEZgpIkKJT0U05lYVqaiPkpWQ/dQBhekhZVkpGFptF3vOZfTuXAe
PvAd5/A7927P6bJjZ9f4+fkpvWutd/l7V7Xt92UmdTkjTRWuuv/NBCPj/roT
Mwr431+N/cr6KgZQj6zVrDx/HL4ejG2Ds9kGRuo3Uo7m7CMLJXJPOhjqTEta
t5kB3qaI3PdjM+VL6YHuB0UW3CN3tPz9MLlpG9SpbobE3kb9dsoR9V+M/R8Z
3JMOh88VzZ6GStTvpDy6oObs/hbck44Ap6F2ycFbIKG3NnTr1d2UxXm1yj3y
hL5mbvbGXnj/+vs1xTNG6lWUvdNScyFyTzoKBqaCGiPxfmrKGt9TzOKedCyY
gicdT7NYqT9AWbwvi9yTjoPGLfbhV9UsNLPDDbcOx1MWKsO68t7KPXLJw4wr
FaMJ8MR5ocmlR30iZZv4WHFPOhEyPcsBd8+clHoNZTH/xOGetAZ447xiupiT
+iTK3tMKlWNyTzoZ1L3xkfM96LwplH2vm7KPxT3pg8B4zresBFulPo2yeN4U
K+5Jp8GSvfOOqxT1hygvqn0XJvek02FqzOOqCULn1VL2fW4X01nck86ABdOv
gKISC4zvP5WTqwTKq/Oy4B45ydXx8oWQCT9jjr/rKTZLfRblKt8PHplxT5jP
hiPJZbU7pk2rfTtt8X3dIPeEhRwYSuoa6AtgpP1yKYvnnWFwTzoX4tYNJzgn
UK+jvDovC+4J8zrgdtV0Ot9I82qnLX4vgtwTFnQQcT30XNAUmnceZd9ugaks
7gnzeeDQtsUMraD9aHd6c7fGinvS+VDY0W33aFippy3OO5/FPWGhAFq5qHul
+L71lMV5Ocy4J8zrAQZ7+1xOqW+n7buusDm5JyzoobzrjyFxEe13lLJ43gYG
96QNYIsuL7A3ob6Qsvh/3W3GPfI/NmdPnA==
                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11XtMU1cYAPDykBWQJrhO2MZT0E1gzBXloTAOWi1S3sR7b3nqYIUYGDIF
hxPWiF1BtikQ0DFkIPKaoQNhjiAIgpIhIA5jpIOkYdSAIChFoluGWXvhnC/+
4Ulubn75vvvd87zX8bP0yM+NOBzObt1luHattmf+5W91JHWEUwjbz+xhzZE4
8D1FetJsH00cojCKttyHzUfb0zYa+05TxB76ZgTxsmxNrrOEeYM3ocyI/B9u
HqeJz/YufxirBg+qzyx4UZDvyS/2+DUY2xlN9EwohTKamK8UTZ4whniPKJdr
KgarfNI8xVxsF5Sh4NZ8OwOW6puJhFjjmCN350UTpybPvGrzxHE31Dx7tWtK
yhB/re+AGcTLvNUnN8eDywdNX17yx/4EZWuKRHYqhnh1msH8unlz+UXI12Vn
a0qxd6BjopeuPe4xxOz8e4Avi79a4oliiTtQ0VMnA2wvFDP3QjBlEE1c/qOu
ScCTDa5ZA1Vg2+npw8/SsL1RrCx1eJyRgPUL2AnxfE/OqaoV8O1rbUvJo9g+
6NjwWEtwv4SYXT8+xAtKZos7MsHCrc/jsqXYvqg5byD3RQFDzO6fbrBJa7nV
Bxsg/5269vjTlth+aHu3co4bzxCz728Da2uPVBeHSYhPpCrL7MXY/qjUrXtG
kMYQ606Pn1k9eNE/3WDxX3DiBqbQe3nNMoSMVY5bZmtp4tX5A2vHR/b+XAL5
Ow/b3HpViOsFoF336wVJQxQxO30LYKcnJtMWWpr46gJfevQBrh+A6pXXZH9c
oYgj2+3kc3+Ca0W86pWPIT+wOe5K3jKO70b2dzThDAfcp5v+swLwpDSvwWYQ
/N5869J9Oe7fHtR3oTHdoecAWP/8KPhL25S6xy6Q/+iuh8GYFbYQbZ2v7L+4
Daz/fPmdAVcdSi5dJ6KJ1TtyIr5fh8cjRIptfVMSa4qYff8m8Iw0cstQD3iz
7D/D0dPYe1F9+BzXdhdNzJ6fAvCT78535z8At/ylfOxagvsTiHpj8gN9bjPE
gbrlU06DeaNGdubW0cQfOWuWLzzE+28/qgt2sHAPZYjt5XMR7V+A/Y2HpJED
YK0qqCmkF++n/ciwIkrhKqSJ2Xsz2Ndy/aXLM5A/+vZNhzvtuF4Qqkw0qOGa
08Ts/vsU/I+z9bvrx8H9d63nHyXg+kFr46Xe6M6V507jrZDfaWGs/rsC1xMj
2j2sKyaFItYP3y4TfN62QTESBfkle0buNbyP64lR8c7ASpvGA8Ts+ZsAH13k
mVY3UsT1lgEpJ8uwQ9ChnBu1HFuaOEP/Az0ITkhpFquawGqVl2hjNe5PKOKN
dLV4TlHEr41f5+u/NQqyEiH/1FOvilshuF4ounEw4SdxBkXM/r+ywN+YCaTp
ZpAfVdLk8ssYjochWYibsPM4+LXzo/Ow1kpS+Du4KPm6tvIchf4HQfAtpw==

                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1XlIFFEcwHHPKME/zLWiY80jyCPI1FVL3Z9X6q5raLg7a1pukYqoFWGx
dklphxZmkqiIUoFK4WYpsahQqUWUaCmihrBsKFrigQf1R0i747w3vH4P5o8P
fOG9eTNvxuP0udSz9jY2Nh6Wy8Fy2Vmu3wOrM4bCWbnqjn26y1ENlNY53m/9
tIIc4TT27HymGkhP3FS3Pjnq7Ao1+qnr3loOdNm2Xr7LEuRA67DX0J54KOnG
wq/bHiCTPAp8mcRBQEeJi5veE7myd21/hknsWXvBRFiBTLmZ9N7IEkO8udiB
oz1rH8jPmV3vlGmF3hc52zo2aWnP2g/qv2z581ROen/kK9YJncSeOLdZfrmo
7yBUxUv1U4+1UKt9d7c8PADZxjqWONqzDoIuqFr0ss0Q+mBkfr8DT9CetQz2
zMzkLRWkC30Icn2dZWjTac86BD686VzJGSZ9KHKG9YH1iD3rUIj1Wc3UZ5M+
DJl/XhKxZ30E3JqNJ0tdSB+OzL8vbznasw6H4nxDjbuS7HcEMj9fp9izjoQz
W7mK0DVO6OXIltMS4dQi9sRBI03dXTqAw3m7+9crOBjwz4qNa8Te2C8N7Rmb
AV4vSLIvjmo2emkUMr9dC2raM9ZFQUJ75otba2phPuxUo7Rs7pvYs46GnfMd
KyNlpMfus2x35SGxZ2yOhunBQNvx7UIvjUHm++E02rOOAVPwtZQHjuR+Y5Gt
n6uIcjXtGetiYV/JX7vhUrJebH4+T7FnHQevvht++lUL8zVi8+flnob2jM3x
cMB7aq12TCusNwE5wfK4DDMc7VknwPKEok3VK7wv0kRk97K5FGOh2DPWJcKw
6/u9n43kfcPmvzftGtozNifCx8Ed89OnyH4rkPn3LVLsGesU0OPsYPrRQPYL
e+N+1bRnbFZAdczQ19ZdZD4lsvV2pUViz1inhBaXqNyrNeR5Y/PnbTKN9qxV
YJoIid/2hKwX+4L1h5mloT1jswpuLoY09KvIepOR2ftV/bcfyXC8us33+ThZ
Lzb/v7ok9qyPQVVO93LjQ9Jjs+dF9D+3/6V/
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[{}]}, 
                  Polygon[{}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              93.09`4., 87.71`4., 93.22`4., 93.36`4., 97.39`4., 94.27`4., 
               93.91`4., 97.53`4., 97.2`4., 96.13`4., 94.86`4., 97.52`4., 
               100.85`5., 100.99`5., 101.04`5., 101.95`5., 102.34`5., 
               101.2`5., 109.57`5., 113.56`5., 112.02`5., 102.78`5., 
               105.72`5., 107.29`5., 105.6`5., 104.23`5., 105.68`5., 
               104.27`5., 101.17`5., 100.2`5., 99.83`4., 97.63`4., 98.19`4., 
               95.34`4., 91.84`4., 89.56`4., 90.09`4., 88.37`4., 87.45`4., 
               92.09`4., 90.08`4., 92.12`4., 94.3`4., 95.25`4., 99.26`4., 
               99.34`4., 99.96`4., 103.37`5., 100.81`5., 99.04`4., 98.89`4., 
               93.5`4., 94.45`4., 92.43`4., 90.35`4., 89.55`4., 90.76`4., 
               91.85`4., 94.52`4., 93.22`4., 91.39`4., 90.32`4., 90.26`4.}, 
             System`TradingChartDump`$highs = {
              95.06`4., 94.57`4., 94.88`4., 97.33`4., 97.39`4., 95.73`4., 
               98.14`4., 100.44`5., 97.35`4., 97.17`4., 97.22`4., 103.03`5., 
               104.22`5., 101.47`5., 102.35`5., 104.01`5., 102.46`5., 
               106.01`5., 116.72`5., 117.26`5., 113.11`5., 106.37`5., 
               106.51`5., 107.96`5., 105.84`5., 105.43`5., 108.52`5., 
               104.28`5., 101.24`5., 101.5`5., 99.92`4., 100.33`5., 98.31`4., 
               95.78`4., 92.75`4., 91.65`4., 91.17`4., 88.67`4., 90.81`4., 
               93.11`4., 91.01`4., 95.72`4., 95.34`4., 102.11`5., 101.88`5., 
               101.8`5., 105.78`5., 104.38`5., 103.26`5., 99.15`4., 99.64`4., 
               95.42`4., 94.81`4., 93.31`4., 90.65`4., 91.23`4., 91.93`4., 
               94.67`4., 94.72`4., 93.55`4., 92.16`4., 91.16`4., 90.87`4.}, 
             System`TradingChartDump`$lows = {
              89.26`4., 83.69`4., 90.19`4., 91.13`4., 91.61`4., 93.31`4., 
               93.36`4., 95.73`4., 93.87`4., 94.`4., 94.52`4., 95.89`4., 
               99.63`4., 97.61`4., 99.9`4., 101.88`5., 99.39`4., 100.66`5., 
               109.24`5., 113.22`5., 108.73`5., 102.01`5., 104.03`5., 
               101.39`5., 103.1`5., 103.04`5., 105.48`5., 98.16`4., 97.47`4., 
               99.57`4., 97.71`4., 97.39`4., 94.59`4., 91.19`4., 90.68`4., 
               88.29`4., 88.01`4., 87.`4., 87.14`4., 88.76`4., 88.38`4., 
               91.09`4., 92.92`4., 95.25`4., 98.75`4., 98.71`4., 98.75`4., 
               99.08`4., 100.48`5., 97.22`4., 93.07`4., 92.17`4., 91.62`4., 
               89.63`4., 86.64`4., 87.89`4., 89.01`4., 91.52`4., 92.45`4., 
               91.55`4., 89.77`4., 89.98`4., 89.87`4.}, 
             System`TradingChartDump`$closes = {
              89.46`4., 93.93`4., 93.64`4., 97.26`4., 92.05`4., 95.48`4., 
               96.04`4., 98.43`4., 95.49`4., 96.07`4., 96.24`4., 101.55`5., 
               100.1`5., 100.17`5., 101.39`5., 103.27`5., 99.75`4., 105.6`5., 
               115.6`5., 115.07`5., 108.8`5., 102.83`5., 105.4`5., 106.94`5., 
               104.32`5., 104.85`5., 107.84`5., 98.99`4., 98.82`4., 100.96`5.,
                98.61`4., 99.07`4., 94.94`4., 91.72`4., 91.28`4., 90.67`4., 
               88.79`4., 87.29`4., 88.14`4., 90.16`4., 88.54`4., 95.57`4., 
               94.15`4., 96.96`4., 99.52`4., 100.86`5., 104.81`5., 99.62`4., 
               101.14`5., 97.73`4., 94.75`4., 92.97`4., 91.62`4., 89.83`4., 
               87.44`4., 90.71`4., 91.72`4., 94.14`4., 93.51`4., 91.62`4., 
               89.85`4., 90.74`4., 90.16`4.}, 
             System`TradingChartDump`$fastpos, 
             System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$882342, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[
                    IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "GS OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}]}, {
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                71.22975404075896, 72.26780042164441, 70.34, 70.34, 
                 31004200}}, {{2011, 10, 4}, {
                69.4494027186599, 72.31635315117397, 68.4212549773445, 72., 
                 36500000}}, {{2011, 10, 5}, {
                71.84453955375254, 73.15943204868154, 71.38976470588234, 
                 73.11, 28239800}}, {{2011, 10, 6}, {
                72.46670726755988, 73.15874949248882, 71.80432399512789, 
                 73.05, 24869800}}, {{2011, 10, 7}, {
                73.62973219140837, 73.67916802610114, 72.20598015225666, 
                 72.73, 23573900}}, {{2011, 10, 10}, {
                73.88747509176717, 75.42988725747247, 73.80837703198742, 
                 75.42, 20465800}}, {{2011, 10, 11}, {
                74.92552510816834, 75.80548970761767, 74.85631440933524, 
                 75.41, 17862100}}, {{2011, 10, 12}, {
                75.87473561430794, 76.78436236391913, 75.4495839813375, 76.29,
                  22239000}}, {{2011, 10, 13}, {
                75.35170878617258, 75.91521539871678, 74.97603771114312, 75.5,
                  19540300}}, {{2011, 10, 14}, {
                76.22150812956087, 77.33863269747792, 76.19184995519139, 
                 77.22, 17870600}}, {{2011, 10, 17}, {
                76.98545630566673, 77.59841357945011, 76.24397573254164, 
                 76.59, 18836200}}, {{2011, 10, 18}, {
                76.69489162124476, 78.61300545062745, 76.1510964634301, 78., 
                 23878500}}, {{2011, 10, 19}, {
                77.67841132219813, 78.34080836414637, 77.03578732627821, 
                 77.54, 20910900}}, {{2011, 10, 20}, {
                77.43440985897598, 78.21547706771693, 76.94995045102273, 
                 77.82, 22227600}}, {{2011, 10, 21}, {
                78.68613253463124, 79.2496593036316, 78.28078871833273, 79.22,
                  27855300}}, {{2011, 10, 24}, {
                79.01283771984534, 79.58625420980417, 78.64703754521642, 
                 79.26, 19861100}}, {{2011, 10, 25}, {
                78.92558157099698, 79.57810422960725, 78.15441842900303, 
                 78.54, 23433400}}, {{2011, 10, 26}, {
                79.25032687800666, 80.34773035648206, 78.38031330948564, 
                 80.15, 27170500}}, {{2011, 10, 27}, {
                80.97965925744994, 81.26636541279923, 79.77351612115292, 
                 80.95, 35489500}}, {{2011, 10, 28}, {
                80.0755326460481, 81.06424153166421, 79.53174275895925, 80.56,
                  21753400}}, {{2011, 10, 31}, {
                79.67150723524139, 79.7209373799462, 77.1110257395313, 77.2, 
                 30616900}}, {{2011, 11, 1}, {
                74.96135896760599, 76.23675006584145, 74.59554911772452, 
                 75.08, 35835000}}, {{2011, 11, 2}, {
                76.49, 76.70749773814138, 75.62989530825901, 76.49, 
                 21773200}}, {{2011, 11, 3}, {
                77.30756150139487, 78.10841998478317, 76.56602586862795, 
                 77.97, 24480600}}, {{2011, 11, 4}, {
                77.18510061130921, 77.71897987773815, 76.50292154865002, 
                 77.63, 18192800}}, {{2011, 11, 7}, {
                77.92601134215501, 78.58841209829868, 77.23395085066164, 
                 78.45, 17998100}}, {{2011, 11, 8}, {
                78.82274949849547, 79.44935305917751, 78.20609202607822, 
                 79.33, 19023800}}, {{2011, 11, 9}, {
                77.47723220054272, 78.49169660162812, 76.61195374079338, 
                 76.97, 24130100}}, {{2011, 11, 10}, {
                78.10092884371028, 78.58825158831003, 77.21579161372298, 
                 78.27, 18668800}}, {{2011, 11, 11}, {
                79.20048544907176, 79.51875940792776, 78.91204967385852, 
                 79.29, 15134500}}, {{2011, 11, 14}, {
                79.09689589665655, 79.31569782168188, 77.96310410334347, 
                 78.53, 13589900}}, {{2011, 11, 15}, {
                78.43125047414337, 79.41586799848272, 78.07320773801997, 
                 78.66, 19475000}}, {{2011, 11, 16}, {
                77.81005495207667, 79.31175718849839, 77.63104408945686, 
                 77.82, 20376800}}, {{2011, 11, 17}, {
                77.69859748266119, 79.00153095299255, 76.6840996660673, 77.44,
                  25964300}}, {{2011, 11, 18}, {
                77.79827471116816, 78.2557946084724, 76.69425930680359, 77.48,
                  23104500}}, {{2011, 11, 21}, {
                76.11207515277597, 76.90770641008972, 75.64464178910414, 
                 76.49, 20204200}}, {{2011, 11, 22}, {
                75.96811258713664, 76.68422990924634, 75.47080889122714, 
                 75.62, 18925100}}, {{2011, 11, 23}, {
                74.61752614641995, 74.90593188522392, 74.12027487262002, 
                 74.17, 23331800}}, {{2011, 11, 25}, {
                74.10669824086602, 74.79296346414073, 73.5, 73.5, 
                 10254500}}, {{2011, 11, 28}, {
                75.43, 76.09637790084389, 74.92275712025317, 75.43, 
                 20148600}}, {{2011, 11, 29}, {
                75.99283894449499, 77.07688808007279, 75.72431301182893, 
                 76.51, 19768400}}, {{2011, 11, 30}, {
                77.99104922923918, 80.08950770760815, 77.94132272501243, 80., 
                 33953000}}, {{2011, 12, 1}, {
                79.76779044993107, 79.91698207795461, 78.94226344153402, 
                 79.36, 17261100}}, {{2011, 12, 2}, {
                80.23525755107156, 80.30488031081588, 79.22075448051135, 
                 79.36, 19461300}}, {{2011, 12, 5}, {
                80.43764822871348, 80.73600745804848, 79.36355500310752, 
                 80.01, 18295000}}, {{2011, 12, 6}, {
                80.19103439742638, 81.19553575847563, 79.8528854243999, 80.38,
                  20122700}}, {{2011, 12, 7}, {
                80.17255056734089, 81.41576714356191, 79.91396151948692, 
                 80.64, 19643400}}, {{2011, 12, 8}, {
                80.31526230123951, 80.41472392638036, 79.12172279954926, 
                 79.44, 18443600}}, {{2011, 12, 9}, {
                80.19384066879763, 81.30778214900418, 79.90540939267274, 80.9,
                  21842300}}, {{2011, 12, 12}, {
                80.28626233603998, 80.64428357276704, 78.77461711430357, 
                 79.61, 17846500}}, {{2011, 12, 13}, {
                80.16956289581522, 81.36300633304359, 79.70213088290079, 
                 80.09, 21873600}}, {{2011, 12, 14}, {
                79.15918806646526, 79.73604859013092, 78.23422205438067, 
                 79.01, 23934400}}, {{2011, 12, 15}, {
                79.49054979382733, 80.1568661751843, 79.34137448456829, 79.59,
                  17954200}}, {{2011, 12, 16}, {
                80.29681636726546, 80.46588323353294, 79.4415369261477, 79.72,
                  33465700}}, {{2011, 12, 19}, {
                79.80616119703255, 80.02497170878912, 78.95081101471142, 79.1,
                  16048400}}, {{2011, 12, 20}, {
                80.21735365853658, 81.55, 80.16762804878049, 81.55, 
                 21163300}}, {{2011, 12, 21}, {
                81.57595524542829, 82.88880895091434, 81.5560635226179, 82.67,
                  19160300}}, {{2011, 12, 22}, {
                83.10398386522718, 84.36705303120179, 82.84540277613002, 
                 83.83, 19841300}}, {{2011, 12, 23}, {
                83.82507392630839, 84.76994602206057, 83.75545177188454, 
                 84.76, 10243800}}, {{2011, 12, 27}, {
                84.51167213883676, 85.16811210131331, 84.49178001876172, 
                 84.82, 10147100}}, {{2011, 12, 28}, {
                84.68469945355191, 84.97311475409836, 83.55092896174864, 
                 83.72, 12767500}}, {{2011, 12, 29}, {
                83.63636566201478, 84.86967632227044, 83.63636566201478, 
                 84.81, 10865900}}, {{2011, 12, 30}, {
                84.69782916470032, 84.82712364322795, 84.11103114676733, 84.3,
                  9768900}}}, System`TradingChartDump`$markerstyle = 1, 
             System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "XOM OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11XtMU1cYAHDCa7ycqA0wlIfCtrLA7CgDWqA7IFBlBUIvlVFYRCrzsbHO
ADqLPCKKbIYIDhgIMhQZz4FOZ2oRiry2yWtBXREZAk6BgIpW6goDdrly7uf+
8CQ3J798pyf3O/2+czfGSoVxejo6OlvJR3flWRmI3SxVzVqHIWyXgVK9tmiw
Knfbxo8YQtovJ2wjlM+pGX86EEZ7aqzsiZkGHHNdtsktCNaryr/yMeFjm6Pv
z0SaytRhtPc1M7OGbSDe8sNZNTMIzF4eW7CtUEivfsK1BPCD34ld3V+DH6tV
ARl3wcmMev7oIPYGtLpbPdhzBSztqe7xagSPDl9yzFaDTZYToH9vj047/T3f
MQSOMLSonX8BbgplL7q6ErTbZpnRJ9dib0JS35HPDjYLaT/Jy4078ieYdar4
/qk5MDWNYDui0H6jAL4ZQbvTXMpyeROc5Stj1onAZPYyRgg2E4Xw0nNqjcEN
I5etDzmDm35yT/aqBFNTOrYzKl/Q/tvlDWZG6O7oiQIfkBMxN7LBy8cvS8R+
H93I4+3/Jxdc6iMtnKwFi1frfz7XB6bevxebhQKXnMz3VoMNrgpE/S1gRk4M
69gD8H4f8h/8A9sVRZeeWxVRCBYUGEYZvBKv595097UIp326iBzG2G4ocvzX
tUZjBO0Kh9HM2/oQvxabkbXBH3yeLH+VA7Y7OvDMVGbzo5D2zri28cwmsPi4
cvKd1QTtY1NhctsOHPdEJSU57RxHgvZcmtSigQC/5RkjnskEU+eXis1Bz7VD
f222Bzfqel8Y+Bh8NMKlXe9LsNyWfIM92Fx03mbBTBsC1uau69iSDB6+4HGi
qgLc002OEmwv5LVYXMLKBld/mPGo8jK4aKeI3ToEpvK/je2DeNNlx/uCwdFN
qDQpE/z27oXJigowmX09n643HmJJCg12KMDfdUy13OoGXxyrErNHwVT/9mMj
ZPzuEWnDUbDDLwXFRcXgaa++vDODYOr+qFlxOkLbypWGkj3gpN+uzqgSwJs5
X9xS3wT/v3/8UH7SuT7fSSHtlBd+Ps5vQNwmvmzIkgs+2UomYIf380eqgxrH
qMdC2oHsqLpvl8DiiPnGKX9YT/UPXS8ByEdRe5Z3GNy4ThkZnwZu4H6TqjAI
p/1yxuYjSz9lXb6GoH1v+/YJjhnEUzR7qzIEYKr+rFaczkfTS4mfpM4RtGsm
staYmkI81qLrUbEY7BS9fALYW5Hwujf3mZagLedfHNttBvEl84eXfibAVP9z
sIOQp+JTxh1cj6TXSDTvxd0Da83jrUxMYL2GLJ9W+j4SoPt3FvcpcJw0syPM
bnIVmPreSV7jdAGyNU46UfCKle2ShKFd4HjHGd6YHEx9/2rwfsHI/y6Psf4K
uNDmaW1lJ5jNXepKsRTRpvpvFu8XjFoPS4SRM2B57rBu73Pw8Pr6rsAPRLSp
+mHh/UKQtfih8JAdWLcizVtpD9YI/CJbg8BU/bthh6KqahMPxUT4a52YM9JZ
5QHrqfuXLUL/AU+ET10=
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1XtIFEEcwHE9zfBRZFlJ5qsTukxLO83n6S9fF3ka3p6KKNRlmgRxhUmp
lVEk4j8ihWjGGZSZGlpUoEkp2knBnUVlRoh5kqRJWVFG9lynm52m38L+8YEv
zMzuzK7/HoO2wMHOzi5AvB3FWybexwrni7MjfsQHvzA6DORlQL9ZlqJ7bQ//
245cWqA9dZzyZ3e7lxPMTFycdZujvTPyyKWDKhc163kvhf33FFVj3lrQF9rL
Az8tQ1YuXImsp25q+DU6vGQ1TD4U9pqP0t4TudyjQ219yXreXmCwtFpiemi/
FtllYcL/9Lx9IdtpVfv3r1oIvXnSfWWpH/LAF0VezXJB6qkfaSrev630h9lz
tQWnntN+HTJ53ONaqecth8FlhpDgpYKtD0AWV1vmkS5IPe/10Dl+a01pEO0V
yGS8k6znvREU2bJdllzaByEvPO6yw6znHQxGlaF+up32m5DJfIdYz3szLOrW
ZD7pE6A+p6+qOjYE+ZBKfGOPWU9ddCX+SMlAKGjqnHIXPab9FuTzDeLlrJN6
3kpollsrhx11tj4M+bK43UfkrOcdDvqCgTeVd7W2fivymZmMLh+TVup5R8B8
hWFVp0DnG4lMntcJQep5R0KPLPb6i1TaRyF3+YgjFrGedxR8q11hSiynfTSy
xSxeF1jPOxpaw0+/a7lF+xhkst5h1vOOhby7YCyppL0KWVxth7qW9bxVcNY0
0/fMTPs4ZHJen7CedzzIb9c1NjQKYA7anZTsA8jke9HGeuqwp009d/QAJQ+6
P4wU23ojNj0vtOds3QbHvyaoghbT8RKQa/rFCfuynrM+CVKUudeqf2tt42GT
8+LHes7WJOhZ0ZtzoIKOl4z893+hk3reKfAqK2sqyk1n69XIZL95sp6zXg1t
U1Xurq623oi9IW9hxaznvR261Dcm9tHxjNjkvEexnvcOcM+fCyx4Rd8X9py4
XfonBannbE0FhSnDd3oJXa8Gmfzv8nVSz1mvgd77+cWje+l8scn/ro31nK0a
qPf+2N4ySMdLQybn7QvrOevToKt2TDb0mY6HTfZLSKbUc7amgay5IrbXL9M2
Xjoy2e9hrOedDldbXSLuTNH57kQm31sl66n/AGye4HQ=
                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11HtIU1EYAPD1MMtHYZqV05VuPpeP0pKY6XHWnI8W3qtGEktFJdxKpYei
pcY0a5lKZS1CKi0yAiXRtKfSQ8tSy9SJSeADNDWnxEoDW7er53z0hx8cLj++
c75zzj3nXvv4FCpxGYfD2ca0pQttPqYCfrocLH5ZGoEWc7RP3B2+BUXc9D40
tLYd561QREJsi4c5RbwpfzyiwQM84yg8na4AX+sOOLf3MLYTcl+bEF62hiZm
53cE28kyDocngVN5dL1FALYbyvwzER0qBr/SMwXiwSUXB9s6SsG6PGq9QoG9
FenKuucGzoPZ8eXgMf1ApWEYfG3vqSd+T7G9kf7Ty5Az0+C2D0z4RRIXeOXZ
m0WAnf88f1bjj70dSSxrTbnBNDE7Phwsizrfw58Ej2qyZmfHsP1Qj9YIuTmD
q4IHMq38wcuHjPTpN8Ens77PqOXYAUh0KyGn4jSYauDlj98G1wyWJ/h0gZM/
9qq9m7ED0YNdv0LeCsHM6TFvELxTLF23sQkcKPHtrFMuODcQlSRffXF0C5i9
P3Lw8YwDU/ISsEj5cdL6GLYYCW6WPbX/ShFLme1XjYB5rf7KViH0D3LKKdLP
4fsXhBq5caU1BeAsK+YNqsGe/U/e/X4Mtv0cX5h/D9cPmn/GLm6LmK5vjTXg
/ldfBF1nsfegx0mUqewZTaytSN1logXTek139W/wXZeiTD65bxKUUZyk3dwO
/m884zOr6lxUlpHElKH6xOo1C86VIF9Xn1O7yXwSlMaMruBAXp21otHGE6yS
1x9ZaovrSVF6h1LW2kITs+ffD14p3NmjtoH+FocmA92tsEPQ6x336csPaWJ2
/SPgGxq3aZEr9L+kFW+i1uL1hCDVsPyRboImZv8fRpBPdRvLFu0Hm6+K4vWZ
4HqhSDqckz1XRBOz+28C72m4oODqwCm9Ar5XK3YYmknbIBD3g9nvbxLcMz1q
/MkukvjeFUsTA1l/GHL3TbPuI+cfhpL+RTP4jWDK4foS6N/Cd3DU/MB5GQqX
FirEQ5HE8/ODB1dwVcH+UcTmTpV2nULsfchgFu/ANQZ7/wtLcGLMEo3OByxz
rBTd3xKF/gInKKFZ
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1F9IU1EcwPFl+ZCwwlxFYJOaW2YW2owetrbfttRt/ondOx+CWG6QSFoa
YZELDFKRIQZROF+UknK9LChD0YLRwKJWiSaT2sueJkqLMisf0u5u95zL6Xfg
PHzgu51z7rnbPl8rd26zQqHYI8wtwswS5q/Yj1T44qI58tbpHHvvgq7B7L7Q
6xXkn0Vnbr286wLSEw8PrifmlXkwMG/urW3iwNu4SVP8XYVc0L3smjjC0Z74
Q01neqlHC21qfjzXzEPZ0xu5O6/pkMX1tDztWR+Er13c7uZm0hcjR1eFD/jk
nrjpoflqe7QUBmqvTxqneAiejvQGjGXIYn9f7lkfhQPrL54/MbmlXo/8LiYM
o5v2rMthMehfW1si6x1DFvsanvasDXDF/+V3wEN6I3K4KtmhMsk9axOcn1kI
6KdJb0bmJtTdy/fknrh8bnhqMglgqTw++6yFh1hJw8kKtQVZuC3hick9Y68F
DC0z6V2XpX4IW3xfPHLP2go2XWf/6h9O6rHtwnHDKY72jJNWyJ/z9XWPSr3a
huxXCU8sIPeMvTZIRD8Xfuwh62ErMqNB7llXwIOi/g7NN3Je7PhI24mcOE97
xskK4DYet2/b7pb2W4n8f89+XyXc9IxfyMqX+iHsS0I9onDTnnGyCnLPpi2H
VWQ9O7J43wme9qztcDtuLeB2kN6BLO43JfeMvQ5Qbq1Xf8oh+8UW/y+y3bRn
nHRA60KhpvQNeV+dyOJ5IzztWTth9E5ezgbdbzWy+HtLyz1jbzW80uzXBlfI
fWM3Zsa03LOuA6UutHf2UL3UY/9bz0171qegThsyPCohPbY+M/LqaU/8F8Tl
wBA=
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   
                   Line[{{{23., 75.62989530825901}, {23., 76.49}}, {{23., 
                    76.70749773814138}, {23., 76.49}}, {{40., 
                    74.92275712025317}, {40., 75.43}}, {{40., 
                    76.09637790084389}, {40., 75.43}}}]}, 
                  
                  Polygon[{{{22.763511136092717`, 76.49}, {
                   23.236488863907283`, 76.49}, {23.236488863907283`, 
                   76.49}, {22.763511136092717`, 76.49}}, {{39.76351113609272,
                    75.43}, {40.23648886390728, 75.43}, {40.23648886390728, 
                   75.43}, {39.76351113609272, 75.43}}}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              71.23`4., 69.45`4., 71.84`4., 72.47`4., 73.63`4., 73.89`4., 
               74.93`4., 75.87`4., 75.35`4., 76.22`4., 76.99`4., 76.69`4., 
               77.68`4., 77.43`4., 78.69`4., 79.01`4., 78.93`4., 79.25`4., 
               80.98`4., 80.08`4., 79.67`4., 74.96`4., 76.49`4., 77.31`4., 
               77.19`4., 77.93`4., 78.82`4., 77.48`4., 78.1`4., 79.2`4., 
               79.1`4., 78.43`4., 77.81`4., 77.7`4., 77.8`4., 76.11`4., 
               75.97`4., 74.62`4., 74.11`4., 75.43`4., 75.99`4., 77.99`4., 
               79.77`4., 80.24`4., 80.44`4., 80.19`4., 80.17`4., 80.32`4., 
               80.19`4., 80.29`4., 80.17`4., 79.16`4., 79.49`4., 80.3`4., 
               79.81`4., 80.22`4., 81.58`4., 83.1`4., 83.83`4., 84.51`4., 
               84.68`4., 83.64`4., 84.7`4.}, 
             System`TradingChartDump`$highs = {
              72.27`4., 72.32`4., 73.16`4., 73.16`4., 73.68`4., 75.43`4., 
               75.81`4., 76.78`4., 75.92`4., 77.34`4., 77.6`4., 78.61`4., 
               78.34`4., 78.22`4., 79.25`4., 79.59`4., 79.58`4., 80.35`4., 
               81.27`4., 81.06`4., 79.72`4., 76.24`4., 76.71`4., 78.11`4., 
               77.72`4., 78.59`4., 79.45`4., 78.49`4., 78.59`4., 79.52`4., 
               79.32`4., 79.42`4., 79.31`4., 79.`4., 78.26`4., 76.91`4., 
               76.68`4., 74.91`4., 74.79`4., 76.1`4., 77.08`4., 80.09`4., 
               79.92`4., 80.3`4., 80.74`4., 81.2`4., 81.42`4., 80.41`4., 
               81.31`4., 80.64`4., 81.36`4., 79.74`4., 80.16`4., 80.47`4., 
               80.02`4., 81.55`4., 82.89`4., 84.37`4., 84.77`4., 85.17`4., 
               84.97`4., 84.87`4., 84.83`4.}, 
             System`TradingChartDump`$lows = {
              70.34`4., 68.42`4., 71.39`4., 71.8`4., 72.21`4., 73.81`4., 
               74.86`4., 75.45`4., 74.98`4., 76.19`4., 76.24`4., 76.15`4., 
               77.04`4., 76.95`4., 78.28`4., 78.65`4., 78.15`4., 78.38`4., 
               79.77`4., 79.53`4., 77.11`4., 74.6`4., 75.63`4., 76.57`4., 
               76.5`4., 77.23`4., 78.21`4., 76.61`4., 77.22`4., 78.91`4., 
               77.96`4., 78.07`4., 77.63`4., 76.68`4., 76.69`4., 75.64`4., 
               75.47`4., 74.12`4., 73.5`4., 74.92`4., 75.72`4., 77.94`4., 
               78.94`4., 79.22`4., 79.36`4., 79.85`4., 79.91`4., 79.12`4., 
               79.91`4., 78.77`4., 79.7`4., 78.23`4., 79.34`4., 79.44`4., 
               78.95`4., 80.17`4., 81.56`4., 82.85`4., 83.76`4., 84.49`4., 
               83.55`4., 83.64`4., 84.11`4.}, 
             System`TradingChartDump`$closes = {
              70.34`4., 72.`4., 73.11`4., 73.05`4., 72.73`4., 75.42`4., 
               75.41`4., 76.29`4., 75.5`4., 77.22`4., 76.59`4., 78.`4., 
               77.54`4., 77.82`4., 79.22`4., 79.26`4., 78.54`4., 80.15`4., 
               80.95`4., 80.56`4., 77.2`4., 75.08`4., 76.49`4., 77.97`4., 
               77.63`4., 78.45`4., 79.33`4., 76.97`4., 78.27`4., 79.29`4., 
               78.53`4., 78.66`4., 77.82`4., 77.44`4., 77.48`4., 76.49`4., 
               75.62`4., 74.17`4., 73.5`4., 75.43`4., 76.51`4., 80.`4., 
               79.36`4., 79.36`4., 80.01`4., 80.38`4., 80.64`4., 79.44`4., 
               80.9`4., 79.61`4., 80.09`4., 79.01`4., 79.59`4., 79.72`4., 
               79.1`4., 81.55`4., 82.67`4., 83.83`4., 84.76`4., 84.82`4., 
               83.72`4., 84.81`4., 84.3`4.}, System`TradingChartDump`$fastpos,
              System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$882542, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[
                    IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "XOM OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}], 
          Graphics[
           
           DynamicModule[{
            System`TradingChartDump`$timestampdepth = "Full", 
             System`TradingChartDump`$highlightposition = Automatic, 
             System`TradingChartDump`$timestampstyle = Directive[
               GrayLevel[0.75], 
               Opacity[0.25]], 
             System`TradingChartDump`$dates = CompressedData["
1:eJxd0UFOwmAUhdHftlJtr0CroGCFsBL2wBJcgC7YzQhJBycMXnKG78s9ff9e
fqpSyvl69fX+2lK6Ozf4ES9wizvc4+AXvMQDHvErfsMb/IF3eI8/8YSPs2//
PuAK17jBLX7Cz7jDPV7iFV7jAY94g7f4He/whL/wYXZoD+1h97B7aA/toT3s
HnYP7aE9tIfdw+6hPbSH9rB1aA/tmdv/AUfuQB8=
              "], 
             System`TradingChartDump`$visdates = {
              "Mon. Oct 03, 2011", "Tue. Oct 04, 2011", "Wed. Oct 05, 2011", 
               "Thu. Oct 06, 2011", "Fri. Oct 07, 2011", "Mon. Oct 10, 2011", 
               "Tue. Oct 11, 2011", "Wed. Oct 12, 2011", "Thu. Oct 13, 2011", 
               "Fri. Oct 14, 2011", "Mon. Oct 17, 2011", "Tue. Oct 18, 2011", 
               "Wed. Oct 19, 2011", "Thu. Oct 20, 2011", "Fri. Oct 21, 2011", 
               "Mon. Oct 24, 2011", "Tue. Oct 25, 2011", "Wed. Oct 26, 2011", 
               "Thu. Oct 27, 2011", "Fri. Oct 28, 2011", "Mon. Oct 31, 2011", 
               "Tue. Nov 01, 2011", "Wed. Nov 02, 2011", "Thu. Nov 03, 2011", 
               "Fri. Nov 04, 2011", "Mon. Nov 07, 2011", "Tue. Nov 08, 2011", 
               "Wed. Nov 09, 2011", "Thu. Nov 10, 2011", "Fri. Nov 11, 2011", 
               "Mon. Nov 14, 2011", "Tue. Nov 15, 2011", "Wed. Nov 16, 2011", 
               "Thu. Nov 17, 2011", "Fri. Nov 18, 2011", "Mon. Nov 21, 2011", 
               "Tue. Nov 22, 2011", "Wed. Nov 23, 2011", "Fri. Nov 25, 2011", 
               "Mon. Nov 28, 2011", "Tue. Nov 29, 2011", "Wed. Nov 30, 2011", 
               "Thu. Dec 01, 2011", "Fri. Dec 02, 2011", "Mon. Dec 05, 2011", 
               "Tue. Dec 06, 2011", "Wed. Dec 07, 2011", "Thu. Dec 08, 2011", 
               "Fri. Dec 09, 2011", "Mon. Dec 12, 2011", "Tue. Dec 13, 2011", 
               "Wed. Dec 14, 2011", "Thu. Dec 15, 2011", "Fri. Dec 16, 2011", 
               "Mon. Dec 19, 2011", "Tue. Dec 20, 2011", "Wed. Dec 21, 2011", 
               "Thu. Dec 22, 2011", "Fri. Dec 23, 2011", "Tue. Dec 27, 2011", 
               "Wed. Dec 28, 2011", "Thu. Dec 29, 2011", "Fri. Dec 30, 2011"},
              System`TradingChartDump`$subplotrect, 
             System`TradingChartDump`$subplotpoint, 
             System`TradingChartDump`$ndigits, 
             System`TradingChartDump`$highlightstyle = Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballstyle = 
             Directive[
               PointSize[0.01], 
               GrayLevel[0]], System`TradingChartDump`$bouncingballQ = True, 
             System`TradingChartDump`$timestampQ = True, 
             System`TradingChartDump`$data = {{{2011, 10, 3}, {
                32.343146565368784`, 32.540360873694205`, 31.14013928458373, 
                 31.15, 17929700}}, {{2011, 10, 4}, {
                30.698570988604867`, 32.09889128426239, 30.599956883276874`, 
                 32.02, 15100000}}, {{2011, 10, 5}, {
                31.403569905574177`, 32.58712153518124, 31.314803533353643`, 
                 32.38, 16324600}}, {{2011, 10, 6}, {
                32.061989215098855`, 32.93972438585979, 31.953505092869978`, 
                 32.92, 9052800}}, {{2011, 10, 7}, {
                33.17387971698113, 33.8641804245283, 33.0160966981132, 33.45, 
                 12809500}}, {{2011, 10, 10}, {
                33.815124062319676`, 34.18, 33.69678592036931, 34.18, 
                 8757300}}, {{2011, 10, 11}, {
                34.12152117545376, 34.338478824546236`, 33.75663785652549, 
                 34.23, 8010300}}, {{2011, 10, 12}, {
                34.4273732718894, 34.604884792626734`, 34.23013824884793, 
                 34.24, 10671200}}, {{2011, 10, 13}, {
                34.03846556233654, 34.22581517000872, 33.57502179598954, 
                 33.93, 8943700}}, {{2011, 10, 14}, {
                34.33321540656206, 34.58958059914408, 34.00782881597718, 
                 34.56, 7648700}}, {{2011, 10, 17}, {
                34.36722943722944, 34.988502164502165`, 34.110831168831176`, 
                 34.17, 8837700}}, {{2011, 10, 18}, {
                34.25682892906815, 35.69652294853964, 33.951140472879, 35.45, 
                 15042600}}, {{2011, 10, 19}, {
                35.29460169491525, 35.521418079096044`, 34.80152259887005, 
                 34.91, 9948800}}, {{2011, 10, 20}, {
                35.11178281556116, 35.358354324097405`, 34.67781696053736, 
                 35.24, 9481300}}, {{2011, 10, 21}, {
                35.64982365708085, 36.35, 35.49203743895823, 36.35, 
                 14116400}}, {{2011, 10, 24}, {
                36.60416348773841, 36.830967302452315`, 36.05194550408719, 
                 36.19, 11163800}}, {{2011, 10, 25}, {
                36.01334073251943, 36.240149833518316`, 35.47097114317425, 
                 35.54, 10883800}}, {{2011, 10, 26}, {
                35.89209302325581, 36.14846511627907, 35.15255813953488, 
                 36.04, 11159200}}, {{2011, 10, 27}, {
                37.01552928533047, 37.12399247716282, 36.27600752283719, 36.7,
                  11760900}}, {{2011, 10, 28}, {
                36.408925802879295`, 36.665326688815064`, 35.53124584717608, 
                 35.62, 14076900}}, {{2011, 10, 31}, {
                35.33944134078212, 35.51692737430168, 35.18167597765363, 35.3,
                  10288000}}, {{2011, 11, 1}, {
                34.261029825548675`, 35.48393359594822, 34.10323579065841, 
                 35.05, 13087000}}, {{2011, 11, 2}, {
                35.60833287024173, 35.69708252292304, 35.26319533203667, 
                 35.49, 9894700}}, {{2011, 11, 3}, {
                35.74288065843621, 35.99931412894376, 35.20042524005487, 
                 35.95, 9028600}}, {{2011, 11, 4}, {
                35.63357241000275, 35.91958779884584, 35.35741962077494, 
                 35.89, 6245200}}, {{2011, 11, 7}, {
                36.19877343331547, 36.898885913229776`, 36.06072308516336, 
                 36.82, 12573600}}, {{2011, 11, 8}, {
                37.03530838165525, 37.469161834475486`, 36.75921982076964, 
                 37.41, 9872600}}, {{2011, 11, 9}, {
                36.93601991388591, 37.26149085037675, 36.52178417653391, 
                 36.65, 10918000}}, {{2011, 11, 10}, {
                36.94622580645161, 37.01524731182795, 36.53209677419354, 
                 36.68, 7287700}}, {{2011, 11, 11}, {
                36.97779821334734, 37.845543878087234`, 36.97779821334734, 
                 37.53, 10185600}}, {{2011, 11, 14}, {
                37.62138562091503, 38.00598169934641, 37.4241568627451, 37.72,
                  13926600}}, {{2011, 11, 15}, {
                38.042899921197794`, 38.200672445495144`, 37.32306277909115, 
                 37.54, 15280400}}, {{2011, 11, 16}, {
                37.1326109936575, 38.21749471458774, 37.06357293868921, 37.32,
                  11800000}}, {{2011, 11, 17}, {
                37.31695906432749, 37.563503455608725`, 36.725252525252536`, 
                 37.1, 11376300}}, {{2011, 11, 18}, {
                37.310686378035896`, 37.42903907074973, 36.77809926082365, 
                 37.36, 11816000}}, {{2011, 11, 21}, {
                36.98394495412843, 37.32912844036697, 36.18509174311926, 
                 36.55, 11602100}}, {{2011, 11, 22}, {
                36.501237196765494`, 36.95491374663072, 36.27439892183288, 
                 36.59, 8235700}}, {{2011, 11, 23}, {
                36.26636911281489, 36.374832968236575`, 35.96069824753559, 
                 36.01, 6710500}}, {{2011, 11, 25}, {
                35.989725802029064`, 36.44341924869756, 35.910822593912805`, 
                 35.97, 3616800}}, {{2011, 11, 28}, {
                36.67153351206434, 37.19414477211796, 36.55320643431635, 
                 36.78, 8060800}}, {{2011, 11, 29}, {
                37.16960985626283, 38.85913757700205, 37.03047227926078, 
                 38.72, 20793800}}, {{2011, 11, 30}, {
                39.20859255481897, 39.54651198368179, 38.35385517593065, 
                 38.98, 19655000}}, {{2011, 12, 1}, {
                38.62292831723437, 39.31865785460092, 38.553355363497715`, 
                 39.1, 9621900}}, {{2011, 12, 2}, {
                39.45150225338007, 40.216875312969464`, 39.43162243365048, 
                 39.7, 17909600}}, {{2011, 12, 5}, {
                39.880621426795926`, 40.33776286353468, 39.54273427790206, 
                 39.98, 13964300}}, {{2011, 12, 6}, {
                39.841426091269845`, 40.46751984126984, 39.722170138888885`, 
                 40.07, 12500900}}, {{2011, 12, 7}, {
                39.83398968819052, 40.67877240363369, 39.794235207463785`, 
                 40.48, 12196100}}, {{2011, 12, 8}, {
                40.24651215234278, 40.55464795790529, 39.600420947131056`, 
                 39.67, 12008200}}, {{2011, 12, 9}, {
                39.87068356947551, 40.158881431767334`, 39.74149142431022, 
                 39.98, 10311000}}, {{2011, 12, 12}, {
                39.601248439450686`, 39.85962546816479, 39.06461922596754, 
                 39.8, 11089400}}, {{2011, 12, 13}, {
                39.975687167805624`, 40.005504935459385`, 39.120911161731215`,
                  39.27, 11351400}}, {{2011, 12, 14}, {
                39.12858967807869, 39.327363311190595`, 38.601839550332144`, 
                 38.9, 12084800}}, {{2011, 12, 15}, {
                39.378782343987815`, 39.71671232876712, 39.14024353120244, 
                 39.18, 10784900}}, {{2011, 12, 16}, {
                39.50414398812469, 40.2892577931717, 39.494205838693716`, 
                 40.17, 20212600}}, {{2011, 12, 19}, {
                40.059315920398014`, 40.556206467661696`, 39.860559701492534`,
                  39.95, 8901900}}, {{2011, 12, 20}, {
                40.52725148986889, 41.72975208581644, 40.52725148986889, 
                 41.69, 20396200}}, {{2011, 12, 21}, {
                41.66049523809524, 41.78969047619047, 41.30272380952381, 
                 41.74, 12073900}}, {{2011, 12, 22}, {
                41.66993797709923, 41.8786354961832, 41.39167461832061, 41.66,
                  9880000}}, {{2011, 12, 23}, {
                41.72067949631741, 41.86975291043003, 41.43247089569968, 
                 41.83, 4353700}}, {{2011, 12, 27}, {
                41.73141639033634, 42.2084604452866, 41.661847465656095`, 
                 41.96, 4763300}}, {{2011, 12, 28}, {
                41.97578617866602, 42.134823019503976`, 41.27006019744763, 
                 41.28, 5136600}}, {{2011, 12, 29}, {
                41.45185670078553, 41.76987621994763, 41.322661271125924`, 
                 41.75, 6297000}}, {{2011, 12, 30}, {
                41.88931969552807, 42.058268315889634`, 41.750185537583256`, 
                 41.78, 4773800}}}, System`TradingChartDump`$markerstyle = 1, 
             System`TradingChartDump`$controlmin = 0.5, 
             System`TradingChartDump`$controlmax = 63.5, 
             System`TradingChartDump`$datescope = {"MonthNameShort"}, 
             System`TradingChartDump`$aspectratio = GoldenRatio^(-1), 
             System`TradingChartDump`$min, System`TradingChartDump`$max, 
             System`TradingChartDump`$overlaylegends, 
             System`TradingChartDump`$ohlclabel, 
             System`TradingChartDump`$ohlcpoint, 
             System`TradingChartDump`$subpricegridlines, 
             System`TradingChartDump`$overlaypoint, 
             System`TradingChartDump`$overlayvalue, 
             System`TradingChartDump`$subplotvalue, 
             System`TradingChartDump`$opts = {
              AxesOrigin -> Automatic, GridLinesStyle -> Directive[
                 Dashing[{0, Small}], 
                 AbsoluteThickness[0.1], 
                 GrayLevel[0.5]], PlotLabel -> "HD OHLCV prices\nQ3, 2011", 
               BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
               300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1),
                Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
               AxesStyle -> {}, Background -> None, BaselinePosition -> 
               Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
               ContentSelectable -> Automatic, CoordinatesToolOptions -> 
               Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
               FormatType :> TraditionalForm, Frame -> False, FrameLabel -> 
               None, FrameStyle -> {}, FrameTicks -> Automatic, 
               FrameTicksStyle -> {}, GridLines -> Automatic, GridLinesStyle -> 
               Automatic, ImageMargins -> 0., ImagePadding -> All, ImageSize -> 
               Automatic, ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> 
               Automatic, PlotLabel -> None, PlotRange -> All, 
               PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
               PlotRegion -> Automatic, PreserveImageOptions -> Automatic, 
               Prolog -> {}, RotateLabel -> True, Ticks -> Automatic, 
               TicksStyle -> {}}, 
             System`TradingChartDump`$candlestickchart = {{{}, {
                Antialiasing -> Automatic, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.5, 0.7, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJx11XtMU1cYAPCCDwiT0bgqHYjIOl0dxTUoDsqjpw8K8gYR5tApiFiUOWAK
hMkEB1IHQ5xIYAkuEQIUA+KDV9IBokUhMKp2lG6AiIpIkQ6wCAzc2jvO/bY/
OMlN88t3cs75zv3uV7uor0IOr6BQKN76x3jpWRqIdc25vbDYA2GbvN2f+9sN
sNXwpymVaxDpOzrmvvPG2KbI/9jQTGEQl7SnZWpE0BGwjC3u2uIL8xPczVSl
bGwqckgcGaW/5pKebncRaE0g3spPf+qdAp7Rb992EpuGPlh4esLiDLhAe7+W
Vwi+UvQwqWQC/FOxfjRh01HolikvthrMHecs7BkFq0rj3c0sect4Ayr77OAZ
9RAi7cTKMMqzgLjnKEu02x5sSD/eBvtDFOQ7KKEYgXN/j+su/xhsoso+mOwL
9n6SSqvxwmai2JMFs81ziHRfhpP88SaI0xLnpR+pwf/mj81CgZb3brWFgbNy
nEcC8sAn2NM/DFaDbbM0wY2Xsbch9X7HdX81g7dWvTrm8Ajc3aUfLP4ydkTu
q46vzr7II/2r9qoVewo8nyF9QXkP5hu237gKeyfq2F2g3GnOI51nNBwXawcW
rHQ7N/kLOMYwzmI7I2qVXFJRDOaJr9Svf/wf254++/JvMHF/c9gu6Op6y1ct
1eB3AgpH6A/As5p88zodOKRxY5ZmEpuD2hOY7XITPmnpzVhxwvtgOi3/+rtf
g7fqy18nxnZFNuFJNtsiwdPurIXMTDC/u+FbcxlYXzxPUm9h679zp7E0Ztry
HviDcZ8zDi7Tl7/qDjYXlUyUy33qwQkro/PP9YAvS+yM71IEpA3HZ/YvxdMR
CvdJYjIk4Oq4ssNz+eAsqxcDvdYC0kT+lTjOQ22Ma7eLDoHN0tx+vFsBlncU
tI7Vgw3p02qw+YhTtZhuywDffhjxPROBFQx6CScVPK4vvyxfnJ8QVUk1yT0i
MMUjuuf1HnBP8iGZughM3B95XiEyPW6UOfIdePtAUXvdJXD2273Os18KSBP3
tw/bE82XcfYqRWAqI9lGFgjWWijvdVSCie8vF78PEVIdiDnCbQBz7I8+6mwC
N/MWLrRZC0kT9a/G64nQG4p1cIocLLad2t74J7g8nK9wtReSJvrfIl7fC6WE
7Vgb3w+uoJSpb2rAlh41tSpXIWni/Zvi9bxQ23XFaelzAenIxQus1jHw55kl
K4bDYD6xvzu2NyrtfcZ+OSggrTFhnk/Ugidr13DCaDD//+ffhYo3RCR4SsBW
1il1ui5w5y6ak+kEmOg/I9i+SBhuzuC3gF1lPp3ZreC8Z24xqzcLSRP/f+uw
/ZBkiDp/SrC8T0V9kikeABvaT3AfzscPmSm+qGgpBztGl1rnKME3ivsu0p6D
if4/iO2PUKtiR0QD+EBnhwu3H6yZcqaGasHE9Y/h8wSg1DeTRxuU4MhNUeY/
D4AXM3TKGitP0t8YGtg8jgei2UuaGT8pmO4gi+9tAoeGPPDPGQYTP0NC9A/d
nFuW
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1W0s1VEcwPFLSmlKi4g8ja2Lq3lIHu+9v/vgIY+xrDVaXaGrbFEzJVY2
JAy1MnrBFqOyrCWN8kKUlZGVhEbc1qyhFGljWP/77557dvzO9n/x2b7bebjH
4Zh0Pi5lk0AgcOY+I+4z5L7c1JWLx3xXpcbrJ8qGn0igu98w5Og3A9joniVh
YoUhAOmJJd5rHc02WyDYMifhyBmprt+GnCk2Gan3oD3rHbDY66+YNwZQpRo4
uS6YIf/lpuvOoj1xXc36+LDpbrg9/+axrIr05sh3a7jRQXvWliCdC1iN/056
K+SR+gyxiaVM37O2AR9RvkH5Tpmu34es3W6GLe2JByOv/pwpcoKyz+kDja4y
8Gy9tsvisjNymCbHvCWU9qz3w2i+z+tJB9ILkf/vl/as3aCw1G86upz0ImT7
wtnY9lras3YHl4c/zrkPkf4A8kA/N0RyfU+sbpRmZ/V4wrv5ZmuPBRlUH+8q
LgnyQtZOZ7eZ9qx9oNzga3qaI+kPIadqR5FM37P2BZn63rM9k6T3Q+bPa5n2
rP1ge3TVtNV70vsjx7XbFc7+pj1rf3jQmqbO3CvX9QHILtx1X1LL9T3rAFgU
i1YLCkgfiMxdFk3OU9qzFoPAZyZPmEd6CXIDd91HemjPWgKZRsmVNwZJL0XW
Llc4Tnvig0N1L56rAB6lN6QsV8qhX3RKGVyLze/3Pu1Zy8AkL+jWqybSY2u3
a95Ce9ZyePkhoUQIpMee465bYQTtGWsUIJAkD/6J1/V2SmT+vE7TnrFKCd4T
1b1td8h82Px5JSr0PetgMHPKtu2MUeh6bP7vrYz2jDXBEOB2dqivQ9fbhSDz
932M9oxVIaC2X/Bu/0Xmw+bfuzXaM9aEQJOgYax1lswXisz/3luV+p6xKhRU
azdFXTNkPmx+PjHtWYfBrLGw4sI86bHZ9W+wJgysbS61LfWT9R5G5t+badqz
DofAzvC+612kj0Dm/99ZKPU96wgonjJbyVUodX0ksva5iR2lPWNVJHgl19uU
ftT1tdj8e/+F9qyj4GTfW3/pOOmx+eOeoT1jTRSoHJJM6ybIeqORr2gfrBXa
s44GK/fOjE8dpI9BFmjHFO2J/wEKwPTc
                   "]]}, {
                  Directive[
                   AbsoluteThickness[1], 
                   EdgeForm[], 
                   RGBColor[0.7, 0.1, 0]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[CompressedData["
1:eJxF1GlME0EUB/BWOSIaDwRUlFJKUqGcBgXTWJhtKaeAVwVNPdIoRuNRD4JC
aioqeKC1oEEwBilCEKKiFsUDxBoFFBXF4llsxYgXWgKiaCmWlZn3kv3wy7yd
Td78Z71kWxatHc1gMEJtz6iR53+ZI+z9x/kZvSMQdupwccGDUbmHeWJEHDxk
z//mh81GMwOP+qV5UMSe+78urGWBLW7rDRsTwAcHXvK0odgclOclX1DUjIhf
lMoFTr/A6yb2ZHXNgH4LO1v+zQ6bi3oa+NeCxoP7faQqnSvYHM0T5OwGa/c+
XMUMwuahzfnv406mgl0uRJsydoBXlHS01enAX5WcrJoy7GAUfXont9xBSFzL
sg1gKnhwTD9nxQbw2NJKviQBexbKLpvfFHOLIqbHdw/8PbeVX8eCflezP7eG
iR2C8uy+hC7xBhcV2moZuDQw1tKhAvcluRkse7Bno09GX8PQXYpYpfvpI30C
/vG4aaOvBPqvdgsvJM/GnoPehat8qAKKmM5POXjOvunneTrw56aU1m1V2GEo
pTFdVl0CpvNTD66IcWTwX4HVsr+vDI+w56GYD1+eNQuFxCHDtRjsHSs4sLME
fF3srXySji1AvTep29MjwXT+ksHH22qLe/eANVUruz12YSMUsHq05/Jz4P/n
B3ZJzNRcnCYibhMX1yvssSl0sJwzWS8VEj9qsVUu2Jh10sRuAh+6keyRV4Et
RBk3JrtdmgKm5x8F1jSmm9iV4I79ez/1KLBFSBvO9P39hyI2ZdhuABPW++za
s/8EgQPcnWVTOSNWipBHxWX9iT6KWDocIAtY0kz135kL/VvfNkouWvH3xGie
s5QdHyAiFjjZTkABzlnT4t53D5yp9ve9UoQdg+SmnwWvW8D0/deDDw3Fa61R
kcSK4NaaI54jVsai6vNL7TJUIuK7tvirNGCjqV6mZUD/hE2BCzsteP841D5+
ksuYBDCdv+3gilsKp65z4NsDqWfSjuH949B1K1PZqwbT+SsA/0i5z697A95k
KDRnVmPHo3DXoafc72D6/g+A2WEO92dFRxJ3s5iVBY54HgmIFdi+hnMZTP//
noNdTzWw083gKqtzToMe75eI8q1eErUGfFY+fILgCF2aiZokJg4pqVd9tOD1
JDSlO9XFwQim3+8EP1BPWJrmKCauHEzi63si0T/6QcEf
                    "]]}, 
                  Polygon[CompressedData["
1:eJxl1G9IE2EcwHFXSmBEJBlSuKmRqFnOtgxsY7+7bZnmHyxkCaOakPTGsj8i
KqOVaSXGsjc2X2hpiUxYgS7MYIkSCU0UbFTggiGUpYaSJaO1up177uHh98C9
+MAXnrvnfnepVZdOnt8cExOzR7hihWuTcK171766Li7olP/i8pf2A9xyxLUP
TP5Ero6sdB2QnrjHEZ7zbVPA3eDHrOE8DnKHbDsSG1KQFS2L5SNyTuqJp4uv
//jemgqhlNbapVjSpyF/6KvVxq+D1LPeB8PN787Kckifjvw7w2wfT+SknnUm
LNrSbrqfkj4LeaerINB4jfasc2BrnzO/ooSHh5Vjd9o0SuQRufDASbzUE1/o
19XXTSghcSU73S0jfS6yeFxvOKlnfQjWynb5QzdIr0Lucgirkpd61ip4scy7
TGrSq5Ht478yzNOc1LNWw7fJ0zNXBrlofxhZnJd+2rPOg46qP5/8U6Q/gizO
i4f2rI/CS+Ne23Q9uV8NsiqyTvFSz1oDvYNnlpMbSK9FFufNRHvWOpg19nis
cXrwZp8zGOWAvPG+aE+snu15NRoAaBs1JT8Y4KM9hzzlFVY77Vlz8LmleWHV
SnoeWTzvY7RnzcOB3QlVSWmk1yMHGoWJl9GesUUPl+feVjwLcxt9N7Y5MjAh
TuoZBwzQ1JGdOdRFzsuIrI0XTtyql3rWBWBVzrjvKQzR/jiy+L37aM/YUgjb
aw6Wz4ei+3VjTwjjbu+lPeNAIbwOVj+qu0/utwhZnLertGdsKYIav2Ol6TnZ
D1uct07asz4By3KZs3NL9Hm7scXvPUh7xoFiGAwn3B7zkfMqQRb/d+8NUs/Y
Ugqqxx77lxDZD/tJbeSN0Z51GTj/luX7VkmPLfbztCf+Dwv0AmU=
                   "]]}, {
                  EdgeForm[
                   Thickness[0.001]], {Antialiasing -> False, 
                   Directive[
                    AbsoluteThickness[1], 
                    EdgeForm[]], 
                   Line[{}]}, 
                  Polygon[{}]}}, {}, {}}, {}, {}}, 
             System`TradingChartDump`$indicatorpos, 
             System`TradingChartDump`$length = 63, 
             System`TradingChartDump`$gridlinesflag = True, 
             System`TradingChartDump`$opens = {
              32.34`4., 30.7`4., 31.4`4., 32.06`4., 33.17`4., 33.82`4., 
               34.12`4., 34.43`4., 34.04`4., 34.33`4., 34.37`4., 34.26`4., 
               35.29`4., 35.11`4., 35.65`4., 36.6`4., 36.01`4., 35.89`4., 
               37.02`4., 36.41`4., 35.34`4., 34.26`4., 35.61`4., 35.74`4., 
               35.63`4., 36.2`4., 37.04`4., 36.94`4., 36.95`4., 36.98`4., 
               37.62`4., 38.04`4., 37.13`4., 37.32`4., 37.31`4., 36.98`4., 
               36.5`4., 36.27`4., 35.99`4., 36.67`4., 37.17`4., 39.21`4., 
               38.62`4., 39.45`4., 39.88`4., 39.84`4., 39.83`4., 40.25`4., 
               39.87`4., 39.6`4., 39.98`4., 39.13`4., 39.38`4., 39.5`4., 
               40.06`4., 40.53`4., 41.66`4., 41.67`4., 41.72`4., 41.73`4., 
               41.98`4., 41.45`4., 41.89`4.}, 
             System`TradingChartDump`$highs = {
              32.54`4., 32.1`4., 32.59`4., 32.94`4., 33.86`4., 34.18`4., 
               34.34`4., 34.6`4., 34.23`4., 34.59`4., 34.99`4., 35.7`4., 
               35.52`4., 35.36`4., 36.35`4., 36.83`4., 36.24`4., 36.15`4., 
               37.12`4., 36.67`4., 35.52`4., 35.48`4., 35.7`4., 36.`4., 
               35.92`4., 36.9`4., 37.47`4., 37.26`4., 37.02`4., 37.85`4., 
               38.01`4., 38.2`4., 38.22`4., 37.56`4., 37.43`4., 37.33`4., 
               36.95`4., 36.37`4., 36.44`4., 37.19`4., 38.86`4., 39.55`4., 
               39.32`4., 40.22`4., 40.34`4., 40.47`4., 40.68`4., 40.55`4., 
               40.16`4., 39.86`4., 40.01`4., 39.33`4., 39.72`4., 40.29`4., 
               40.56`4., 41.73`4., 41.79`4., 41.88`4., 41.87`4., 42.21`4., 
               42.13`4., 41.77`4., 42.06`4.}, 
             System`TradingChartDump`$lows = {
              31.14`4., 30.6`4., 31.31`4., 31.95`4., 33.02`4., 33.7`4., 
               33.76`4., 34.23`4., 33.58`4., 34.01`4., 34.11`4., 33.95`4., 
               34.8`4., 34.68`4., 35.49`4., 36.05`4., 35.47`4., 35.15`4., 
               36.28`4., 35.53`4., 35.18`4., 34.1`4., 35.26`4., 35.2`4., 
               35.36`4., 36.06`4., 36.76`4., 36.52`4., 36.53`4., 36.98`4., 
               37.42`4., 37.32`4., 37.06`4., 36.73`4., 36.78`4., 36.19`4., 
               36.27`4., 35.96`4., 35.91`4., 36.55`4., 37.03`4., 38.35`4., 
               38.55`4., 39.43`4., 39.54`4., 39.72`4., 39.79`4., 39.6`4., 
               39.74`4., 39.06`4., 39.12`4., 38.6`4., 39.14`4., 39.49`4., 
               39.86`4., 40.53`4., 41.3`4., 41.39`4., 41.43`4., 41.66`4., 
               41.27`4., 41.32`4., 41.75`4.}, 
             System`TradingChartDump`$closes = {
              31.15`4., 32.02`4., 32.38`4., 32.92`4., 33.45`4., 34.18`4., 
               34.23`4., 34.24`4., 33.93`4., 34.56`4., 34.17`4., 35.45`4., 
               34.91`4., 35.24`4., 36.35`4., 36.19`4., 35.54`4., 36.04`4., 
               36.7`4., 35.62`4., 35.3`4., 35.05`4., 35.49`4., 35.95`4., 
               35.89`4., 36.82`4., 37.41`4., 36.65`4., 36.68`4., 37.53`4., 
               37.72`4., 37.54`4., 37.32`4., 37.1`4., 37.36`4., 36.55`4., 
               36.59`4., 36.01`4., 35.97`4., 36.78`4., 38.72`4., 38.98`4., 
               39.1`4., 39.7`4., 39.98`4., 40.07`4., 40.48`4., 39.67`4., 
               39.98`4., 39.8`4., 39.27`4., 38.9`4., 39.18`4., 40.17`4., 
               39.95`4., 41.69`4., 41.74`4., 41.66`4., 41.83`4., 41.96`4., 
               41.28`4., 41.75`4., 41.78`4.}, 
             System`TradingChartDump`$fastpos, 
             System`TradingChartDump`$gridlines = {Automatic, Automatic}, 
             System`TradingChartDump`$subplotgridlines, 
             System`TradingChartDump`$plotrangemin, 
             System`TradingChartDump`$plotrangemax, 
             System`TradingChartDump`$layoutData, 
             System`TradingChartDump`$gridlinesscope = {"MonthNameShort"}, 
             System`TradingChartDump`$indicators = {"Volume"}, 
             System`TradingChartDump`$mouseQ = True, 
             System`TradingChartDump`$modelData = 
             System`TradingChartDump`modelData$882742, 
             System`TradingChartDump`$sy = Identity, 
             System`TradingChartDump`$isy = Identity, 
             System`TradingChartDump`$appearance = Automatic, 
             System`TradingChartDump`$perfgoal = "Quality", 
             System`TradingChartDump`$axesorigin = Automatic, 
             System`TradingChartDump`$framestyle = {}, 
             System`TradingChartDump`$frameticksstyle = {}, 
             System`TradingChartDump`$labelstyle = {}, 
             System`TradingChartDump`$tickstextstyle, 
             System`TradingChartDump`$textstyle, 
             System`TradingChartDump`$staticindicatorpos, 
             System`TradingChartDump`$newgridlines}, {
             Dynamic[
             If[System`TradingChartDump`$highlightposition =!= Automatic, 
                System`TradingChartDump`$staticindicatorpos = 
                 Switch[System`TradingChartDump`$highlightposition, 
                   Alternatives["Left", Left], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmin], {
                    1, System`TradingChartDump`$length}], 
                   Alternatives["Right", Right], 
                   Clip[
                    Ceiling[System`TradingChartDump`$controlmax], {
                    1, System`TradingChartDump`$length}], 
                   Blank[], 
                   Last[
                    Flatten[
                    Position[System`TradingChartDump`$dates, 
                    Charting`nearestDate[System`TradingChartDump`$dates, 
                    Take[
                    Quiet[
                    Check[
                    DateList[
                    AbsoluteTime[System`TradingChartDump`$highlightposition]], 
                    DateList[
                    Last[System`TradingChartDump`$dates]]]], 
                    Span[1, 3]], 
                    DateString[
                    Part[
                    System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmin] + 1], {
                    "Month", "/", "Day", "/", "Year"}], 
                    DateString[
                    Part[System`TradingChartDump`$dates, 
                    Floor[System`TradingChartDump`$controlmax]], {
                    "Month", "/", "Day", "/", "Year"}], Automatic]]]]]; Null]; 
              System`TradingChartDump`$fastpos = First[
                 MousePosition[{"Graphics", Graphics}, {True, 0}]]; 
              System`TradingChartDump`$indicatorpos = 
               If[System`TradingChartDump`$fastpos =!= True, 
                 System`TradingChartDump`$fastpos = 
                  Clip[System`TradingChartDump`$fastpos, {0, 100}] - 0.5; 
                 System`TradingChartDump`$fastpos = (
                    Floor[System`TradingChartDump`$controlmax] - Floor[
                    System`TradingChartDump`$controlmin]) (
                    System`TradingChartDump`$fastpos/100) + 
                   Floor[System`TradingChartDump`$controlmin]; Clip[
                   Ceiling[System`TradingChartDump`$fastpos], {
                   Floor[System`TradingChartDump`$controlmin] + 1, 
                    Floor[System`TradingChartDump`$controlmax]}], 
                 System`TradingChartDump`$staticindicatorpos]; 
              System`TradingChartDump`$mouseQ = Or[
                 Not[
                  TrueQ[System`TradingChartDump`$fastpos]], 
                 System`TradingChartDump`$highlightposition =!= Automatic]; 
              System`TradingChartDump`$ohlcpoint = If[
                 And[
                 System`TradingChartDump`$bouncingballQ, 
                  System`TradingChartDump`$mouseQ, 
                  System`TradingChartDump`$appearance =!= None], 
                 Dynamic[
                  Point[
                   FEPrivate`Part[
                    System`TradingChartDump`$layoutData["MainChartPoints"], 
                    System`TradingChartDump`$indicatorpos]]], {}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`l},
                  System`TradingChartDump`$overlaypoint[
                  System`TradingChartDump`i$] = 
                 If[System`TradingChartDump`$mouseQ, 
                   Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]], {
                System`TradingChartDump`l, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}], {}]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"]]}]; 
              System`TradingChartDump`$textstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$framestyle, 
                    System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$tickstextstyle = Directive[
                 Apply[Sequence, 
                  
                  DeleteCases[{
                   System`TradingChartDump`$frameticksstyle, 
                    System`TradingChartDump`$labelstyle}, {}, Infinity]]]; 
              System`TradingChartDump`$overlaylegends = Inset[
                 Style[
                  Row[
                   Table[
                    
                    With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`i}, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$overlayvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]]], {
                    System`TradingChartDump`i, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                   ImageSize -> {300, Automatic}, 
                   ImageMargins -> {{0, 0}, {5, 5}}, 
                   Alignment -> {Left, Center}], LineIndent -> 0], 
                 Scaled[{0, 1}], {Left, Top}, {
                 System`TradingChartDump`$length, Automatic}, Alignment -> 
                 Left, Background -> System`TradingChartDump`$timestampstyle]; 
              Table[
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, 
                 Table[
                  
                  With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                   System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$] = 
                   If[System`TradingChartDump`$mouseQ, 
                    NumberForm[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`k$], {
                    System`TradingChartDump`$ndigits, 2}, 
                    NumberPadding -> {" ", "0"}, 
                    ExponentFunction -> (
                    If[-3 < # < 3, Null, 3 Quotient[#, 3]]& )], 
                    Invisible[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {
                    System`TradingChartDump`i$}], -1, 
                    System`TradingChartDump`k$]]]], {
                  System`TradingChartDump`k, 
                   Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}]], {
                System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; Table[
                
                With[{System`TradingChartDump`i$ = System`TradingChartDump`i},
                  System`TradingChartDump`$layoutData[
                   "SubplotPoints", {System`TradingChartDump`i$}] = 
                  DeleteCases[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorValues", {System`TradingChartDump`i$}], 
                    Span[
                    Max[
                    Floor[System`TradingChartDump`$controlmin], 1], 
                    Floor[System`TradingChartDump`$controlmax]]], "", 
                    Infinity]; 
                 System`TradingChartDump`$min[System`TradingChartDump`i$] = 
                  Min[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$max[System`TradingChartDump`i$] = 
                  Max[
                    System`TradingChartDump`$layoutData[
                    "SubplotPoints", {System`TradingChartDump`i$}]]; 
                 System`TradingChartDump`$subplotrect[
                   System`TradingChartDump`i$] = If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], 
                    
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    
                    Scaled[{0, 1}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}]]], {}]; 
                 System`TradingChartDump`$subplotpoint[
                   System`TradingChartDump`i$] = 
                  If[System`TradingChartDump`$mouseQ, 
                    Dynamic[
                    Point[
                    FEPrivate`Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorPoints", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`$indicatorpos]]], {}]; 
                 System`TradingChartDump`$subplotgridlines[
                   System`TradingChartDump`i$] = Part[
                    
                    FindDivisions[{
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.15 Abs[
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[
                    System`TradingChartDump`i$]]}, 4], 
                    Span[1, -2]]], {System`TradingChartDump`i, 
                 Length[
                  System`TradingChartDump`$layoutData[
                  "SubplotIndicatorNames"]]}]; 
              System`TradingChartDump`$ohlclabel = Grid[{{
                   Style[
                   "O: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$opens, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "H: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "L: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                   "C: ", 12, System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times", LineBreakWithin -> False], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$closes, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                   Style[
                    Dynamic[
                    Part[
                    System`TradingChartDump`$visdates, 
                    System`TradingChartDump`$indicatorpos]], 12, 
                    System`TradingChartDump`$textstyle, FontFamily -> "Times",
                     LineBreakWithin -> False]}}, ItemSize -> Automatic, 
                 Spacings -> {{0, 0, 1, 0, 1, 0, 1, 0, 1, 0}, 0}, Frame -> 
                 False]; {}, TrackedSymbols :> {}], 
             Dynamic[
              Inset[
               Deploy[
                Graphics[{
                  Dynamic[
                   If[
                    And[
                    System`TradingChartDump`$timestampQ, 
                    System`TradingChartDump`$mouseQ], {{
                    System`TradingChartDump`$timestampstyle, 
                    Rectangle[{
                    System`TradingChartDump`$indicatorpos - 0.5, 
                    System`TradingChartDump`$plotrangemin}, 
                    If[System`TradingChartDump`$timestampdepth === "Full", 
                    Scaled[{0, 
                    System`TradingChartDump`$isy[1]}, {
                    System`TradingChartDump`$indicatorpos + 0.5, 
                    System`TradingChartDump`$plotrangemin}], 
                    Offset[{0, 
                    Part[System`TradingChartDump`$timestampdepth, 1]}, {
                    System`TradingChartDump`$indicatorpos, 
                    System`TradingChartDump`$plotrangemin}]]]}}, {}]], 
                  System`TradingChartDump`$candlestickchart, {
                  System`TradingChartDump`$highlightstyle, 
                   Dynamic[System`TradingChartDump`$ohlcpoint]}, 
                  Table[
                   
                   With[{System`TradingChartDump`i$ = 
                    System`TradingChartDump`l}, {
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$overlaypoint[
                    System`TradingChartDump`i$]]}}], {
                   System`TradingChartDump`l, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]]}], 
                  Dynamic[
                   If[
                    And[System`TradingChartDump`$mouseQ, Length[
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorNames"]] =!= 0], 
                    System`TradingChartDump`$overlaylegends, {}], 
                   TrackedSymbols :> {System`TradingChartDump`$mouseQ}]}, 
                 PlotLabel -> None, 
                 PlotRange -> {{
                   Floor[System`TradingChartDump`$controlmin] + 0.5, 
                    Floor[System`TradingChartDump`$controlmax] + 0.5}, {
                   System`TradingChartDump`$plotrangemin, 
                    System`TradingChartDump`$plotrangemax}}, AspectRatio -> 
                 Full, Frame -> {
                   Switch[
                   System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    Blank[], {True, False}], {False, True}}, FrameTicks -> 
                 None, GridLines -> System`TradingChartDump`$newgridlines, 
                 ImagePadding -> {{1, 1}, {0, 1}}, PlotRangeClipping -> True, 
                 PlotRangePadding -> None, System`TradingChartDump`$opts]], {
               0.5, 0}, {Left, Bottom}, {
               100, System`TradingChartDump`$aspectratio 100}]], 
             Deploy[
              Inset[
               Dynamic[
                Graphics[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  
                  Charting`ScaleAxis[{
                   "Line", {{0, System`TradingChartDump`$plotrangemin} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], {
                    0, System`TradingChartDump`$plotrangemax} -> 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}}, 
                   FindDivisions[{
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemin], 
                    System`TradingChartDump`$isy[
                    System`TradingChartDump`$plotrangemax]}, {6}], 
                   ScalingFunctions -> {
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`$isy}, Charting`LabelSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   Charting`TickSide -> 
                   Switch[System`TradingChartDump`$axesorigin, Left, 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Left, Right], 
                    Blank[], 
                    If[
                    System`TradingChartDump`$plotrangemax > 
                    System`TradingChartDump`$plotrangemin, Right, Left]], 
                   TicksStyle -> System`TradingChartDump`$frameticksstyle, 
                   LabelStyle -> System`TradingChartDump`$tickstextstyle]}, 
                 AspectRatio -> Full, ImagePadding -> {{0, 0}, {0, 1}}, 
                 PlotRangePadding -> None, PlotRangeClipping -> False, Frame -> 
                 False, Axes -> False, PlotLabel -> None]], 
               Offset[{-0.5, 0}, {100.4, 0}], {Center, Bottom}, {
               15, 100/GoldenRatio}]], 
             Dynamic[
              Table[
               With[{System`TradingChartDump`i$ = System`TradingChartDump`i}, {
                 Inset[
                  Deploy[
                   Graphics[{{System`TradingChartDump`$timestampstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotrect[
                    System`TradingChartDump`i$]]}, 
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicator", {System`TradingChartDump`i$}], {
                    System`TradingChartDump`$highlightstyle, 
                    Dynamic[
                    System`TradingChartDump`$subplotpoint[
                    System`TradingChartDump`i$]]}, 
                    Inset[
                    Dynamic[
                    If[System`TradingChartDump`$mouseQ, 
                    Row[
                    Prepend[
                    Riffle[
                    Table[
                    Row[{
                    Style[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {System`TradingChartDump`i$}], 
                    System`TradingChartDump`k], 
                    System`TradingChartDump`$textstyle, FontFamily -> 
                    "Times"], 
                    If[Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}]] >= 
                    System`TradingChartDump`k, 
                    If[Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]] =!= 0, 
                    Style[
                    Row[{"(", 
                    Apply[Sequence, 
                    Riffle[
                    Table[
                    Part[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], System`TradingChartDump`k]],
                     System`TradingChartDump`m], {System`TradingChartDump`m, 
                    Length[
                    Flatten[
                    Part[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorParameters", {
                    System`TradingChartDump`i$}], 
                    System`TradingChartDump`k]]]}], ","]], ")", ":"}], 
                    System`TradingChartDump`$textstyle], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    Style[":", System`TradingChartDump`$textstyle]], 
                    
                    With[{System`TradingChartDump`k$ = 
                    System`TradingChartDump`k}, 
                    Dynamic[
                    Style[
                    System`TradingChartDump`$subplotvalue[
                    System`TradingChartDump`i$, System`TradingChartDump`k$], 
                    System`TradingChartDump`$textstyle]]]}], {
                    System`TradingChartDump`k, 
                    Length[
                    System`TradingChartDump`$layoutData[
                    "SubplotIndicatorLegends", {
                    System`TradingChartDump`i$}]]}], " "], "  "]], ""], 
                    TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
                    Scaled[{0, 0.95}], {-1, 1}]}, AspectRatio -> Full, 
                    PlotRangeClipping -> True, GridLines -> {
                    Part[System`TradingChartDump`$newgridlines, 1], 
                    If[
                    System`TradingChartDump`$subpricegridlines === Automatic, 
                    
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$], 
                    Part[System`TradingChartDump`$newgridlines, 2]]}, Frame -> {
                    Switch[
                    System`TradingChartDump`$axesorigin, Left, {False, True}, 
                    
                    Blank[], {True, False}], {True, True}}, 
                    ImagePadding -> {{1, 1}, {2, 3}}, FrameTicks -> None, 
                    Axes -> False, PlotLabel -> None, PlotRangePadding -> 
                    None, PlotRange -> {
                    Map[Floor, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}] + 0.5, {
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[System`TradingChartDump`i$]],
                     System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, 
                    System`TradingChartDump`$opts]], 
                  
                  Offset[{0, -15}, {
                   0.5, (((-System`TradingChartDump`$aspectratio) 100)/4) (
                    System`TradingChartDump`i$ - 1)}], {Left, Top}, {
                  100, System`TradingChartDump`$aspectratio (100/4)}], 
                 Deploy[
                  Inset[
                   Graphics[
                    Dynamic[{
                    GrayLevel[0.4], 
                    AbsoluteThickness[0.1], 
                    System`TradingChartDump`$framestyle, 
                    Charting`ScaleAxis[{"Line", {{0, 
                    
                    Min[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$min[System`TradingChartDump`i$] - 
                    0.1 Abs[
                    System`TradingChartDump`$max[System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]], {0, 
                    
                    Max[(-System`TradingChartDump`$aspectratio) (100/
                    4), -15]} -> 
                    System`TradingChartDump`$max[System`TradingChartDump`i$] + 
                    0.4 Abs[System`TradingChartDump`$max[
                    System`TradingChartDump`i$] - 
                    System`TradingChartDump`$min[
                    System`TradingChartDump`i$]]}}, {
                    System`TradingChartDump`$subplotgridlines[
                    System`TradingChartDump`i$]}, Charting`LabelSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], Charting`TickSide -> 
                    Switch[System`TradingChartDump`$axesorigin, Left, Left, 
                    Blank[], Right], TicksStyle -> 
                    System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                    System`TradingChartDump`$tickstextstyle]}], AspectRatio -> 
                    Full, ImagePadding -> {{0, 0}, {2, 3}}, PlotRangePadding -> 
                    None, PlotRangeClipping -> False, Frame -> False, Axes -> 
                    False, PlotLabel -> None], 
                   Offset[{0, -15}, {
                    Switch[System`TradingChartDump`$axesorigin, Left, 0.5, 
                    Alternatives[Right, Automatic, 
                    Blank[]], 
                    100.4], (((-System`TradingChartDump`$aspectratio) 100)/
                    4) (System`TradingChartDump`i$ - 1)}], {Center, Top}, {
                   30, System`TradingChartDump`$aspectratio (100/4)}]]}], {
               System`TradingChartDump`i, 
                Length[
                 System`TradingChartDump`$layoutData[
                 "SubplotIndicatorNames"]]}], 
              TrackedSymbols :> {System`TradingChartDump`$layoutData}], 
             Deploy[
              Inset[
               Dynamic[
                If[System`TradingChartDump`$mouseQ, 
                 Dynamic[System`TradingChartDump`$ohlclabel], ""], 
                TrackedSymbols :> {System`TradingChartDump`$mouseQ}], 
               Offset[{0, 2}, {0.5, 100/GoldenRatio}], {Left, Bottom}]], 
             Deploy[
              Inset[
               Graphics[
                Dynamic[{
                  GrayLevel[0.4], 
                  AbsoluteThickness[0.1], System`TradingChartDump`$framestyle, 
                  Charting`DateAxis[
                   Take[
                   System`TradingChartDump`$dates, {1, 0} + 
                    Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]], {{{
                    IntegerPart[System`TradingChartDump`$controlmin] + 0.5, 
                    System`TradingChartDump`$plotrangemin}, {
                    1.5 + IntegerPart[System`TradingChartDump`$controlmin], 
                    System`TradingChartDump`$plotrangemin}}, {0, 1}}, 
                   Charting`DateScope -> System`TradingChartDump`$datescope, 
                   Charting`LabelSide -> Right, TicksStyle -> 
                   System`TradingChartDump`$frameticksstyle, LabelStyle -> 
                   System`TradingChartDump`$tickstextstyle]}, 
                 TrackedSymbols :> {}], AspectRatio -> Full, 
                ImagePadding -> {{1, 1}, {0, 0}}, PlotRangePadding -> None, 
                PlotRangeClipping -> False, Frame -> False, Axes -> False, 
                PlotLabel -> None], {0.5, 0}, {Left, Center}, {100, 20}]]}, 
            Initialization :> {
             System`TradingChartDump`$indicatorpos = 
               System`TradingChartDump`$length; 
              System`TradingChartDump`$layoutData["ChartStyle"] = 
               System`TradingChartDump`$markerstyle; 
              System`TradingChartDump`$modelData["Data"] = 
               System`TradingChartDump`$data; 
              System`TradingChartDump`$modelData["Indicators"] = 
               System`TradingChartDump`$indicators; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorNames"] = {}; 
              System`TradingChartDump`$layoutData["ScalingFunctions"] = {
                System`TradingChartDump`$sy, System`TradingChartDump`$isy}; 
              System`TradingChartDump`$layoutData["SubplotIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorGridLines"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "SubplotIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicator"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorPoints"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorLegends"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorValues"] = {}; 
              System`TradingChartDump`$layoutData[
                "OverlayIndicatorParameters"] = {}; 
              System`TradingChartDump`$layoutData["OverPara"] = {}; 
              System`TradingChartDump`$layoutData["OverlayIndicatorCount"] = 
               0; 
              Charting`FinancialIndicatorList[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, 
                System`TradingChartDump`$indicators]; 
              Charting`TradingChartIndicator[
               System`TradingChartDump`$modelData, 
                System`TradingChartDump`$layoutData, "Candlestick"]; 
              ReplaceAll[
                If[
                System`TradingChartDump`$layoutData[
                  "OverlayIndicatorNames"] =!= {}, 
                 System`TradingChartDump`$layoutData["AllValues"] = ReplaceAll[
                   Transpose[
                    Join[
                    System`TradingChartDump`$layoutData["MainChartAllValues"], 
                    System`TradingChartDump`$layoutData[
                    "OverlayIndicatorValues"]]], "" -> {}], 
                 System`TradingChartDump`$layoutData["AllValues"] = 
                 Transpose[
                   System`TradingChartDump`$layoutData[
                   "MainChartAllValues"]]], "" -> {}]; 
              System`TradingChartDump`$plotrangemin = (Min[#] - 
                0.05 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; 
              System`TradingChartDump`$plotrangemax = (Max[#] + 
                0.1 (Max[#] - Min[#])& )[
                 Take[
                  System`TradingChartDump`$layoutData["AllValues"], {1, 0} + 
                  Map[IntegerPart, {
                    System`TradingChartDump`$controlmin, 
                    System`TradingChartDump`$controlmax}]]]; {
                System`TradingChartDump`$plotrangemin, 
                 System`TradingChartDump`$plotrangemax} = ReplaceAll[
                 
                 System`TradingChartDump`$sy[{
                  System`TradingChartDump`$plotrangemin, 
                   System`TradingChartDump`$plotrangemax}], Alternatives[
                   Blank[Complex], Infinity, -Infinity] -> 
                 System`TradingChartDump`$sy[
                    Min[System`TradingChartDump`$lows]] - 0.1]; 
              System`TradingChartDump`$newgridlines = {{}, {}}; 
              If[System`TradingChartDump`$gridlinesflag, 
                Part[System`TradingChartDump`$newgridlines, 1] = Switch[
                   Part[System`TradingChartDump`$gridlines, 1], Automatic, {
                    First[System`TradingChartDump`$gridlinesscope], {"Year", 
                    Directive[
                    Opacity[0.4], 
                    Dashing[{}]]}}, 
                   Blank[], 
                   Part[System`TradingChartDump`$gridlines, 1]]; 
                Part[System`TradingChartDump`$newgridlines, 1] = If[
                   And[
                   Part[System`TradingChartDump`$newgridlines, 1] =!= None, 
                    System`TradingChartDump`$length > 0], 
                   DeleteCases[
                    Charting`gridlinesFinder[System`TradingChartDump`$dates, 
                    Part[System`TradingChartDump`$newgridlines, 1]], {}], 
                   Part[System`TradingChartDump`$newgridlines, 1]]; 
                System`TradingChartDump`$subpricegridlines = 
                 Part[System`TradingChartDump`$gridlines, 2]; 
                Part[System`TradingChartDump`$newgridlines, 2] = 
                 If[System`TradingChartDump`$sy === Identity, 
                   
                   With[{System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    FindDivisions[{System`TradingChartDump`minbox$, #2}, 6]& , 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]], 
                   
                   With[{System`TradingChartDump`scy$ = 
                    System`TradingChartDump`$sy, 
                    System`TradingChartDump`iscy$ = 
                    System`TradingChartDump`$isy, 
                    System`TradingChartDump`minbox$ = 
                    System`TradingChartDump`$plotrangemin}, 
                    Switch[
                    Part[System`TradingChartDump`$gridlines, 2], Automatic, 
                    Map[System`TradingChartDump`scy$, DeleteCases[
                    FindDivisions[{
                    System`TradingChartDump`iscy$[
                    System`TradingChartDump`minbox$], 
                    Max[
                    System`TradingChartDump`iscy$[#], 
                    System`TradingChartDump`iscy$[#2]]}, 6], 0]& ], 
                    Blank[], 
                    Part[System`TradingChartDump`$gridlines, 2]]]]; Null]; 
              System`TradingChartDump`$ndigits = Last[
                  RealDigits[
                   
                   Max[{System`TradingChartDump`$opens, 
                    System`TradingChartDump`$highs, 
                    System`TradingChartDump`$lows, 
                    System`TradingChartDump`$closes}]]] + 2; Null}, 
            DynamicModuleValues :> {}], PlotRange -> {{0.5, 100}, {All, All}},
            GridLines -> None, Axes -> False, PlotRangeClipping -> False, 
           AspectRatio -> Automatic, ImagePadding -> {{2, 50}, {All, All}}, {
           AxesOrigin -> Automatic, GridLinesStyle -> Directive[
              Dashing[{0, Small}], 
              AbsoluteThickness[0.1], 
              GrayLevel[0.5]], PlotLabel -> "HD OHLCV prices\nQ3, 2011", 
            BaseStyle -> Sequence[FontFamily -> "Verdana", 10], ImageSize -> 
            300, AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), 
            Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
            AxesStyle -> {}, Background -> None, BaselinePosition -> 
            Automatic, BaseStyle -> {}, ColorOutput -> Automatic, 
            ContentSelectable -> Automatic, CoordinatesToolOptions -> 
            Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, 
            FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None,
             FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {},
             GridLines -> Automatic, GridLinesStyle -> Automatic, 
            ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
            ImageSizeRaw -> Automatic, LabelStyle -> {}, Method -> Automatic, 
            PlotLabel -> None, PlotRange -> All, PlotRangeClipping -> False, 
            PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
            PreserveImageOptions -> Automatic, Prolog -> {}, RotateLabel -> 
            True, Ticks -> Automatic, TicksStyle -> {}}]}}]}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541298723275475*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Moving Average and Exponential Moving Average", "Section",
 CellChangeTimes->{3.538851495592202*^9}],

Cell["\<\
Data smoothing is an important analysis to perform on financial data. We can \
calculate the simple and exponential moving averages of our financial time \
series immediately.\
\>", "Text",
 CellChangeTimes->{{3.5388515045883427`*^9, 3.538851558879705*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MSFTPrice", "=", 
   RowBox[{"price", "[", 
    RowBox[{"\"\<MSFT\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2011", ",", "10", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2012", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5388516539206963`*^9, 3.538851671599368*^9}, 
   3.538851783388534*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ListLinePlot", "[", 
    RowBox[{"#", ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"MovingAverage", "[", 
     RowBox[{"MSFTPrice", ",", "5"}], "]"}], ",", 
    RowBox[{"ExponentialMovingAverage", "[", 
     RowBox[{"MSFTPrice", ",", "0.3"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5388516789929857`*^9, 3.5388517486042957`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[{{}, {}, 
      {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
       LineBox[CompressedData["
1:eJw1km1IU1Ech4cfYkSUHyQklpisMcxMm+bulu63zW1u07T1RUNCJDNwGIpE
iQx7JyLWex9mqIiGIDQslkQEqUgvRCFCH8ReiFkaljKEIqzO8d7fgcvluc85
9/92djSeCDWl6XQ6u3jkW13LjqzDR+0fqxVoH7ByfypY8pKsx6KpUD9isGmc
jk/VV++2hsgZiLcfv77URc5EW+nG9wNxsgFDscns+Cg5GxOr5vroODkHOzec
ue1+TTai5WnHzcxJsgl1yqMXJ5+RzVhez4+ci+SgDEDOw4AnkVq7Rc6HTR7v
JRcgsClt16U75EL86HIUH+kk74X1srMhWUO24Pmrfk/CQi5CdFwUsIVcjHc5
s78ji+zXPhRZxEqRS/DA97kzI5/7rej9KQsgK5iW53PJNjy8JzeQ7YiI9J74
yfsxLwOWkUvVfrrIZVhdmzm1YCI7MGKQA2Y+wHaJUY27Adn+K3n0TrgakiKC
VfNO1MuCezTWubB7VCR4kd6FWjmfCL0bzcfEGqJ345rs11v6cnX/X/py9Ijp
tZsZ34PQWNaF7weZnwfhr3+GV0L0Xsjxba2j9+KfLLeN3oezopxwM70Pellf
mL4CpxfEhSZ3V+BAY3qt0kHvx5xRdOQcvR+/Dn0ZjJ2nD6j3/wZ9QO1XjD6I
zesNog/icUoMZJi+Eh/k/yfoK+EV13VmjL4Kfdv2zBmn6KvwTZQ//UbBf83L
+eY=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 24.3},
     PlotRange->{{0., 59.}, {24.3, 26.794}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], ",", 
    GraphicsBox[{{}, {}, 
      {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
       LineBox[CompressedData["
1:eJw902tIU2Ecx/HlMq9JoYiI4gXd1vA6L3mcc785dXObLkSspkYWAwVLNAsn
KmsiWaNMfVMIORUqKRUUbyypzSCNXs2hlSINdPYicUnSIMOK9veBw+Fzvi/O
A//niblSX6r1YrFY4r/Pv/f/5RI3iPxXh1Oy4PmAMZmjJeQ62RcL+7zKbiv5
FG7U9Oy0RjEeh6C6rJRrukgOQ4611mKcJkfAOf5wTnBAjgb3YNTtOJPtcSw4
g5HeVg05Do97T+44Osgc6KuP27X3yDxYPunqip+T+bC3d2lrx8kJsGtWt3Wj
5CTw2UMV5VPkFCzu+jjj5smpGDN1Vac+JQug7LsTJ+wkpyHXemEr2EROx2cv
pib2CTkD0YL09hEDOROaMT4nUEw+ix6t3zJOk7NgTFbergojMzAmxOyv+JCz
Edr/jN3BIQuxd+A0r5eTcxAqmLn8OpksgiGgedMQTs6FaKs5UCoki7G+ltZY
LyMDh5GyjXdVHuuB2cmOaz8Z6hK4Pg4pU92eeekl+Lb71mt2huaXh4lG9+i5
Jup5uL/GSjqWQV2KoDKFLsLlOS96KXylfQ32CTo/+cg0G1qmJqnn443Sluh9
1AvwhR3ww/mVegE6W3gPZG7qhTCPHMamH1IvhMAnoDOeR/+XQS2UB72S0P5k
qIu/teinpi6Ha2558Lecuhzfmwf4HyqoF4HNbCxd0lAvwsheOdNbR10B/0pu
u4SsV8D2K5FnrqWuhFOh1lnuUldC9DJ3NriVugp9w6pN5yPqKgT5N2ydJ7OK
Iex2rLzvp16MFzeNheHj1EuwHbxfdHWeegmadG22tqP7poZq2sY9YaGuRhQ2
XEsLDP4Az53/Zg==
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 24.},
     PlotRange->{{0., 63.}, {24., 26.738844277322443`}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54129909150005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MSFTMAPlots", "=", 
  RowBox[{"FlipView", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"MovingAverage", "[", 
          RowBox[{"MSFTPrice", ",", "5"}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"m8red", "[", "1", "]"}]}], ",", 
         RowBox[{
         "PlotLabel", "\[Rule]", " ", 
          "\"\<MSFT Prices and SMA \\nQ3, 2011\>\""}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "65"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"MSFTPrice", ",", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"Lighter", "@", "Gray"}]}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListLinePlot", "[", 
        RowBox[{
         RowBox[{"ExponentialMovingAverage", "[", 
          RowBox[{"MSFTPrice", ",", "0.3"}], "]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"m8red", "[", "1", "]"}]}], ",", 
         RowBox[{
         "PlotLabel", "\[Rule]", " ", 
          "\"\<MSFT Prices and EMA \\nQ3, 2011\>\""}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "65"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"MSFTPrice", ",", 
         RowBox[{"PlotStyle", "\[Rule]", " ", 
          RowBox[{"Lighter", "@", "Gray"}]}]}], "]"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5388518066046467`*^9, 3.538852111993856*^9}, {
   3.539033358144932*^9, 3.53903336151897*^9}, 3.539033413752612*^9, {
   3.5390334457364397`*^9, 3.539033452596676*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = 2}, 
    InterpretationBox[
     TogglerBox[Dynamic[Typeset`var$$], {1->
      TagBox[
       GraphicsBox[{{{}, {}, 
          {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
           LineBox[CompressedData["
1:eJw1km1IU1Ech4cfYkSUHyQklpisMcxMm+bulu63zW1u07T1RUNCJDNwGIpE
iQx7JyLWex9mqIiGIDQslkQEqUgvRCFCH8ReiFkaljKEIqzO8d7fgcvluc85
9/92djSeCDWl6XQ6u3jkW13LjqzDR+0fqxVoH7ByfypY8pKsx6KpUD9isGmc
jk/VV++2hsgZiLcfv77URc5EW+nG9wNxsgFDscns+Cg5GxOr5vroODkHOzec
ue1+TTai5WnHzcxJsgl1yqMXJ5+RzVhez4+ci+SgDEDOw4AnkVq7Rc6HTR7v
JRcgsClt16U75EL86HIUH+kk74X1srMhWUO24Pmrfk/CQi5CdFwUsIVcjHc5
s78ji+zXPhRZxEqRS/DA97kzI5/7rej9KQsgK5iW53PJNjy8JzeQ7YiI9J74
yfsxLwOWkUvVfrrIZVhdmzm1YCI7MGKQA2Y+wHaJUY27Adn+K3n0TrgakiKC
VfNO1MuCezTWubB7VCR4kd6FWjmfCL0bzcfEGqJ345rs11v6cnX/X/py9Ijp
tZsZ34PQWNaF7weZnwfhr3+GV0L0Xsjxba2j9+KfLLeN3oezopxwM70Pellf
mL4CpxfEhSZ3V+BAY3qt0kHvx5xRdOQcvR+/Dn0ZjJ2nD6j3/wZ9QO1XjD6I
zesNog/icUoMZJi+Eh/k/yfoK+EV13VmjL4Kfdv2zBmn6KvwTZQ//UbBf83L
+eY=
            "]]}}, {{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           PointBox[CompressedData["
1:eJxdkj1IA0EQhQ8rsdEihUVQoyJRROJ/Eo2Z/Mf8kjQ2wUJRBEFjGxGuEcsg
CKKFIBGxSieklFgIotgIIogQBBEUsVFsBHcz+4rswnF892Z337wb28J6dqnJ
MAyveOSb15d3w9PyUHI4SX0gifk/cDNFawVLeceluI0qHdvvmV+whaQcqYHb
qVj9tueKbsVW6hTllSNwF8nqwh64m25v5AL30kleOHgB99HhgVxgO8ntlk/w
AL8vwIPUnxMOzsBD7P8K7GB/d+BhqvefB49wf07wKPt/Bo9pfsbpUrbrB09w
HsfIY5KW5ToFO9mfHfUuLT8397cGfUrzP8353aPew+e9gWfU/0K9l/NcBBNl
ZYO7ik1if6/Y7+N+5xWbPvZng+4nEZY4UM2H6Vf9Yl4CnG8aeoDv74EepB8R
V/UcepD7LUMPcT8ruD9E9bisuD/M57dCD2vzGeH53YIeUXlCj9KmDNANPart
n+X+5qAr3oceo4+MCHAVekzlCz3e+H/MOPvPQU8wP0FPaOcn+bwS9GRjvZFS
8wg9pc1XmufzEXqaZByeaxf9AwFwBoU=
            "]]}, {}}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->True,
        AxesOrigin->{0, 20.},
        BaseStyle->(FontFamily -> "Verdana"),
        PlotLabel->FormBox[
         "\"MSFT Prices and SMA \\nQ3, 2011\"", TraditionalForm],
        PlotRange->{{0, 65}, {20, 30}},
        PlotRangeClipping->True,
        PlotRangePadding->{Automatic, Automatic}],
       "ResetImageSizeLevel"], 2->
      TagBox[
       GraphicsBox[{{{}, {}, 
          {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
           LineBox[CompressedData["
1:eJw902tIU2Ecx/HlMq9JoYiI4gXd1vA6L3mcc785dXObLkSspkYWAwVLNAsn
KmsiWaNMfVMIORUqKRUUbyypzSCNXs2hlSINdPYicUnSIMOK9veBw+Fzvi/O
A//niblSX6r1YrFY4r/Pv/f/5RI3iPxXh1Oy4PmAMZmjJeQ62RcL+7zKbiv5
FG7U9Oy0RjEeh6C6rJRrukgOQ4611mKcJkfAOf5wTnBAjgb3YNTtOJPtcSw4
g5HeVg05Do97T+44Osgc6KuP27X3yDxYPunqip+T+bC3d2lrx8kJsGtWt3Wj
5CTw2UMV5VPkFCzu+jjj5smpGDN1Vac+JQug7LsTJ+wkpyHXemEr2EROx2cv
pib2CTkD0YL09hEDOROaMT4nUEw+ix6t3zJOk7NgTFbergojMzAmxOyv+JCz
Edr/jN3BIQuxd+A0r5eTcxAqmLn8OpksgiGgedMQTs6FaKs5UCoki7G+ltZY
LyMDh5GyjXdVHuuB2cmOaz8Z6hK4Pg4pU92eeekl+Lb71mt2huaXh4lG9+i5
Jup5uL/GSjqWQV2KoDKFLsLlOS96KXylfQ32CTo/+cg0G1qmJqnn443Sluh9
1AvwhR3ww/mVegE6W3gPZG7qhTCPHMamH1IvhMAnoDOeR/+XQS2UB72S0P5k
qIu/teinpi6Ha2558Lecuhzfmwf4HyqoF4HNbCxd0lAvwsheOdNbR10B/0pu
u4SsV8D2K5FnrqWuhFOh1lnuUldC9DJ3NriVugp9w6pN5yPqKgT5N2ydJ7OK
Iex2rLzvp16MFzeNheHj1EuwHbxfdHWeegmadG22tqP7poZq2sY9YaGuRhQ2
XEsLDP4Az53/Zg==
            "]]}}, {{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           PointBox[CompressedData["
1:eJxdkj1IA0EQhQ8rsdEihUVQoyJRROJ/Eo2Z/Mf8kjQ2wUJRBEFjGxGuEcsg
CKKFIBGxSieklFgIotgIIogQBBEUsVFsBHcz+4rswnF892Z337wb28J6dqnJ
MAyveOSb15d3w9PyUHI4SX0gifk/cDNFawVLeceluI0qHdvvmV+whaQcqYHb
qVj9tueKbsVW6hTllSNwF8nqwh64m25v5AL30kleOHgB99HhgVxgO8ntlk/w
AL8vwIPUnxMOzsBD7P8K7GB/d+BhqvefB49wf07wKPt/Bo9pfsbpUrbrB09w
HsfIY5KW5ToFO9mfHfUuLT8397cGfUrzP8353aPew+e9gWfU/0K9l/NcBBNl
ZYO7ik1if6/Y7+N+5xWbPvZng+4nEZY4UM2H6Vf9Yl4CnG8aeoDv74EepB8R
V/UcepD7LUMPcT8ruD9E9bisuD/M57dCD2vzGeH53YIeUXlCj9KmDNANPart
n+X+5qAr3oceo4+MCHAVekzlCz3e+H/MOPvPQU8wP0FPaOcn+bwS9GRjvZFS
8wg9pc1XmufzEXqaZByeaxf9AwFwBoU=
            "]]}, {}}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->True,
        AxesOrigin->{0, 20.},
        BaseStyle->(FontFamily -> "Verdana"),
        PlotLabel->FormBox[
         "\"MSFT Prices and EMA \\nQ3, 2011\"", TraditionalForm],
        PlotRange->{{0, 65}, {20, 30}},
        PlotRangeClipping->True,
        PlotRangePadding->{Automatic, Automatic}],
       "ResetImageSizeLevel"]},
      ImageSize->Automatic],
     FlipView[{
       Graphics[{{{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Line[CompressedData["
1:eJw1km1IU1Ech4cfYkSUHyQklpisMcxMm+bulu63zW1u07T1RUNCJDNwGIpE
iQx7JyLWex9mqIiGIDQslkQEqUgvRCFCH8ReiFkaljKEIqzO8d7fgcvluc85
9/92djSeCDWl6XQ6u3jkW13LjqzDR+0fqxVoH7ByfypY8pKsx6KpUD9isGmc
jk/VV++2hsgZiLcfv77URc5EW+nG9wNxsgFDscns+Cg5GxOr5vroODkHOzec
ue1+TTai5WnHzcxJsgl1yqMXJ5+RzVhez4+ci+SgDEDOw4AnkVq7Rc6HTR7v
JRcgsClt16U75EL86HIUH+kk74X1srMhWUO24Pmrfk/CQi5CdFwUsIVcjHc5
s78ji+zXPhRZxEqRS/DA97kzI5/7rej9KQsgK5iW53PJNjy8JzeQ7YiI9J74
yfsxLwOWkUvVfrrIZVhdmzm1YCI7MGKQA2Y+wHaJUY27Adn+K3n0TrgakiKC
VfNO1MuCezTWubB7VCR4kd6FWjmfCL0bzcfEGqJ345rs11v6cnX/X/py9Ijp
tZsZ34PQWNaF7weZnwfhr3+GV0L0Xsjxba2j9+KfLLeN3oezopxwM70Pellf
mL4CpxfEhSZ3V+BAY3qt0kHvx5xRdOQcvR+/Dn0ZjJ2nD6j3/wZ9QO1XjD6I
zesNog/icUoMZJi+Eh/k/yfoK+EV13VmjL4Kfdv2zBmn6KvwTZQ//UbBf83L
+eY=
             "]]}}}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            Point[CompressedData["
1:eJxdkj1IA0EQhQ8rsdEihUVQoyJRROJ/Eo2Z/Mf8kjQ2wUJRBEFjGxGuEcsg
CKKFIBGxSieklFgIotgIIogQBBEUsVFsBHcz+4rswnF892Z337wb28J6dqnJ
MAyveOSb15d3w9PyUHI4SX0gifk/cDNFawVLeceluI0qHdvvmV+whaQcqYHb
qVj9tueKbsVW6hTllSNwF8nqwh64m25v5AL30kleOHgB99HhgVxgO8ntlk/w
AL8vwIPUnxMOzsBD7P8K7GB/d+BhqvefB49wf07wKPt/Bo9pfsbpUrbrB09w
HsfIY5KW5ToFO9mfHfUuLT8397cGfUrzP8353aPew+e9gWfU/0K9l/NcBBNl
ZYO7ik1if6/Y7+N+5xWbPvZng+4nEZY4UM2H6Vf9Yl4CnG8aeoDv74EepB8R
V/UcepD7LUMPcT8ruD9E9bisuD/M57dCD2vzGeH53YIeUXlCj9KmDNANPart
n+X+5qAr3oceo4+MCHAVekzlCz3e+H/MOPvPQU8wP0FPaOcn+bwS9GRjvZFS
8wg9pc1XmufzEXqaZByeaxf9AwFwBoU=
             "]]}, {}}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 20.},
          BaseStyle -> Sequence[FontFamily -> "Verdana", 10], PlotLabel -> 
         "MSFT Prices and SMA \nQ3, 2011", PlotRange -> {{0, 65}, {20, 30}}, 
         PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}], 
       Graphics[{{{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Line[CompressedData["
1:eJw902tIU2Ecx/HlMq9JoYiI4gXd1vA6L3mcc785dXObLkSspkYWAwVLNAsn
KmsiWaNMfVMIORUqKRUUbyypzSCNXs2hlSINdPYicUnSIMOK9veBw+Fzvi/O
A//niblSX6r1YrFY4r/Pv/f/5RI3iPxXh1Oy4PmAMZmjJeQ62RcL+7zKbiv5
FG7U9Oy0RjEeh6C6rJRrukgOQ4611mKcJkfAOf5wTnBAjgb3YNTtOJPtcSw4
g5HeVg05Do97T+44Osgc6KuP27X3yDxYPunqip+T+bC3d2lrx8kJsGtWt3Wj
5CTw2UMV5VPkFCzu+jjj5smpGDN1Vac+JQug7LsTJ+wkpyHXemEr2EROx2cv
pib2CTkD0YL09hEDOROaMT4nUEw+ix6t3zJOk7NgTFbergojMzAmxOyv+JCz
Edr/jN3BIQuxd+A0r5eTcxAqmLn8OpksgiGgedMQTs6FaKs5UCoki7G+ltZY
LyMDh5GyjXdVHuuB2cmOaz8Z6hK4Pg4pU92eeekl+Lb71mt2huaXh4lG9+i5
Jup5uL/GSjqWQV2KoDKFLsLlOS96KXylfQ32CTo/+cg0G1qmJqnn443Sluh9
1AvwhR3ww/mVegE6W3gPZG7qhTCPHMamH1IvhMAnoDOeR/+XQS2UB72S0P5k
qIu/teinpi6Ha2558Lecuhzfmwf4HyqoF4HNbCxd0lAvwsheOdNbR10B/0pu
u4SsV8D2K5FnrqWuhFOh1lnuUldC9DJ3NriVugp9w6pN5yPqKgT5N2ydJ7OK
Iex2rLzvp16MFzeNheHj1EuwHbxfdHWeegmadG22tqP7poZq2sY9YaGuRhQ2
XEsLDP4Az53/Zg==
             "]]}}}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            RGBColor[
            0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
            Point[CompressedData["
1:eJxdkj1IA0EQhQ8rsdEihUVQoyJRROJ/Eo2Z/Mf8kjQ2wUJRBEFjGxGuEcsg
CKKFIBGxSieklFgIotgIIogQBBEUsVFsBHcz+4rswnF892Z337wb28J6dqnJ
MAyveOSb15d3w9PyUHI4SX0gifk/cDNFawVLeceluI0qHdvvmV+whaQcqYHb
qVj9tueKbsVW6hTllSNwF8nqwh64m25v5AL30kleOHgB99HhgVxgO8ntlk/w
AL8vwIPUnxMOzsBD7P8K7GB/d+BhqvefB49wf07wKPt/Bo9pfsbpUrbrB09w
HsfIY5KW5ToFO9mfHfUuLT8397cGfUrzP8353aPew+e9gWfU/0K9l/NcBBNl
ZYO7ik1if6/Y7+N+5xWbPvZng+4nEZY4UM2H6Vf9Yl4CnG8aeoDv74EepB8R
V/UcepD7LUMPcT8ruD9E9bisuD/M57dCD2vzGeH53YIeUXlCj9KmDNANPart
n+X+5qAr3oceo4+MCHAVekzlCz3e+H/MOPvPQU8wP0FPaOcn+bwS9GRjvZFS
8wg9pc1XmufzEXqaZByeaxf9AwFwBoU=
             "]]}, {}}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 20.},
          BaseStyle -> Sequence[FontFamily -> "Verdana", 10], PlotLabel -> 
         "MSFT Prices and EMA \nQ3, 2011", PlotRange -> {{0, 65}, {20, 30}}, 
         PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}]}, 1]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299093312757*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Wavelet Transforms on Financial Data\
\>", "Section",
 CellChangeTimes->{
  3.539006697333394*^9, {3.5412907407694683`*^9, 3.54129075012691*^9}}],

Cell["\<\
Capturing the trend of stock price and detrending it can be accomplished with \
wavelet analysis. Here we extract the stock price trend for AAPL since \
January 1, 2000.\
\>", "Text",
 CellChangeTimes->{{3.539023219612849*^9, 3.539023271516354*^9}, {
  3.541291023674909*^9, 3.541291031256938*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AAPLPrice", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<AAPL\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2000", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2012", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.539448348469977*^9, 3.539448374406827*^9}, {
  3.539448409694956*^9, 3.539448416946781*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"AAPLPrice", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539023292303377*^9, 3.539023295593882*^9}, {
  3.539448377972114*^9, 3.539448381256805*^9}},
 CellID->178103677],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVXGXYU0cTTSmuwR2COwR3CO4QvMUa3FoIVpyGtrgFKG7BKRrcIbhDcKfB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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->NCache[{3155846400, 0}, {3.1558464*^9, 0}],
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->None,
   GridLines->NCache[{{{3155673600, 
        GrayLevel[0.8]}, {3218832000, 
        GrayLevel[0.8]}, {3313526400, 
        GrayLevel[0.8]}, {3408134400, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3534364800, 
        GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
        GrayLevel[0.8]}, {3.218832*^9, 
        GrayLevel[0.8]}, {3.3135264*^9, 
        GrayLevel[0.8]}, {3.4081344*^9, 
        GrayLevel[0.8]}, {3.4712928*^9, 
        GrayLevel[0.8]}, {3.5343648*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{3.1558464*^9, 3.534192*^9}, {0., 422.24}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{{{
       NCache[3155673600, 3.1556736*^9], 
       FormBox["\"2000\"", TraditionalForm]}, {
       NCache[3218832000, 3.218832*^9], 
       FormBox["\"2002\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"2005\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"2010\"", TraditionalForm]}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"2012\"", TraditionalForm]}, {
       NCache[3187296000, 3.187296*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3439756800, 3.4397568*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm]}}, Automatic}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541299143421567*^9}]
}, Open  ]],

Cell[TextData[{
 "We take the ",
 StyleBox["DiscreteWaveletTransform", "Input"],
 " of the price data."
}], "Text",
 CellChangeTimes->{{3.5390233238148003`*^9, 3.539023334474482*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dwd", " ", "=", " ", 
   RowBox[{"DiscreteWaveletTransform", "[", 
    RowBox[{
     RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"BiorthogonalSplineWavelet", "[", 
      RowBox[{"3", ",", "3"}], "]"}], ",", "4"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.539448429608883*^9, 3.539448430868937*^9}},
 CellID->523352779],

Cell["\<\
The trend of the series is captured in the low-pass filter coefficients.\
\>", "Text",
 CellChangeTimes->{{3.5412910606270742`*^9, 3.541291061887918*^9}},
 CellID->425118052],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WaveletListPlot", "[", 
  RowBox[{"dwd", ",", 
   RowBox[{"PlotLayout", "\[Rule]", "\"\<CommonYAxis\>\""}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5390234136351023`*^9, 3.5390234138265123`*^9}},
 CellID->281006395],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24, 0.3531726744018182, 0.6], LineBox[CompressedData["
1:eJxVvAd0VUX3/n9DC02IgIJYiIKKohKlKui+CgiICgIKFiCiFAVNFGyvhYgN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          "]]}},
       RowBox[{"{", "1", "}"}]],
      Annotation[#, {1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24, 0.6, 0.33692049419863584`], LineBox[CompressedData["
1:eJwtWnd8VUUTTQKhlyQQOhiqNDHSEXEuSBVLKEJEUKQLSBOVDxGiFBFpKiAC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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]],
      Annotation[#, {0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.6, 0.5470136627990908, 0.24], LineBox[CompressedData["
1:eJw92HlcTdsXAPBzz50qpUSj5GpAlKIoT9rLWGSMZ4rnRpkpQ8qQUNTLlMTL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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]],
      Annotation[#, {0, 0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.6, 0.24, 0.4428931686004542], LineBox[CompressedData["
1:eJw1lglUU1cax+OCvry85EWNA+OCKKhRsVqiFZH0/W3lRJE5Hawdl8ZRlOJa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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]],
      Annotation[#, {0, 0, 0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJwtlgtUzekaxpNbwvS/7JkwlHEZaXJZFQ3a9SjNTnGoqYlmRxe26KJSukj3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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]],
      Annotation[#, {0, 0, 0, 0}, "Tooltip"]& ]}, 
    {AbsoluteThickness[0.1], 
     StyleBox[{
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{1., -500.}, {1., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{1., -500.}, Offset[{4., 0.}, {1., -500.}]}, {{1., 0.},
                 Offset[{4., 0.}, {1., 0.}]}, {{1., 500.}, 
                Offset[{4., 0.}, {1., 500.}]}, {{1., 1000.}, 
                Offset[{4., 0.}, {1., 1000.}]}, {{1., 1500.}, 
                Offset[{4., 0.}, {1., 1500.}]}, {{1., 2000.}, 
                Offset[{4., 0.}, {1., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{1., -400.}, Offset[{2., 0.}, {1., -400.}]}, {{
                1., -300.}, Offset[{2., 0.}, {1., -300.}]}, {{1., -200.}, 
                Offset[{2., 0.}, {1., -200.}]}, {{1., -100.}, 
                Offset[{2., 0.}, {1., -100.}]}, {{1., 100.}, 
                Offset[{2., 0.}, {1., 100.}]}, {{1., 200.}, 
                Offset[{2., 0.}, {1., 200.}]}, {{1., 300.}, 
                Offset[{2., 0.}, {1., 300.}]}, {{1., 400.}, 
                Offset[{2., 0.}, {1., 400.}]}, {{1., 600.}, 
                Offset[{2., 0.}, {1., 600.}]}, {{1., 700.}, 
                Offset[{2., 0.}, {1., 700.}]}, {{1., 800.}, 
                Offset[{2., 0.}, {1., 800.}]}, {{1., 900.}, 
                Offset[{2., 0.}, {1., 900.}]}, {{1., 1100.}, 
                Offset[{2., 0.}, {1., 1100.}]}, {{1., 1200.}, 
                Offset[{2., 0.}, {1., 1200.}]}, {{1., 1300.}, 
                Offset[{2., 0.}, {1., 1300.}]}, {{1., 1400.}, 
                Offset[{2., 0.}, {1., 1400.}]}, {{1., 1600.}, 
                Offset[{2., 0.}, {1., 1600.}]}, {{1., 1700.}, 
                Offset[{2., 0.}, {1., 1700.}]}, {{1., 1800.}, 
                Offset[{2., 0.}, {1., 1800.}]}, {{1., 1900.}, 
                Offset[{2., 0.}, {1., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{2., -500.}, {2., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{2., -500.}, Offset[{4., 0.}, {2., -500.}]}, {{2., 0.},
                 Offset[{4., 0.}, {2., 0.}]}, {{2., 500.}, 
                Offset[{4., 0.}, {2., 500.}]}, {{2., 1000.}, 
                Offset[{4., 0.}, {2., 1000.}]}, {{2., 1500.}, 
                Offset[{4., 0.}, {2., 1500.}]}, {{2., 2000.}, 
                Offset[{4., 0.}, {2., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{2., -400.}, Offset[{2., 0.}, {2., -400.}]}, {{
                2., -300.}, Offset[{2., 0.}, {2., -300.}]}, {{2., -200.}, 
                Offset[{2., 0.}, {2., -200.}]}, {{2., -100.}, 
                Offset[{2., 0.}, {2., -100.}]}, {{2., 100.}, 
                Offset[{2., 0.}, {2., 100.}]}, {{2., 200.}, 
                Offset[{2., 0.}, {2., 200.}]}, {{2., 300.}, 
                Offset[{2., 0.}, {2., 300.}]}, {{2., 400.}, 
                Offset[{2., 0.}, {2., 400.}]}, {{2., 600.}, 
                Offset[{2., 0.}, {2., 600.}]}, {{2., 700.}, 
                Offset[{2., 0.}, {2., 700.}]}, {{2., 800.}, 
                Offset[{2., 0.}, {2., 800.}]}, {{2., 900.}, 
                Offset[{2., 0.}, {2., 900.}]}, {{2., 1100.}, 
                Offset[{2., 0.}, {2., 1100.}]}, {{2., 1200.}, 
                Offset[{2., 0.}, {2., 1200.}]}, {{2., 1300.}, 
                Offset[{2., 0.}, {2., 1300.}]}, {{2., 1400.}, 
                Offset[{2., 0.}, {2., 1400.}]}, {{2., 1600.}, 
                Offset[{2., 0.}, {2., 1600.}]}, {{2., 1700.}, 
                Offset[{2., 0.}, {2., 1700.}]}, {{2., 1800.}, 
                Offset[{2., 0.}, {2., 1800.}]}, {{2., 1900.}, 
                Offset[{2., 0.}, {2., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{3., -500.}, {3., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{3., -500.}, Offset[{4., 0.}, {3., -500.}]}, {{3., 0.},
                 Offset[{4., 0.}, {3., 0.}]}, {{3., 500.}, 
                Offset[{4., 0.}, {3., 500.}]}, {{3., 1000.}, 
                Offset[{4., 0.}, {3., 1000.}]}, {{3., 1500.}, 
                Offset[{4., 0.}, {3., 1500.}]}, {{3., 2000.}, 
                Offset[{4., 0.}, {3., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{3., -400.}, Offset[{2., 0.}, {3., -400.}]}, {{
                3., -300.}, Offset[{2., 0.}, {3., -300.}]}, {{3., -200.}, 
                Offset[{2., 0.}, {3., -200.}]}, {{3., -100.}, 
                Offset[{2., 0.}, {3., -100.}]}, {{3., 100.}, 
                Offset[{2., 0.}, {3., 100.}]}, {{3., 200.}, 
                Offset[{2., 0.}, {3., 200.}]}, {{3., 300.}, 
                Offset[{2., 0.}, {3., 300.}]}, {{3., 400.}, 
                Offset[{2., 0.}, {3., 400.}]}, {{3., 600.}, 
                Offset[{2., 0.}, {3., 600.}]}, {{3., 700.}, 
                Offset[{2., 0.}, {3., 700.}]}, {{3., 800.}, 
                Offset[{2., 0.}, {3., 800.}]}, {{3., 900.}, 
                Offset[{2., 0.}, {3., 900.}]}, {{3., 1100.}, 
                Offset[{2., 0.}, {3., 1100.}]}, {{3., 1200.}, 
                Offset[{2., 0.}, {3., 1200.}]}, {{3., 1300.}, 
                Offset[{2., 0.}, {3., 1300.}]}, {{3., 1400.}, 
                Offset[{2., 0.}, {3., 1400.}]}, {{3., 1600.}, 
                Offset[{2., 0.}, {3., 1600.}]}, {{3., 1700.}, 
                Offset[{2., 0.}, {3., 1700.}]}, {{3., 1800.}, 
                Offset[{2., 0.}, {3., 1800.}]}, {{3., 1900.}, 
                Offset[{2., 0.}, {3., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{4., -500.}, {4., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{4., -500.}, Offset[{4., 0.}, {4., -500.}]}, {{4., 0.},
                 Offset[{4., 0.}, {4., 0.}]}, {{4., 500.}, 
                Offset[{4., 0.}, {4., 500.}]}, {{4., 1000.}, 
                Offset[{4., 0.}, {4., 1000.}]}, {{4., 1500.}, 
                Offset[{4., 0.}, {4., 1500.}]}, {{4., 2000.}, 
                Offset[{4., 0.}, {4., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{4., -400.}, Offset[{2., 0.}, {4., -400.}]}, {{
                4., -300.}, Offset[{2., 0.}, {4., -300.}]}, {{4., -200.}, 
                Offset[{2., 0.}, {4., -200.}]}, {{4., -100.}, 
                Offset[{2., 0.}, {4., -100.}]}, {{4., 100.}, 
                Offset[{2., 0.}, {4., 100.}]}, {{4., 200.}, 
                Offset[{2., 0.}, {4., 200.}]}, {{4., 300.}, 
                Offset[{2., 0.}, {4., 300.}]}, {{4., 400.}, 
                Offset[{2., 0.}, {4., 400.}]}, {{4., 600.}, 
                Offset[{2., 0.}, {4., 600.}]}, {{4., 700.}, 
                Offset[{2., 0.}, {4., 700.}]}, {{4., 800.}, 
                Offset[{2., 0.}, {4., 800.}]}, {{4., 900.}, 
                Offset[{2., 0.}, {4., 900.}]}, {{4., 1100.}, 
                Offset[{2., 0.}, {4., 1100.}]}, {{4., 1200.}, 
                Offset[{2., 0.}, {4., 1200.}]}, {{4., 1300.}, 
                Offset[{2., 0.}, {4., 1300.}]}, {{4., 1400.}, 
                Offset[{2., 0.}, {4., 1400.}]}, {{4., 1600.}, 
                Offset[{2., 0.}, {4., 1600.}]}, {{4., 1700.}, 
                Offset[{2., 0.}, {4., 1700.}]}, {{4., 1800.}, 
                Offset[{2., 0.}, {4., 1800.}]}, {{4., 1900.}, 
                Offset[{2., 0.}, {4., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}},
      Antialiasing->False]}, 
    {AbsoluteThickness[0.1], 
     StyleBox[
      {GrayLevel[0.45], 
       StyleBox[{LineBox[{{{0., 0.}, {5., 0.}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], 
          {GrayLevel[0.45]}, {
           {GrayLevel[0.45], 
            LineBox[{{{0., 0.}, Offset[{0., -4.}, {0., 0.}]}, {{1., 0.}, 
               Offset[{0., -4.}, {1., 0.}]}, {{2., 0.}, 
               Offset[{0., -4.}, {2., 0.}]}, {{3., 0.}, 
               Offset[{0., -4.}, {3., 0.}]}, {{4., 0.}, 
               Offset[{0., -4.}, {4., 0.}]}, {{5., 0.}, 
               Offset[{0., -4.}, {5., 0.}]}}]}, 
           {GrayLevel[0.45], 
            LineBox[{{{0.2, 0.}, Offset[{0., -2.}, {0.2, 0.}]}, {{0.4, 0.}, 
               Offset[{0., -2.}, {0.4, 0.}]}, {{0.6, 0.}, 
               Offset[{0., -2.}, {0.6, 0.}]}, {{0.8, 0.}, 
               Offset[{0., -2.}, {0.8, 0.}]}, {{1.2, 0.}, 
               Offset[{0., -2.}, {1.2, 0.}]}, {{1.4, 0.}, 
               Offset[{0., -2.}, {1.4, 0.}]}, {{1.6, 0.}, 
               Offset[{0., -2.}, {1.6, 0.}]}, {{1.8, 0.}, 
               Offset[{0., -2.}, {1.8, 0.}]}, {{2.2, 0.}, 
               Offset[{0., -2.}, {2.2, 0.}]}, {{2.4, 0.}, 
               Offset[{0., -2.}, {2.4, 0.}]}, {{2.6, 0.}, 
               Offset[{0., -2.}, {2.6, 0.}]}, {{2.8, 0.}, 
               Offset[{0., -2.}, {2.8, 0.}]}, {{3.2, 0.}, 
               Offset[{0., -2.}, {3.2, 0.}]}, {{3.4, 0.}, 
               Offset[{0., -2.}, {3.4, 0.}]}, {{3.6, 0.}, 
               Offset[{0., -2.}, {3.6, 0.}]}, {{3.8, 0.}, 
               Offset[{0., -2.}, {3.8, 0.}]}, {{4.2, 0.}, 
               Offset[{0., -2.}, {4.2, 0.}]}, {{4.4, 0.}, 
               Offset[{0., -2.}, {4.4, 0.}]}, {{4.6, 0.}, 
               Offset[{0., -2.}, {4.6, 0.}]}, {{4.8, 0.}, 
               Offset[{0., -2.}, {4.8, 0.}]}}]}}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
        Antialiasing->False]},
      Antialiasing->False]}},
   AspectRatio->0.4,
   Axes->{True, True},
   AxesOrigin->{0, -500.},
   AxesStyle->Automatic,
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->{{{{-500., 
        FormBox[
         RowBox[{"-", "500.`"}], TraditionalForm]}, {0., 
        FormBox["0.`", TraditionalForm]}, {500., 
        FormBox["500.`", TraditionalForm]}, {1000., 
        FormBox["1000.`", TraditionalForm]}, {1500., 
        FormBox["1500.`", TraditionalForm]}, {2000., 
        FormBox["2000.`", TraditionalForm]}, {-500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}}, {{-500., 
        FormBox["\"\"", TraditionalForm]}, {0., 
        FormBox["\"\"", TraditionalForm]}, {500., 
        FormBox["\"\"", TraditionalForm]}, {1000., 
        FormBox["\"\"", TraditionalForm]}, {1500., 
        FormBox["\"\"", TraditionalForm]}, {2000., 
        FormBox["\"\"", TraditionalForm]}, {-500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}}}, {{{0.5, 
        FormBox["1", TraditionalForm]}, {1.5, 
        FormBox["2", TraditionalForm]}, {2.5, 
        FormBox["3", TraditionalForm]}, {3.5, 
        FormBox["4", TraditionalForm]}, {4.5, 
        FormBox["\"\"", TraditionalForm]}}, {{0.5, 
        FormBox["\"\"", TraditionalForm]}, {1.5, 
        FormBox["\"\"", TraditionalForm]}, {2.5, 
        FormBox["\"\"", TraditionalForm]}, {3.5, 
        FormBox["\"\"", TraditionalForm]}, {4.5, 
        FormBox["\"\"", TraditionalForm]}}}},
   GridLines->{None, None},
   PlotRange->{{0, 5}, All},
   PlotRangeClipping->True,
   Ticks->{{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}, {4.5, 
       FormBox["\"\"", TraditionalForm]}}, {{-500., 
       FormBox[
        RowBox[{"-", "500.`"}], TraditionalForm]}, {0., 
       FormBox["0.`", TraditionalForm]}, {500., 
       FormBox["500.`", TraditionalForm]}, {1000., 
       FormBox["1000.`", TraditionalForm]}, {1500., 
       FormBox["1500.`", TraditionalForm]}, {2000., 
       FormBox["2000.`", TraditionalForm]}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}}},
   TicksStyle->Automatic], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299159589971*^9}]
}, Open  ]],

Cell["\<\
Thresholding all detail coefficients and inverting the series gives this \
trend.\
\>", "Text",
 CellChangeTimes->{{3.54129108197863*^9, 3.541291084327435*^9}},
 CellID->1359013066],

Cell[BoxData[
 RowBox[{
  RowBox[{"tr", " ", "=", " ", 
   RowBox[{"InverseWaveletTransform", "[", 
    RowBox[{"WaveletThreshold", "[", 
     RowBox[{"dwd", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Hard\>\"", ",", "100"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellID->296530770],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trendplot", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], ",", "tr"}], 
      "}"}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"m8red", "[", "1", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5390076954269648`*^9, 3.539007711896353*^9}, {
  3.539007851932925*^9, 3.539007852872698*^9}, {3.5390233915524397`*^9, 
  3.5390234061873293`*^9}, {3.5394484440957327`*^9, 3.539448445433556*^9}},
 CellID->2079278069],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
     LineBox[CompressedData["
1:eJw03XlYjG3bAPCxZAk1aLWWLKEyRAppJhQVyh7JlF2WEVmylCUtQhsKaRLK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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->NCache[{3155846400, 0}, {3.1558464*^9, 0}],
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->None,
   GridLines->NCache[{{{3155673600, 
        GrayLevel[0.8]}, {3218832000, 
        GrayLevel[0.8]}, {3313526400, 
        GrayLevel[0.8]}, {3408134400, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3534364800, 
        GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
        GrayLevel[0.8]}, {3.218832*^9, 
        GrayLevel[0.8]}, {3.3135264*^9, 
        GrayLevel[0.8]}, {3.4081344*^9, 
        GrayLevel[0.8]}, {3.4712928*^9, 
        GrayLevel[0.8]}, {3.5343648*^9, 
        GrayLevel[0.8]}}, None}],
   PlotRange->{{3.1558464*^9, 3.534192*^9}, {0., 459.7848798345031}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{{{
       NCache[3155673600, 3.1556736*^9], 
       FormBox["\"2000\"", TraditionalForm]}, {
       NCache[3218832000, 3.218832*^9], 
       FormBox["\"2002\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"2005\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"2010\"", TraditionalForm]}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"2012\"", TraditionalForm]}, {
       NCache[3187296000, 3.187296*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3439756800, 3.4397568*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm]}}, Automatic}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541299173410273*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AAPLPriceTrendPlot", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"DateListPlot", "[", 
     RowBox[{"AAPLPrice", ",", 
      RowBox[{"Frame", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "@", "Gray"}], ",", 
         RowBox[{"PointSize", "[", "0.003", "]"}]}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", " ", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<AAPL Price History with Trend since Jan. 2000\>\"", ",", 
         "Bold"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "400"}]}], "]"}], ",", 
    "trendplot"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539023460461513*^9, 3.53902346107808*^9}, {
  3.539023539911401*^9, 3.539023639320812*^9}, {3.539023673645821*^9, 
  3.539023681689702*^9}, {3.539023928007917*^9, 3.539023936681714*^9}, {
  3.539024170894004*^9, 3.5390241712971153`*^9}, {3.539024215016562*^9, 
  3.539024217930148*^9}, {3.539448451470849*^9, 3.539448454758081*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      PointSize[0.003], PointBox[CompressedData["
1:eJxVXGXYU0cTTSmuwR2COwR3CO4QvMUa3FoIVpyGtrgFKG7BKRrcIbhDcKfB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       "]]}, {}}, {{}, {}, 
     {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
      LineBox[CompressedData["
1:eJw03XlYjG3bAPCxZAk1aLWWLKEyRAppJhQVyh7JlF2WEVmylCUtQhsKaRLK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       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->NCache[{3155846400, 0}, {3.1558464*^9, 0}],
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->None,
   GridLines->NCache[{{{3155673600, 
        GrayLevel[0.8]}, {3218832000, 
        GrayLevel[0.8]}, {3313526400, 
        GrayLevel[0.8]}, {3408134400, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3534364800, 
        GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
        GrayLevel[0.8]}, {3.218832*^9, 
        GrayLevel[0.8]}, {3.3135264*^9, 
        GrayLevel[0.8]}, {3.4081344*^9, 
        GrayLevel[0.8]}, {3.4712928*^9, 
        GrayLevel[0.8]}, {3.5343648*^9, 
        GrayLevel[0.8]}}, None}],
   ImageSize->400,
   PlotLabel->FormBox[
     StyleBox[
     "\"AAPL Price History with Trend since Jan. 2000\"", Bold, StripOnInput -> 
      False], TraditionalForm],
   PlotRange->{{3.1558464*^9, 3.534192*^9}, {0., 422.24}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->{{{
       NCache[3155673600, 3.1556736*^9], 
       FormBox["\"2000\"", TraditionalForm]}, {
       NCache[3218832000, 3.218832*^9], 
       FormBox["\"2002\"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\"2005\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3471292800, 3.4712928*^9], 
       FormBox["\"2010\"", TraditionalForm]}, {
       NCache[3534364800, 3.5343648*^9], 
       FormBox["\"2012\"", TraditionalForm]}, {
       NCache[3187296000, 3.187296*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3439756800, 3.4397568*^9], 
       FormBox["\"\"", TraditionalForm]}, {
       NCache[3502828800, 3.5028288*^9], 
       FormBox["\"\"", TraditionalForm]}}, Automatic}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5412991788851624`*^9}]
}, Open  ]],

Cell["We can also detrend this time series.", "Text",
 CellChangeTimes->{{3.539023691893252*^9, 3.5390237003972197`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dwddt", " ", "=", " ", 
  RowBox[{"DiscreteWaveletTransform", "[", 
   RowBox[{
    RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"SymletWavelet", "[", "2", "]"}], ",", "4", ",", 
    RowBox[{"Padding", "\[Rule]", "\"\<Extrapolated\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539448460457858*^9, 3.539448462520775*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"DiscreteWaveletData", "[", 
    RowBox[{
     RowBox[{"\[LeftSkeleton]", "\<\"DWT\"\>", "\[RightSkeleton]"}], ",", 
     InterpretationBox[
      RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "4", 
       "\[InvisibleSpace]", "\<\">\"\>"}],
      SequenceForm["<", 4, ">"],
      Editable->False], ",", 
     RowBox[{"{", "3019", "}"}]}], "]"}],
   False,
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412991883494*^9}]
}, Open  ]],

Cell["\<\
Detail coefficients captured the detrended series.\
\>", "Text",
 CellChangeTimes->{{3.541291131177272*^9, 3.5412911314862432`*^9}},
 CellID->979269032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WaveletListPlot", "[", 
  RowBox[{"dwddt", ",", 
   RowBox[{"PlotLayout", "\[Rule]", "\"\<CommonYAxis\>\""}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539007929798493*^9, 3.539007929967431*^9}, {
  3.539023746221015*^9, 3.539023748100485*^9}},
 CellID->990181206],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24, 0.3531726744018182, 0.6], LineBox[CompressedData["
1:eJw9XHVcVc/TviglFqiYqNitiJ1zbMVCjK8tdoCCjX1N7ADFQkBCEBQB6XAP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          "]]}},
       RowBox[{"{", "1", "}"}]],
      Annotation[#, {1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24, 0.6, 0.33692049419863584`], LineBox[CompressedData["
1:eJw1mgdcje0bx09DS5SGQlRkkySyr0dW1putzKxkZ5MX2ZvsMiqkQm+SBhn3
ExpUGrT3UkZ1Tp3W6VT/6zz3/ffp838/v8817usez/18z/V/zNftXLhRWSQS
NeD/KP5L/4nBKl3b7kqFGJbxy5W2dhIDP+n+gZlvpeQ/jwjlTC0xeORX6Scc
UeNVp+jiH9p793r290gxrEDvYEMxiLbpDE+zTISXMbFqRr1Qa7fvlXEJROOE
Gf6Jobh/XOrfpmKyxu6wZnV/tN+xT9ZxTCKRmN1xqBj8Lo75nnm6FrQ/WeGf
GMzGZWyHAX9h/cmLXSzHiCH03+5dC9KlJHrqz67eE8SQ2mv6zGevpKArFIT1
LfCWt5rLYNPne912zsB4/q3yFNti8uFUo17uHDG4dcTbnw5S5QymL8A/Meje
M7rR75gMFNWHLsX57Gg3lEX9ho+K8lfieJlOU3pbNIPxmbX4h3bHVc2F9zT5
nTPe9ZC4oD3mgMc3czHEKdy34Xwe+92f7v0OTOJ34R/Od9vp3yMDfsKes0m9
rQ+IgXOoGO/+pR6+zhxo+uBfrNdyXZ9bft/ATFggzD9mY83kXVI4kJBvvucs
+rsXZXR+U02+nbPtV3gJ9+eZOHNJdj3pP+u6xazrOJ5PdF7culCiWM3wO6jz
5mcclwRC+hfFAJjf/Nb0K40yMvjCo0EXHuF67V+7ckNUKxyb3Ta4IRDHy4g8
eMfkByhW3/k/XK8L81zH/6okwxPDhiWGicH5pON12/4SEJb/NcbvVus3KboF
cue4jnj4Hvdrz/ECj6d/YKSwYVhv2MlmY41UEKabgPrB9DV9QgpI4aWDo0qT
Uc9Rv6jS+TsZPe+7zbzvGH+nbbtdRCG5pEifjfXbzaq+XZUJpcmKCaPekx/r
tj8Txl0pG3ulDONv3eiVvreceP4zeXxLFdpXPVM79CueKE7DhhrUHiPObg/Z
AZNS6iem1CvW53jFjY5McvOqIkBxHgKerzxUQX47PIUn7WLI9evqtnKPGScc
Z1UJhJod6uawVYX3Sl2NJ1QCordHTFoP3yI1nm/wxEnA/vmo8QOafoNwfAwk
4GwdxH1ZkETudxNOBHg8yAi1vZxH6tIUGyABq7yd9up70oiwXRYS4FtXZbbr
ZYLfQsUOSMBNY2Gfcx+LiOJ0uo6QgN/E5aqjAtOIsDw2EuCev+z75PYP8L+h
mADqwKMaiU0FpHWRYgbo/8szmH+dQYRypmP+V9NUD/zIhKAfvjiCBIrDIkq1
rBNIx00ZRmB8r+wzXdIiYInwTwJib+tl59fnEcXp55dj/dy1eTrq8aAiHAic
n/PrtHFaWeB0eyP+oX3mzBcLDycQhbfSVgmkFt04f54vA3XF8XfD/BtWue8u
KoVVWfvwD/On7JVOvFBAwu8oFhTtlhU/Mr6/Jp0Vx81DAge3KZ0a0LME1gkP
GI5n26HVdi+NvM4uXnfyogQ8C6tjQsLTiI5iez0l0Bw0JmhhTim4CAVJ4LVb
3GT/T7+I4mn8fA/361fReE8TL6IvHFDUx4w2/3zvCVvuBmy+G4DrYXJLunRG
AgjXWzDmFz0aHBeeS4TyX+L8Blfq9ZySQ3bkRW7Pi0R7UEetT680Ilwn73C/
ZiSqLlKqB8E9Btf7jej7hBdfyG7hgcf9MN/jn3wqH4THN0kC888+WugxPBXw
Yd9bl4bxZffPnJuXR/YLC4T1XRqWwNnfB+FxyUd9odM5/5AC6Cc8MLgeC3Kc
D/z7h7j7VB7yqUR70dusdxeCSJrieFbjeKcKgrpoxZGBwgA4v7+H7rhLMsjR
oqYjRU3o3yN+qNbHpyRDcRzacH6Xdw327fmaKFY/QrkOz5N52vxjaSBczxp1
MH9o3lgjaTXJUSx/lzp4N8Jy45hNMsCHHW/QOnDuFLfFXjmWCNehcR2IlpoE
bIvwJQWK6fauA12dwSNTV6WDjfAAo12lYu6TkmgiXD+DUBvvLjs++jGUKNJb
4vheWTWHZYSMFSaM9oPXXAo7+4DwuI+tA7PemukwKINUPFY8AKjvKs4rDxM3
KJ5I9I+WNZb+vkyEx2tWHfCx8dsDV6fBr3JFQB34bTmYMqGQB+5JOz4BdeCh
a7Vm4OM3RDjOTjh+eefbL+6lE8Xtmboa7X0erjkREQ/ThAsFx6t2/Lnv6xcQ
js9mnF+fgOHTZhWA4rR124n+7XznfjcTiD3dABj736joqTeKQdiuQ1ifhcXy
WpE7aQhUPJA43mCVxpU/omGu4vo8hfUFvVl9QzsPhOW5UAdWG/qovdLJIS1V
ignUQVCKuo1fZQnMV1xXN3G82ZUHP0SGQaCinLuY38z8zFvr26C4zX/4Yj5/
mfkjh69ksXDB1UGxjfrMP92yyPNnin91ENpmkBVnXgTC6zoU10vSLbLCLI8I
j2ME5v/UftPa/SO8+BMd8ica80unpG2ZkA7C65FHrbFxQOmPSCIc/1jM/8tA
P+lzObwapnhhYL4I322nJn0kWsKCon+K75TY7GQQjltmHRyMuVjZ+KOMRG1X
PGA4P/lhp4QvYtJVcf0X4/jTTdIeXggjwvb+xPU6PVovriYJ3oYoCsJ8H/rd
MRjjA3rCdYv+PoPmWhY+BWE5G9GueSbrZ+sHQmpbP9S2Yj0q5SbN/jHQXbiw
6oHP3l8xunscEcpXqweuIf6MqD4OBNzQrgeRa23t1M6HSU9hg+thvjCfQiK4
G9WD28y2mmnPs0B4vZvUg1+Z4cPpTqnQR/H4mmO+Tg8vTOmZDnuFFwDms+pV
o9oUAMLrdBjazaI3nkmNhb4CEGA9g077JPpEguLteM4W7Xu7dHucHAnC62ti
PaQuC1T/NSyTDBAu0Hqw2qN6M+a+GI4IA6B/wj5l7xORRHhdzKsHz6viKWoj
MmCIcODqwSPdX+ejfwkcV+CbI+qty3tfmvCOCNfzKqzv+oOE/r8fg7D863A+
Q/KzMmfw5LTwQsL8TneupmkQIlyH2+vBma93Cp8ZR4Tp7sF4z5ilm8+nwXkF
nhysB7HlnIMDbNNIseL6OYL2KyeV5oqjQEh/EufLzbysZBsLl4UJo/3BqtHj
F3tBueJxv4L1fUh0d8x7TMYLDwDqv+aWH7UJuaZ4/Xrj+DUtRVfs4qFK8Xj5
oP3w45RXJ/3IZCEA8+U/VnIJfgq3FK+7p1j/+1HVhv+EwV/FcQ5BPXvF0kCv
VCLgZzjqinXOQf8lgvB6eYPxRzdtXTzZF8SK4/MB7U1az4pMI0DAvc+oyz30
HOe/JsJ1jhxX/EhN7m+SDtKJwo6B8+iBTlYun4mAVz/Q32Kra1HXHCJcn7lY
r8Fkb5lTDDQrlqcIxxPp3tg92p4IOFOO67Nq6LHxB74S4br6jfvxJM51avd4
kCvKqcX40W0TliyOhkUCwKH/XId//RPfgnA9yLAe+cjfkZKvhPK8FDy8XXSr
7r9nPI+6Pcp37lM/CBF4Xorjj3a3MfYGyvNS8HuVOuBKXQqhPI/+AYfvri/w
gzCB59G/e5cisX8EUJ5HbXd8mtahh4znMd5j2TqH0GSgPI/xCfptK/eHMp5H
+6S6a/tsYhnPY7xBVmzMcV+gPC8F/syUI5JV3wjledSO1he5g+8Zz6N/ypLj
URoBjOdRz+g/6eC+aKA8j+PtKlvn2yOY8TzGv1vyLf5lMuN59PfcM3k8cWQ8
j/pJp6SmogdAeR7jJyfsvdv3DaE8L4WDH9wt/47+RSjPoz3qxvXjbimM5zH+
SA8f0+P3GM9Lwar0RMnnNWmE8jz6p6WsnF3/g/G8FJzXlf/zLDmO8TzGh+eu
9PDZTYTX13XUHgf5UtehQHke4zcTT+lgwnheCmYBAyenV8QwnpcC18P7utXG
aEJ5Hv1XPbz7qP0543nMtyA8OXDpXaA8j+thdvFXKx8LpwSeR//OGrWPbn4m
lOfRX93u1PLrEYTyPM7nV7CZJKIAzgmAIoViifOr+J6fGM+jf6Zp8JAdt4Hy
PO7vzKke86NjgPK8FOZn55wf2ZBFKM9jvHGN/EZsOuN5jK96xq9QfQuU57Ge
TimZfap/AOV5nJ+ZPP5qn4+M51Gfd1pkP/ENUJ7H+VTu+jroYRhQnsd8p631
d225B5TnG/B5053X+yxPKM834O+vL8tsI0OB8nwDiPYtXn/q7Q3G8w1g5idq
l+l/Bcrz6O//3IJfEsF4vgHcdFOan21OBcrzDeA8PrO3VkcB4/kG/D307WJ2
UzrjeYwfHOCQGhsGlOcbwHM3bNm2JIPxPI7/cn7hoYfhIFxXgPGuQx/G1WcC
5Xmsv6rtL5AgQnke/YX7/v88jzqyZrOL7X+E8jzqxuMbkqacB8rzWJ/i99zm
UsbzmO/k0VE5r16Q5QIAof+rzBs6TnFAeR7rfeOT3PEogvE8rsfqrY8/m8aS
1cILA+ubdKnGIi0bKM9j/nJpLWedBJTn0b/tvfY3nQxCeb4B+LeH513ZlgmU
51Gfs++5Ylw6UJ5H/7yq+pdVBYznsb7iWvNpLgmM5zH/QoMouFbAeB7jlySM
TY0qYTyP9X89LJp68ROhPI/xoy7e/2P0ESjPN0DxkF0unx1SgfI8xivPXFhS
ncB4Hv299/2CmpeE8jzqda1SY9tsxvOYf16/jh3cE0J5Htdn3xFyvub/PI/5
hnrmzEqLYzyP9gDjje43UxjPY3xg+vcdp3lCeR51cwE36aoH43mcf/7C0Ub9
yohwPKsx/rD5LLPLP4DiJNqF5y8LKM9j/NQn0vUWKUB5HuvVclvrrP6J8Xwj
JESWFHmlSQnl+UZw7pE856pPLlCebwQz/ycBozaXESvhhdQIukOMQo5DMVCe
bwSRv8/5yqd5QHm+ETwypBMv6acynkdd1C67F/WN8Tzm68abLjLOJZTnG8HK
f43hoNyfQHke85ncW5sdnMl4Hv2PLk89fD0NKM83Ajdy6sSxMd8J5flG4L0P
Vt3cXQqU5zF+/VqvzXdTCeV5nI9HwJqRz9IYz+N4SbsNLkz8CZTnGyH1n6WH
DL+JeMrzjTA/TdKmVVHPeB7zKRslnNrnRyjP43jf3Nd+EFcwnm+E4vRuqatn
lgPleZzvx9Pu+3YUEMrzGH9sYp+k2hSgPI/1Xx04/vnqNkJ5HvO12HfIX/9g
PI/+Y2a3RgURoDyPusBJb7eVmFCeRz3odsSjW3FEKOduI/jpqZZKjCoI5Xm0
j1+sdt4ni/E8jjdwgPq7vd+B8jzOr3VocC9bCaE83wihT7NKVn4S8ZTnMX50
TESRcjbjedTXuywZaRsGasIFgdrxc88c+SvG86grrs2ZviifUJ7H/YrbsNnf
UcRTnm8Er0ETjkaqq3OU53G9TszLyrxSyXi+EcQ88Vvyjxwoz2M9B0Mu5JTI
gPI8zu/OFsuiZb8I5Xmcz+hp28zGZBLK8zh+XmYvbk4443m0n6p89Tger0CB
5xvBs/WqqLSmnlCebwLn/PsNFvV/gPJ8ExSLd29d/VaLpzzfBKI+iz/KbJ4A
5XnUtje9f/t/ZTyPuqTta407IZTnm8Bv9Tf1FO06xvNNwI1Rcx0/T0ooz2P+
4ssmGssrCOV5tO8cti5LK4vxfBOYHRn087zrX8bzTRDqOVO7Q9REKM9jfMaK
VC+lRsbzTSCeOzuk9IAEBJycif6rHHaeXtwAlOdxfon5GWm5pYTyPNY7+P2Z
Yd7hjOebILV4cMKUUinjebTPzZ07KucloTyP4x0+rLS+dwlQnsf6ljZ/tx1T
CfkCz2P9gxvmhpE0oDyP8RqPtauzogjl+SbwbBqZ4zZKDpTn0W5d63ZzVBqh
PN+k+L3epBbyjvE85pMHuKwZUMF4Hu1Dm3otV89nPN8EHpZeA47G1gPlebTP
S8wInCdmPI/a9bXhw+WhjOebwC0iWtzsoMRTnm8CPvD5hr/HJIzncTxploNB
ipzxPMZXN1l//JbCeB7tfRNMJ26tYDyPWk2jcOXS34TyPPp3BDc0GicD5Xms
74uJ++TKGkJ5HsdLLAsb5trEeF7h/09bScs3xvO4ni4Dr/s6iDjK82i/cuP9
YmkS43nU+91Gv7OvBcrz6K+i+aCpvxJHeR7tNR3BRqFKPMUHHL/vEX6H/U/G
83ge7JN+jNJR4ynPN0Po6Jlb9+WKeOF13akZPG1Gj4qZ1ImjPN8MHjoLX/wx
qSCU55tBZGP1+GH1U8bzzeAcUuyz5YMqR3ke8+lqXd2QqsRTnm8GP5enmoMO
NDGebwbexWNOLxdljvI8xqc4LB5o0Mh4Hse74xa89XM2oTyP40X2sivuTxjP
NwOn67JJV6Oa8TxqRyV+6KQqxvMY/z3tXZF/NuN5tPulfPr+sZhQnsf6Ajd+
L55vxFOeR//2sQN7qKlwlOebwcywKF1VtYVQnsd6T5Ru/IzvYcrzqH8XapWt
qWD9eYxvmba2am0+689j/M7bZcObWhnPo7/h6/UnJpcznsf55HwNzXmcyXi+
GcT+riWdhok4yvNoF1vecHx3nPE8atWGW5lOYsbzzVDsGzD9tUoL+Vfgecy/
zjUiwqmaUJ7Hej7F+nQsbQfhdfEI4weE91wakkA8hAOH9oAequM3pRLK8xi/
7Ng4rxm1IFzPYejfe9uZuIe6POV59G/LSzn3uo7159HeOe6S94w4xvO4nhfX
FdnIlTnK81if0oTAz9qtjOcxPn7xgpsrCll/HuOHF6vlIF9Qnsf9v7wgy/VH
K+vPo39q/6jNhW2E8rxivTtvUnUVM57H+C06w2835jGeRx21aEdTfCahPI/+
O6MqLDP/sP485rc2rn1hLeIoz6N/qGlE3z5RjOdbgCv+OmXSURnj+RYI/Tp0
T/B2ZZ7yfAt47Esf32wgZzzfgr8vEoc/O/kf68+3AC/dtS19XB3jedQvhh5d
0ruY8TzG920Nqt5Uxnge9Vfdq1YG7YznMV9QiFLo/nDWn0etvKlBPziM8Tz6
GzbHtxnLCeV5tA83Hze6RxIsFA406nMPTn3w/s368y3gnL38ZeMFCRGuB4cW
KP59N2HtuzpYKvA8+qe7JL64Vs768y0wNshbnjbHgBMeR2f07/Ip2e2SCk95
Hsf3Dd8xXV7E+vMYn282p/+hfMbz6H90i5OPvBkoz6M94/Crd7tSWH++BfxW
XLQoWaDEU57H9bl5N7t7tSpHeR7rDXKqSu9dz/rzON4fjUEfJHmsP4/5Bg15
kpqYznge9+tIYoiOWzHjebSfOPs+Vt4OlOdRZ/0zI/FeA6E8j/r3isWPgstY
fx71xkuLv8xIYf151JpeL24sqGH9edR3h46ftKGd8Tzq5xrDr/aUsf481tv8
M+fZMmWe8jzWq/xi2jv5T9afR/ut/D/9xot4yvMtYGazfcjws5oc5Xlcr11H
j1pMVucpz2N+vaHXNl6tYjyPdpM1l1yWd+Eoz+N8fTVnvx3Xnac8j/7yvqtX
DEkkg4QBcPzVerPnWzWy/jzG5z+vuX6oBy8chzaMX7yr5o1mHQwTAEsGotfP
s14Mq2X9eRlwl87vSL4tJcLyd5GB85k7tsYiU57yvAzMxmsPqFfpylOex/g1
t3jfkXmsP4/+GfMNx87R5inPy4CfAiPb7hnzlOfR36BT3acoJY7yvAzcVE8t
m7DPmKc8L4NzXqaB34/25SjP43hPr4lnXVbmKc9jfOHkK23v0xnP43jH9JwP
ftHlKc+jvfsAg7zELhzleRzf/W9RY08NjvI82vuMSw5J1uEoz6PdbkOanrI6
43kZeGx3zZpyW854Xgbi5uNneg/ozVGex3hda21p9yeE8jzqI2X1k4LLWH8e
tX7xgpDjfXnK86jvaztvsfrMeB61l/NjlzE5jOdxfNH0ujnvmhjP43xf3w/J
KzThKc/jfgxoG+Rd2IOjPC8DK3cvf/6tHkd5HrVTQ6xeL1O+XeB59F+YNVLF
RYujPC+D+a6m37b+25cTcP4ZjqfpbDxihAqvLLzwZBDaNvXj+ih9jvI86rOh
Bqtj+nECPkfLQHfVyL1Kf8x4yvOYz+eD+4p9ehzleRm43su9Ncy8L095XgZ+
kZZXxEWaHOV5nO/ZqnSPMWWsP4/7Pc7IfLqJCU95HuvV2NIvNqmR9edlUDxp
v9ehN115yvNo992U1lzfxvrzqK9dbutmq8FTnkftcLu6l74hR3lesf7Lunbr
/IPxPNbb42E7ce/GUZ5vBa7/savddetYf74V/LRui18G6zOebwX+2NWntrd1
ecrzrSBy89XRDy0EyvPob2W88/rSLhzl+Vbw6DNradoyTZ7yPMY7Ne31T1bj
KM+3glnJ71fnD2nwlOcx39t78H6rMkd5HusprTpl+FiDpzyP+cbNOR84vITx
fCvYX3S6d/9qP57yPOZr9jiTyRtxlOexHj8zXc5Ll/sh8DzmU/awN7gmZ/35
VrBqPDNq1mADTsA3R6zv3zgz6IrPt8DzWI9zjtbKwWGsP4/jv8su1wkWcQIu
uWK+UMfc/U/kjOdxvNcDSyOTNXnK8xj/+QBXsLOC9efR/0EYeXVeiaM8j/YL
1hZRQdWsP98KxUMP+K+ZrcZRnkd7WpRat5d/GM+3Qur3If3X6OvylOdbwa3g
kEVUuS5HeR71uUvazrwpR3m+FTS2DO6byQ3hKM9j/cqb9Id8VeEoz2O9GtPK
a0924inPY37lSZbGvwZwlOdxPW3sZw84psxRnm9F/grud/aqDkd5vlXx/wdZ
KNeJWX8e11Pywq/Ps94c5Xm0+43rrjmnkPE86q39p8/XLwXK860Q3jYs6eDL
vjzledxPk1vliX+MGc+3gvNcZ/8zCW1Aeb4VPBstL/jadafX1W+0i3UD9B+q
M57H/H8WLitcVgSU53E/T899bZNdQ54J1wPqN293FeRXs/68HMR9ikfN0hZx
lOflwGWXTJ90tpz15+UQpL3r+Hvz7ux7Gzl4ZDheW5hYxb63Qf8BOg8nrxLx
lOfl4Kx0unvmqc4c5Xk5iCzWr8jC3zmU51GvTiu2T4lm/Xn031U06gH+jqQ8
Lwc/6xG3+qysZzwvh9Bule2bikx5yvNy4CtjbyXVtLDvbXD8sfWmtefqCeV5
rM/T7WvnMAlQnpeDbk8TJ7m1EU95Hv1z9izdo2LAUZ7Het4or4sK1mA8j/YA
2ZTXFuoc5XnM13Nv2OC2asbzqP9r+b64fyPrz2N9BX6L7B0NOMrzmG+E5j7/
cj2O8rwc7+s93JwLXXnK81j/YksTvWptnvI85tOur4q+Usf68xj/X4L9yPvl
jOdRV546fuawiKM8j/VpPpi0YZSM8Tyun7HmcY1mbY7yPPo/7eY0bkUNoTyP
9tvDvFPnanOU59E+OG3lphMaPOV51MFm1knlvwjleazHZL3Wxvt1rD+P9kvT
t03qr8JRnkd7p+SzN5VaGM+j3TPQ7kanItafx9/pT3JH7AnV4SnP43wfBFps
PqfFU57H+pecqIzIlbP+PMZ3bl9ouv3/39vIYf7S8JEv7unzlOfRnvdZZVOi
nPE8zifQ7Zv1Fz2e8jzmq+opskqRsv486lfLl/edq8ZTnsfz9CvW8Pfvzjzl
eaw/L8Dv1WZV9r1NG4jCJ0RLhn8CyvNt4PdpRGpOYT/G823I49YLuuf14SjP
o/9Ky5WHastZf74NePHM1fE+mjzl+TZwrj6fakb0Ocrz6H9r4BwJnivK823A
Rb+sKAcjnvK8Iv+tjf4XRRzlefS/kpN3LkuTozyP9gMZQWt2Slh/Hu3uTwq7
xbYynkeds/S7OKaB9edxfO0ovS+cAUd5Hu2rCsyMrZQ5yvOov/b27rW0ifXn
sf6QEfJFpmo85XnUey4nXHmnxVGex3yaMRHSAguO8jzGL56/JrEml1CeRx1p
dGhn8S/Wn0ed7bzzhXku689j/fU6Mz0OqnOU59GePvXu+JWdecrzqGuHv1G5
psVTnkd/0yUPf76Usf482kdo/NwZ/P/vbXD97r/dejhAh6c8j/VarfMJuy/i
Kc+j/9ZeT5P+lLL+POovkZnVKn8Zz2O8Tu6NhgvqPOX5Nihent034p0RT3ke
tZ2LWw/loRzleYzXvj9U43IS4/k2MPMBux4Gphzlecx34mQRWaTOUZ7H+pds
jdlwuYP15/E8tXTVPFlswlOex3q7t3fyfqXFeL4NUoO952na9Ocoz+N4ofsN
/9pb8JTnMT5g3Y+L9/UYz2P+Y9plW73UOcrzOL5d9YZNq3Q5yvMYb+fifKWo
J+N5nM9ch/zndYYc5fl25PEBdi7JVaw/3w4eOj2DpI7GPOV51PknPWZFNwPl
edQdNpp9t+oxnsf4IYrvBSpYfx7th5eunVdZTyjPo91q2MComBzWn0dt1GKb
BbXse5t24GbHeIulKozn0e7j6WBQn8f686iXDOyInSdl/XnUwZ4jX7xvZjyP
Wp5isW1ZI+vP4/gvdO/mfNdnPN8OZoc6785KNuLpCxL9Bx+WTBxZx763aQfn
jta1f6qMGM+3Q7FcrcD0iT5HeR7zHR074q2zmPXnMV/8jtPTTXrylOdRz/zo
eNGmG0d5HudTFyBdWq3PUZ5H+5uMjQ8STXjK85gv4vPci/2b2Pc27cAnhz71
ilfiKM9jfc/CzUlpJevPoxadlEUf8WH9edQffU3Hrcxm/XnMN6ntUvxEKVCe
R/up79oXStuB8jzmN7j++YmlKk95Hv2f3bx657eMUJ7HegfOblJb93+ex3r9
DJcUPTTiKc+3g5XZ6EqPReYc5XmMl9lNOXa3HijPoz5tUpCH+015Hsd327jZ
0KadfW/TDm4l/T+2fRzM+vOY//3qj2VKfRnPY31XjyzOWabNU55vB79rL0JW
1XfjKM+j/8ARf+bWDeEoz+N+3V9tozTDgvE8jndUPm7UuA5CeR7zPdw3571J
Z47yPM5vSKSX0mp1nvJ8BxQvqsydEGvIU55Hfe1ssfb7XoznUfvu13LcZshR
nu/A+7HSeujaDNaf7wCPusjLqh9FjOfRbiI/uz5czvrzHaCb4Vr6PN+MpzyP
duuxJYUSJY7yfAeYJaqXudr24CnPY77aDWuHnerNUZ5HvaVuy6PVYsbzqBX9
gOjOHOX5DuC0SgZOudaXpzyP+e8GLnIIryWU5zuQ/1YYbuvak6c8j/HGG750
DDVhPN8BfguWj+VP6/GU5zE+ckzerxW/Gc+jPhk2ZMMgc8bzGH+9pt+DQk2e
8jyOP7bOY0SjBUd5Hu0OCfEn7PrwlOdxfkO0Jm56MoTxfAecy52w87qbDU95
HvOn1pPpn0IJ5XnUYrui+Z+yCOV51Lf9/ScsNuAoz2P+VutDfzZ34ynP4/w8
N3V9s9CS8Tz6O9/ifXdJgPI86hmNC/IcqgjledTfOgLcXxoznkc9u8v0d6/+
sP58B4Q6vOizO2I043m0v7Fco2XTSCjP4/hnhmSdWNybozyP9mmeqRu5XPa9
DdazQdc/f4s5R3ke/ctH/FTilTnK8+jvcsuu+V9VxvO4/ufU1W8pdecpz6Nd
L8dg7nZDjvI86odPBnS/3Ma+t8F8DRlmfl4invI82j3D33oWVDCe7wB+8tdR
UR0GHOV5tPttSdUTpQD7gJ77/5f0/wNR3QCN
          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]],
      Annotation[#, {0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.6, 0.5470136627990908, 0.24], LineBox[CompressedData["
1:eJwtWHlczV0Tv7fuvaXQolWLEqEshciSM0+SbAlFtkcksmcpFZI8KA8qu5Ak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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]],
      Annotation[#, {0, 0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.6, 0.24, 0.4428931686004542], LineBox[CompressedData["
1:eJwt1AtYjFkfAPCpxNynm5SvMl03Kiq1Unj/bSHbSihK7DdFN/rIrURsPlGU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          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]],
      Annotation[#, {0, 0, 0, 1}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[{{}, {}, 
        {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJwt1HlYzdkfB/CKmlDmfM+xN5YQ2bONSN13WtxEJUlNiSRKxG27T6KU9mkq
LSqD8Es9jbKTJdNMDIWEySBMyRIlKZUlmd/9fp3zPPe5z/3nc8/n83mfl/6a
zY7eGmpqamWqj/j97RCY/fs0VyfNHc6jkk57aRKMrNhe1dfaDUUY4nutL8EX
e/2Uxy2u6OWZN3wSIbBs9yb+bW5wjTS6mzyQ4JCxflW+pQeOHSyNbR9GcPWO
lu7XgNXQLJebOI8iKLe+seJuiQfcG2pazxsQjO1/QD1J3xUnNaSCyB6hPuPE
c2doj2lxiTQiUH55Imv9+yd4WITqvphNENfa55mm2k844yVWJNj99G5Y2gsX
9IveFVIEAt38gLWV9R6QqlkTGEzc2jOhtyNKrhTWBdqq+ut2vNvRbAFVsYz7
DgQWwdcG6zZYYK10QYK6TRd0ajrNcMHArme/G8HLXu6XR2vIQKxrT2h4Ekwb
/3Cv6wRLrJMOwTuZbVmKqwUuqbq97kcQMmJHaZyZJVhBePUUBcGDe6lutkus
oBqe6oYE29WW+rt0ylHWuNu4M4xgQmnMxNvXrDFIapjgf8r147rqLbHRUJwg
QcagEUMuOyyENL4kApepqys6gi2kbUTvIvAs/iV4YPYC+CcsU5UkeDjARufR
EuAvsd29BL6R70d1C+bQu+6nqkjQ8ycGWSUsgKLpw2NaQJBX56PT0WAJ6XpF
BF4Xmp/0LrTCiElixwTLCnNnPSbWCLLd+9m0hGBxf+XU6vlySOVKCfIbhniv
OL0QUlzKCabK9haPNpZDKQWGoDWtyO5yuhxVN8VD8CJ1/b6lnnJI671LYOfk
G2Pw0hqh0kII/i2JHDO97wLcniLeUPX/K7PHbayQYZy4jgYCG6268s0pZtgm
NUywrfSe+Vs/U6jCp5qgah9h0+af+DAf0vjaCSrbLVxmLjRFRLVYkKC54PA7
Yx3gnip9dj0EGn+sGt6WbgapXQ0B2sM7B0w0NIUUZ20BfYJMJm04Mh8PHMQE
Ctg3x2n6mCWmmCoNUMA2x5Cry51MIcVviIDuMI+/Y5rnQ0xL3nABfgW45LjT
BFK5Marft52rtckCxIlxMRQwbZe5h9NZczyhYmAEjDzoFhXnbIGZ0hFwxFPx
MTPTEtJ6jQUkdWk7yQIsUR8oLkRAgevy3/JWW+NHVZo9LAT0vdjCyqg1pHXI
BTS/Pb/BRLEQ0nOzE3Bu6MPKoVFWmNsZppqggN7GO6ob/S2RIo7PRUBt+uEJ
K95bQXoeHgLsGmn7oWPWMJFAEFBhUvZqYrs10sR2fQWcaJxd46S1CK/EOPsL
aNA6v/FVli3MpAcnoK315kz9ukWQrheqmo9ymHqlgS2k+IULWFnps31Wmj3M
pUALcN4k23NTZo8ssVyCAK2trc+K59pDikuygKs22579N88BEgcZAmZN68q/
o+eIPTniEaDe+D5gZs8yvBPXu1/AYO0fQoZvdoX0fPNU9zP1dQvw84CY5iuF
AnTyHht1a6yGtI5jAo6e9dpq/vNq2EgNCxgb9Jfux0FeyHUTJyigvdAksSjN
G9L4ygTM7WbNsw29IT2PKwJmhMiFsVe9cEjk77oAzVlau/U+eeKj2G61gAfV
nXv6L/CCFOcaAQOf37quGb4GEle1Ah7VjSsx1FuLbvF6dQJ8kie319d7Y6kE
oAAETavNnrMeEi9NAhK67DbptfhCKtcqoGbpe98yzw1wkoARcCZ63rtkl034
TeTgs4COvSNdD5gp8M17iluDhlVEzwvg3lPUX3Rsib8fyL2nGDKt+7h9rIJ7
T3Hug165nrqCe0+xsoO9NLLfzL2nuN/1ZEX44y3ce4oIrPvQYajg3lP8rvba
4aWbP/ee4sk5nYy3CRu59xQ2o3N2Pp+8iXtP0TbRR/15xBZIcTahmJfw9ply
q4J7T2HK1hln5wdw7ykWbakpqnUL5N5THK79vs3qahD6S4Gm2GfyiI72C+He
U+xentzcpAzm3lM4ZxUr2rVCuPcUkyb/ev0PRTD3nqK16emBfyaGcO8pRo1I
VRhByb2ncDJK/Cj/oOTeU4z9TLVvhYVx7yn+vDl0kf/wcO49xcle9MAlrR3c
e1V9X6sfhsoiufcUZ2XVN45+iuDeU3y59bN5JI3k3lP41E++JJzayb2n6Fp3
asf2iljuPYVyrfvLMI8Y7j1FU8yoMT3Zcdx7iupcfd8e0zjuPcXn0GLsGxPJ
vac4humBH0+Hc+8pyo7f/IWa7ODeUxRNWmminRPFvad4c2NfiZVmLPdetd+c
3OZRZnHce4r8B9t1h9rEcu8pjqpraHwXF8O9p0CpnuWPdtHce4rMPk3mlU9i
uPcUPb3lOSNORHLvKWTKqyuyjUK59xTL1tg4xjiFcu8pjD36ZwY8DOHeU3xw
j2iI0lZy7xnYwU/Z6/cFc+8Zyt2KH1WUKrn3DM/cZ01pMA/h3jPkJj4r0NwQ
yr1n+JJX5rL/4nbuPUOmnmX6YYcI7j2DYYrD4uftO7j3DJVhjQHpMyK59wwF
x31SE9ZFce8ZDh31ej4lKpp7z7BmvKb/6zfR3HuGyH5VNXcKY7n3DG0XkxKd
BsVz7xkWyct7Vj2K594zhDTNnZ2WH8+9Z3D3jmi+GZjAvWfISexaFN6WwL1n
uHTfYOP+3fHce4aOd7fS75xJ5N4zmM1siS2+mMS9Z7j18PUdhXoq957he4v3
xid2pXDvGb6e04yvrkvh3jMsSXQyO2WWyr1nmPuwpjp5cCr3nsHnzdesfttS
uPcMagH/DHzdK5V7z6C7RLe2rWoX9171/2lhdqcmp3PvGda2nDmb4ZbOvWe4
cfJa5oz76dx7htttubEjwzK49wyr/vt85ndZJvee4SU79V2Jzm7uPUNjzV5N
eXkm954hWGPjnrU2mVgsFWQ4o6NzpColk3vP4FT5xWL68kzuPcOEqPFXlmdn
cO8ZbHcFzrnincm9Z5CV5c9pMcjm3jMMa03t1DfO4t4zbE5WBHX7ZXPvGd42
Tdjirfr9zXsGedDT2FMuOdx7hpaqiqyA+1nce4YKrXVF18dmc+8HIOjCPMPX
pjn4P5fHMJU=
          "]]}},
       RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]],
      Annotation[#, {0, 0, 0, 0}, "Tooltip"]& ]}, 
    {AbsoluteThickness[0.1], 
     StyleBox[{
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{1., -500.}, {1., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{1., -500.}, Offset[{4., 0.}, {1., -500.}]}, {{1., 0.},
                 Offset[{4., 0.}, {1., 0.}]}, {{1., 500.}, 
                Offset[{4., 0.}, {1., 500.}]}, {{1., 1000.}, 
                Offset[{4., 0.}, {1., 1000.}]}, {{1., 1500.}, 
                Offset[{4., 0.}, {1., 1500.}]}, {{1., 2000.}, 
                Offset[{4., 0.}, {1., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{1., -400.}, Offset[{2., 0.}, {1., -400.}]}, {{
                1., -300.}, Offset[{2., 0.}, {1., -300.}]}, {{1., -200.}, 
                Offset[{2., 0.}, {1., -200.}]}, {{1., -100.}, 
                Offset[{2., 0.}, {1., -100.}]}, {{1., 100.}, 
                Offset[{2., 0.}, {1., 100.}]}, {{1., 200.}, 
                Offset[{2., 0.}, {1., 200.}]}, {{1., 300.}, 
                Offset[{2., 0.}, {1., 300.}]}, {{1., 400.}, 
                Offset[{2., 0.}, {1., 400.}]}, {{1., 600.}, 
                Offset[{2., 0.}, {1., 600.}]}, {{1., 700.}, 
                Offset[{2., 0.}, {1., 700.}]}, {{1., 800.}, 
                Offset[{2., 0.}, {1., 800.}]}, {{1., 900.}, 
                Offset[{2., 0.}, {1., 900.}]}, {{1., 1100.}, 
                Offset[{2., 0.}, {1., 1100.}]}, {{1., 1200.}, 
                Offset[{2., 0.}, {1., 1200.}]}, {{1., 1300.}, 
                Offset[{2., 0.}, {1., 1300.}]}, {{1., 1400.}, 
                Offset[{2., 0.}, {1., 1400.}]}, {{1., 1600.}, 
                Offset[{2., 0.}, {1., 1600.}]}, {{1., 1700.}, 
                Offset[{2., 0.}, {1., 1700.}]}, {{1., 1800.}, 
                Offset[{2., 0.}, {1., 1800.}]}, {{1., 1900.}, 
                Offset[{2., 0.}, {1., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{2., -500.}, {2., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{2., -500.}, Offset[{4., 0.}, {2., -500.}]}, {{2., 0.},
                 Offset[{4., 0.}, {2., 0.}]}, {{2., 500.}, 
                Offset[{4., 0.}, {2., 500.}]}, {{2., 1000.}, 
                Offset[{4., 0.}, {2., 1000.}]}, {{2., 1500.}, 
                Offset[{4., 0.}, {2., 1500.}]}, {{2., 2000.}, 
                Offset[{4., 0.}, {2., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{2., -400.}, Offset[{2., 0.}, {2., -400.}]}, {{
                2., -300.}, Offset[{2., 0.}, {2., -300.}]}, {{2., -200.}, 
                Offset[{2., 0.}, {2., -200.}]}, {{2., -100.}, 
                Offset[{2., 0.}, {2., -100.}]}, {{2., 100.}, 
                Offset[{2., 0.}, {2., 100.}]}, {{2., 200.}, 
                Offset[{2., 0.}, {2., 200.}]}, {{2., 300.}, 
                Offset[{2., 0.}, {2., 300.}]}, {{2., 400.}, 
                Offset[{2., 0.}, {2., 400.}]}, {{2., 600.}, 
                Offset[{2., 0.}, {2., 600.}]}, {{2., 700.}, 
                Offset[{2., 0.}, {2., 700.}]}, {{2., 800.}, 
                Offset[{2., 0.}, {2., 800.}]}, {{2., 900.}, 
                Offset[{2., 0.}, {2., 900.}]}, {{2., 1100.}, 
                Offset[{2., 0.}, {2., 1100.}]}, {{2., 1200.}, 
                Offset[{2., 0.}, {2., 1200.}]}, {{2., 1300.}, 
                Offset[{2., 0.}, {2., 1300.}]}, {{2., 1400.}, 
                Offset[{2., 0.}, {2., 1400.}]}, {{2., 1600.}, 
                Offset[{2., 0.}, {2., 1600.}]}, {{2., 1700.}, 
                Offset[{2., 0.}, {2., 1700.}]}, {{2., 1800.}, 
                Offset[{2., 0.}, {2., 1800.}]}, {{2., 1900.}, 
                Offset[{2., 0.}, {2., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{3., -500.}, {3., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{3., -500.}, Offset[{4., 0.}, {3., -500.}]}, {{3., 0.},
                 Offset[{4., 0.}, {3., 0.}]}, {{3., 500.}, 
                Offset[{4., 0.}, {3., 500.}]}, {{3., 1000.}, 
                Offset[{4., 0.}, {3., 1000.}]}, {{3., 1500.}, 
                Offset[{4., 0.}, {3., 1500.}]}, {{3., 2000.}, 
                Offset[{4., 0.}, {3., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{3., -400.}, Offset[{2., 0.}, {3., -400.}]}, {{
                3., -300.}, Offset[{2., 0.}, {3., -300.}]}, {{3., -200.}, 
                Offset[{2., 0.}, {3., -200.}]}, {{3., -100.}, 
                Offset[{2., 0.}, {3., -100.}]}, {{3., 100.}, 
                Offset[{2., 0.}, {3., 100.}]}, {{3., 200.}, 
                Offset[{2., 0.}, {3., 200.}]}, {{3., 300.}, 
                Offset[{2., 0.}, {3., 300.}]}, {{3., 400.}, 
                Offset[{2., 0.}, {3., 400.}]}, {{3., 600.}, 
                Offset[{2., 0.}, {3., 600.}]}, {{3., 700.}, 
                Offset[{2., 0.}, {3., 700.}]}, {{3., 800.}, 
                Offset[{2., 0.}, {3., 800.}]}, {{3., 900.}, 
                Offset[{2., 0.}, {3., 900.}]}, {{3., 1100.}, 
                Offset[{2., 0.}, {3., 1100.}]}, {{3., 1200.}, 
                Offset[{2., 0.}, {3., 1200.}]}, {{3., 1300.}, 
                Offset[{2., 0.}, {3., 1300.}]}, {{3., 1400.}, 
                Offset[{2., 0.}, {3., 1400.}]}, {{3., 1600.}, 
                Offset[{2., 0.}, {3., 1600.}]}, {{3., 1700.}, 
                Offset[{2., 0.}, {3., 1700.}]}, {{3., 1800.}, 
                Offset[{2., 0.}, {3., 1800.}]}, {{3., 1900.}, 
                Offset[{2., 0.}, {3., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}, 
       {GrayLevel[0.45], 
        StyleBox[{LineBox[{{{4., -500.}, {4., 2000.}}}], {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], 
           {GrayLevel[0.45]}, {
            {GrayLevel[0.45], 
             LineBox[{{{4., -500.}, Offset[{4., 0.}, {4., -500.}]}, {{4., 0.},
                 Offset[{4., 0.}, {4., 0.}]}, {{4., 500.}, 
                Offset[{4., 0.}, {4., 500.}]}, {{4., 1000.}, 
                Offset[{4., 0.}, {4., 1000.}]}, {{4., 1500.}, 
                Offset[{4., 0.}, {4., 1500.}]}, {{4., 2000.}, 
                Offset[{4., 0.}, {4., 2000.}]}}]}, 
            {GrayLevel[0.45], 
             LineBox[{{{4., -400.}, Offset[{2., 0.}, {4., -400.}]}, {{
                4., -300.}, Offset[{2., 0.}, {4., -300.}]}, {{4., -200.}, 
                Offset[{2., 0.}, {4., -200.}]}, {{4., -100.}, 
                Offset[{2., 0.}, {4., -100.}]}, {{4., 100.}, 
                Offset[{2., 0.}, {4., 100.}]}, {{4., 200.}, 
                Offset[{2., 0.}, {4., 200.}]}, {{4., 300.}, 
                Offset[{2., 0.}, {4., 300.}]}, {{4., 400.}, 
                Offset[{2., 0.}, {4., 400.}]}, {{4., 600.}, 
                Offset[{2., 0.}, {4., 600.}]}, {{4., 700.}, 
                Offset[{2., 0.}, {4., 700.}]}, {{4., 800.}, 
                Offset[{2., 0.}, {4., 800.}]}, {{4., 900.}, 
                Offset[{2., 0.}, {4., 900.}]}, {{4., 1100.}, 
                Offset[{2., 0.}, {4., 1100.}]}, {{4., 1200.}, 
                Offset[{2., 0.}, {4., 1200.}]}, {{4., 1300.}, 
                Offset[{2., 0.}, {4., 1300.}]}, {{4., 1400.}, 
                Offset[{2., 0.}, {4., 1400.}]}, {{4., 1600.}, 
                Offset[{2., 0.}, {4., 1600.}]}, {{4., 1700.}, 
                Offset[{2., 0.}, {4., 1700.}]}, {{4., 1800.}, 
                Offset[{2., 0.}, {4., 1800.}]}, {{4., 1900.}, 
                Offset[{2., 0.}, {4., 1900.}]}}]}}, {
            DynamicBox[Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
         Antialiasing->False]}},
      Antialiasing->False]}, 
    {AbsoluteThickness[0.1], 
     StyleBox[
      {GrayLevel[0.45], 
       StyleBox[{LineBox[{{{0., 0.}, {5., 0.}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], 
          {GrayLevel[0.45]}, {
           {GrayLevel[0.45], 
            LineBox[{{{0., 0.}, Offset[{0., -4.}, {0., 0.}]}, {{1., 0.}, 
               Offset[{0., -4.}, {1., 0.}]}, {{2., 0.}, 
               Offset[{0., -4.}, {2., 0.}]}, {{3., 0.}, 
               Offset[{0., -4.}, {3., 0.}]}, {{4., 0.}, 
               Offset[{0., -4.}, {4., 0.}]}, {{5., 0.}, 
               Offset[{0., -4.}, {5., 0.}]}}]}, 
           {GrayLevel[0.45], 
            LineBox[{{{0.2, 0.}, Offset[{0., -2.}, {0.2, 0.}]}, {{0.4, 0.}, 
               Offset[{0., -2.}, {0.4, 0.}]}, {{0.6, 0.}, 
               Offset[{0., -2.}, {0.6, 0.}]}, {{0.8, 0.}, 
               Offset[{0., -2.}, {0.8, 0.}]}, {{1.2, 0.}, 
               Offset[{0., -2.}, {1.2, 0.}]}, {{1.4, 0.}, 
               Offset[{0., -2.}, {1.4, 0.}]}, {{1.6, 0.}, 
               Offset[{0., -2.}, {1.6, 0.}]}, {{1.8, 0.}, 
               Offset[{0., -2.}, {1.8, 0.}]}, {{2.2, 0.}, 
               Offset[{0., -2.}, {2.2, 0.}]}, {{2.4, 0.}, 
               Offset[{0., -2.}, {2.4, 0.}]}, {{2.6, 0.}, 
               Offset[{0., -2.}, {2.6, 0.}]}, {{2.8, 0.}, 
               Offset[{0., -2.}, {2.8, 0.}]}, {{3.2, 0.}, 
               Offset[{0., -2.}, {3.2, 0.}]}, {{3.4, 0.}, 
               Offset[{0., -2.}, {3.4, 0.}]}, {{3.6, 0.}, 
               Offset[{0., -2.}, {3.6, 0.}]}, {{3.8, 0.}, 
               Offset[{0., -2.}, {3.8, 0.}]}, {{4.2, 0.}, 
               Offset[{0., -2.}, {4.2, 0.}]}, {{4.4, 0.}, 
               Offset[{0., -2.}, {4.4, 0.}]}, {{4.6, 0.}, 
               Offset[{0., -2.}, {4.6, 0.}]}, {{4.8, 0.}, 
               Offset[{0., -2.}, {4.8, 0.}]}}]}}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {{}, {}}, \
{{{}, {{}, {}, {}, {}, {}, {}}}, {{}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}}, {}}}},
        Antialiasing->False]},
      Antialiasing->False]}},
   AspectRatio->0.4,
   Axes->{True, True},
   AxesOrigin->{0, -500.},
   AxesStyle->Automatic,
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->{{{{-500., 
        FormBox[
         RowBox[{"-", "500.`"}], TraditionalForm]}, {0., 
        FormBox["0.`", TraditionalForm]}, {500., 
        FormBox["500.`", TraditionalForm]}, {1000., 
        FormBox["1000.`", TraditionalForm]}, {1500., 
        FormBox["1500.`", TraditionalForm]}, {2000., 
        FormBox["2000.`", TraditionalForm]}, {-500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}}, {{-500., 
        FormBox["\"\"", TraditionalForm]}, {0., 
        FormBox["\"\"", TraditionalForm]}, {500., 
        FormBox["\"\"", TraditionalForm]}, {1000., 
        FormBox["\"\"", TraditionalForm]}, {1500., 
        FormBox["\"\"", TraditionalForm]}, {2000., 
        FormBox["\"\"", TraditionalForm]}, {-500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.0045, 0}}}}, {{{0.5, 
        FormBox["1", TraditionalForm]}, {1.5, 
        FormBox["2", TraditionalForm]}, {2.5, 
        FormBox["3", TraditionalForm]}, {3.5, 
        FormBox["4", TraditionalForm]}, {4.5, 
        FormBox["\"\"", TraditionalForm]}}, {{0.5, 
        FormBox["\"\"", TraditionalForm]}, {1.5, 
        FormBox["\"\"", TraditionalForm]}, {2.5, 
        FormBox["\"\"", TraditionalForm]}, {3.5, 
        FormBox["\"\"", TraditionalForm]}, {4.5, 
        FormBox["\"\"", TraditionalForm]}}}},
   GridLines->{None, None},
   PlotRange->{{0, 5}, All},
   PlotRangeClipping->True,
   Ticks->{{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}, {4.5, 
       FormBox["\"\"", TraditionalForm]}}, {{-500., 
       FormBox[
        RowBox[{"-", "500.`"}], TraditionalForm]}, {0., 
       FormBox["0.`", TraditionalForm]}, {500., 
       FormBox["500.`", TraditionalForm]}, {1000., 
       FormBox["1000.`", TraditionalForm]}, {1500., 
       FormBox["1500.`", TraditionalForm]}, {2000., 
       FormBox["2000.`", TraditionalForm]}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {-100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {600., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {700., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {800., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {900., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1100., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1200., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1300., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1400., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1600., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1700., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1800., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {1900., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}, {2000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.0045, 0}}}},
   TicksStyle->Automatic], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299194163982*^9}]
}, Open  ]],

Cell["\<\
Remove the trend by removing the coarse coefficients and inverting.\
\>", "Text",
 CellChangeTimes->{{3.541291136766197*^9, 3.541291137486106*^9}},
 CellID->259950216],

Cell[BoxData[
 RowBox[{
  RowBox[{"dtr", " ", "=", " ", 
   RowBox[{"InverseWaveletTransform", "[", 
    RowBox[{"WaveletMapIndexed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", " ", "0.0"}], "&"}], ",", "dwddt", ",", 
      RowBox[{"{", 
       RowBox[{"___", ",", "0"}], "}"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5390079377358713`*^9, 3.539007937910836*^9}},
 CellID->1632130768],

Cell["Here we visualize the detrended data with its mean.", "Text",
 CellChangeTimes->{{3.539023880315378*^9, 3.5390238916549387`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AAPLDetrendedPlot", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"DateListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
          RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], ",", "dtr"}], 
        "}"}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", " ", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"Lighter", "@", "Gray"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "400"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", " ", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<AAPL Price History, Detrended\>\"", ",", "Bold"}], 
        "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}], ",", 
    RowBox[{"DateListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
            RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Mean", "[", "dtr", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"AAPLPrice", "\[LeftDoubleBracket]", 
            RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", 
           RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"Mean", "[", "dtr", "]"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539007800817213*^9, 3.539007804672501*^9}, {
  3.539008013308416*^9, 3.539008017809498*^9}, {3.5390080720002947`*^9, 
  3.539008075172771*^9}, {3.539008741752877*^9, 3.539008823698678*^9}, {
  3.539008857833002*^9, 3.5390088589667053`*^9}, {3.5390089084554853`*^9, 
  3.539008913924965*^9}, {3.539023809743909*^9, 3.5390238249510736`*^9}, {
  3.539023951444275*^9, 3.539023961972975*^9}, {3.5390239945431013`*^9, 
  3.539024001361032*^9}, {3.5390241124258842`*^9, 3.539024143679406*^9}, {
  3.539024178915945*^9, 3.539024179331335*^9}, {3.5390242283606052`*^9, 
  3.5390242285746613`*^9}, {3.539033157628581*^9, 3.5390331817711573`*^9}, {
  3.539033220963428*^9, 3.5390332427540197`*^9}, {3.539448474685481*^9, 
  3.5394484874727507`*^9}},
 CellID->393262695],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      LineBox[CompressedData["
1:eJws3XlcTF8bAPCxVUiNpEXUWH7J2miX1NxQUhgVkm20KBGjtBAZS5ZKTUlC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       "]]}}, {{}, {}, 
     {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
      LineBox[{{3.1558464*^9, 0.0012632514876854861`}, {3.534192*^9, 
       0.0012632514876854861`}}]}}},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   AxesOrigin->{3.15*^9, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"2000\"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\"2002\"", TraditionalForm]}, {
        NCache[3313526400, 3.3135264*^9], 
        FormBox["\"2005\"", TraditionalForm]}, {
        NCache[3408134400, 3.4081344*^9], 
        FormBox["\"2008\"", TraditionalForm]}, {
        NCache[3471292800, 3.4712928*^9], 
        FormBox["\"2010\"", TraditionalForm]}, {
        NCache[3534364800, 3.5343648*^9], 
        FormBox["\"2012\"", TraditionalForm]}, {
        NCache[3187296000, 3.187296*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3250368000, 3.250368*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3345062400, 3.3450624*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3376598400, 3.3765984*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3439756800, 3.4397568*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3502828800, 3.5028288*^9], 
        FormBox["\"\"", TraditionalForm]}}, {{
        NCache[3155673600, 3.1556736*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3218832000, 3.218832*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3313526400, 3.3135264*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3408134400, 3.4081344*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3471292800, 3.4712928*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3534364800, 3.5343648*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3187296000, 3.187296*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3250368000, 3.250368*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3281904000, 3.281904*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3345062400, 3.3450624*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3376598400, 3.3765984*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3439756800, 3.4397568*^9], 
        FormBox["\"\"", TraditionalForm]}, {
        NCache[3502828800, 3.5028288*^9], 
        FormBox["\"\"", TraditionalForm]}}}},
   GridLines->NCache[{{{3155673600, 
        GrayLevel[0.8]}, {3218832000, 
        GrayLevel[0.8]}, {3313526400, 
        GrayLevel[0.8]}, {3408134400, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3534364800, 
        GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
        GrayLevel[0.8]}, {3.218832*^9, 
        GrayLevel[0.8]}, {3.3135264*^9, 
        GrayLevel[0.8]}, {3.4081344*^9, 
        GrayLevel[0.8]}, {3.4712928*^9, 
        GrayLevel[0.8]}, {3.5343648*^9, 
        GrayLevel[0.8]}}, None}],
   ImageSize->400,
   PlotLabel->FormBox[
     StyleBox[
     "\"AAPL Price History, Detrended\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic},
   Ticks->None], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299211467898*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waveletAnalysisPlot", "=", 
  RowBox[{"Column", "[", 
   RowBox[{"{", 
    RowBox[{"AAPLPriceTrendPlot", ",", "AAPLDetrendedPlot"}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539023913945685*^9, 3.53902391432724*^9}, {
  3.539023972967013*^9, 3.539023981726267*^9}, {3.5390240274841633`*^9, 
  3.539024032161886*^9}, {3.53902420110041*^9, 3.539024206725769*^9}, {
  3.541290891486562*^9, 3.5412909247425127`*^9}, {3.541290978942175*^9, 
  3.5412909820988617`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[{{{}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          PointSize[0.003], PointBox[CompressedData["
1:eJxVXGXYU0cTTSmuwR2COwR3CO4QvMUa3FoIVpyGtrgFKG7BKRrcIbhDcKfB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           "]]}, {}}, {{}, {}, 
         {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
          LineBox[CompressedData["
1:eJw03XlYjG3bAPCxZAk1aLWWLKEyRAppJhQVyh7JlF2WEVmylCUtQhsKaRLK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           "]]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->NCache[{3155846400, 0}, {3.1558464*^9, 0}],
       BaseStyle->(FontFamily -> "Verdana"),
       FrameTicks->None,
       GridLines->NCache[{{{3155673600, 
            GrayLevel[0.8]}, {3218832000, 
            GrayLevel[0.8]}, {3313526400, 
            GrayLevel[0.8]}, {3408134400, 
            GrayLevel[0.8]}, {3471292800, 
            GrayLevel[0.8]}, {3534364800, 
            GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
            GrayLevel[0.8]}, {3.218832*^9, 
            GrayLevel[0.8]}, {3.3135264*^9, 
            GrayLevel[0.8]}, {3.4081344*^9, 
            GrayLevel[0.8]}, {3.4712928*^9, 
            GrayLevel[0.8]}, {3.5343648*^9, 
            GrayLevel[0.8]}}, None}],
       ImageSize->400,
       PlotLabel->FormBox[
         StyleBox[
         "\"AAPL Price History with Trend since Jan. 2000\"", Bold, 
          StripOnInput -> False], TraditionalForm],
       PlotRange->{{3.1558464*^9, 3.534192*^9}, {0., 422.24}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{{{
           NCache[3155673600, 3.1556736*^9], 
           FormBox["\"2000\"", TraditionalForm]}, {
           NCache[3218832000, 3.218832*^9], 
           FormBox["\"2002\"", TraditionalForm]}, {
           NCache[3313526400, 3.3135264*^9], 
           FormBox["\"2005\"", TraditionalForm]}, {
           NCache[3408134400, 3.4081344*^9], 
           FormBox["\"2008\"", TraditionalForm]}, {
           NCache[3471292800, 3.4712928*^9], 
           FormBox["\"2010\"", TraditionalForm]}, {
           NCache[3534364800, 3.5343648*^9], 
           FormBox["\"2012\"", TraditionalForm]}, {
           NCache[3187296000, 3.187296*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3250368000, 3.250368*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3281904000, 3.281904*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3345062400, 3.3450624*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3376598400, 3.3765984*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3439756800, 3.4397568*^9], 
           FormBox["\"\"", TraditionalForm]}, {
           NCache[3502828800, 3.5028288*^9], 
           FormBox["\"\"", TraditionalForm]}}, Automatic}]},
     {
      GraphicsBox[{{{}, {}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          LineBox[CompressedData["
1:eJws3XlcTF8bAPCxVUiNpEXUWH7J2miX1NxQUhgVkm20KBGjtBAZS5ZKTUlC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           "]]}}, {{}, {}, 
         {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
          LineBox[{{3.1558464*^9, 0.0012632514876854861`}, {3.534192*^9, 
           0.0012632514876854861`}}]}}},
       AspectRatio->NCache[
         Rational[1, 4], 0.25],
       AxesOrigin->{3.15*^9, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Frame->True,
       FrameTicks->{{Automatic, Automatic}, {{{
            NCache[3155673600, 3.1556736*^9], 
            FormBox["\"2000\"", TraditionalForm]}, {
            NCache[3218832000, 3.218832*^9], 
            FormBox["\"2002\"", TraditionalForm]}, {
            NCache[3313526400, 3.3135264*^9], 
            FormBox["\"2005\"", TraditionalForm]}, {
            NCache[3408134400, 3.4081344*^9], 
            FormBox["\"2008\"", TraditionalForm]}, {
            NCache[3471292800, 3.4712928*^9], 
            FormBox["\"2010\"", TraditionalForm]}, {
            NCache[3534364800, 3.5343648*^9], 
            FormBox["\"2012\"", TraditionalForm]}, {
            NCache[3187296000, 3.187296*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3250368000, 3.250368*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3281904000, 3.281904*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3345062400, 3.3450624*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3376598400, 3.3765984*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3439756800, 3.4397568*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3502828800, 3.5028288*^9], 
            FormBox["\"\"", TraditionalForm]}}, {{
            NCache[3155673600, 3.1556736*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3218832000, 3.218832*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3313526400, 3.3135264*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3408134400, 3.4081344*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3471292800, 3.4712928*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3534364800, 3.5343648*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3187296000, 3.187296*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3250368000, 3.250368*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3281904000, 3.281904*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3345062400, 3.3450624*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3376598400, 3.3765984*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3439756800, 3.4397568*^9], 
            FormBox["\"\"", TraditionalForm]}, {
            NCache[3502828800, 3.5028288*^9], 
            FormBox["\"\"", TraditionalForm]}}}},
       GridLines->NCache[{{{3155673600, 
            GrayLevel[0.8]}, {3218832000, 
            GrayLevel[0.8]}, {3313526400, 
            GrayLevel[0.8]}, {3408134400, 
            GrayLevel[0.8]}, {3471292800, 
            GrayLevel[0.8]}, {3534364800, 
            GrayLevel[0.8]}}, None}, {{{3.1556736*^9, 
            GrayLevel[0.8]}, {3.218832*^9, 
            GrayLevel[0.8]}, {3.3135264*^9, 
            GrayLevel[0.8]}, {3.4081344*^9, 
            GrayLevel[0.8]}, {3.4712928*^9, 
            GrayLevel[0.8]}, {3.5343648*^9, 
            GrayLevel[0.8]}}, None}],
       ImageSize->400,
       PlotLabel->FormBox[
         StyleBox[
         "\"AAPL Price History, Detrended\"", Bold, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       Ticks->None]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], TraditionalForm]], "Output",
 CellChangeTimes->{3.54129921871421*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Cumulative Returns of Financial Data", "Section",
 CellChangeTimes->{{3.539024244127437*^9, 3.5390242478324223`*^9}}],

Cell["\<\
Often times analysis on the cumulative return is more important than price \
history. Here we create a code to capture last year\[CloseCurlyQuote]s \
cumulative return of a stock.\
\>", "Text",
 CellChangeTimes->{{3.539024265889626*^9, 3.539024352775433*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ret", "[", 
    RowBox[{"ticker_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"d1_String", ",", "d2_String"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"ret", "[", 
     RowBox[{"ticker", ",", 
      RowBox[{"{", 
       RowBox[{"d1", ",", "d2"}], "}"}]}], "]"}], "=", 
    RowBox[{"FinancialData", "[", 
     RowBox[{
      RowBox[{"ToString", "[", "ticker", "]"}], ",", 
      "\"\<CumulativeReturn\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"d1", ",", "d2"}], "}"}], ",", "\"\<Value\>\""}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5371918450736713`*^9, 3.537191913212954*^9}, {
   3.537194265008349*^9, 3.5371942655795927`*^9}, {3.539026884286278*^9, 
   3.539026887061063*^9}, 3.539026979844563*^9, {3.539034437333509*^9, 
   3.539034442427868*^9}}],

Cell[TextData[{
 "We can use ",
 StyleBox["Histogram", "Input"],
 " to start analyzing the data."
}], "Text",
 CellChangeTimes->{{3.5390246952595873`*^9, 3.539024711087076*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{
   RowBox[{"ret", "[", 
    RowBox[{"MSFT", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], "]"}], 
   ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<MSFT Cumulative Return, 2011 - 2012\>\"", ",", "Bold"}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539024384764431*^9, 3.539024400230341*^9}, {
  3.539024575626708*^9, 3.5390246253168993`*^9}, {3.539026943667737*^9, 
  3.539026970770933*^9}, {3.5390270309879017`*^9, 3.539027037161764*^9}, {
  3.5390863061535683`*^9, 3.539086326707345*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.86, 0.}, {0.88, 1.2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{15.5, 53.82244897959208}, {78.73648329166824, 
          103.52385474233894`}}],
        StatusArea[#, 1.2]& ,
        TagBoxNote->"1.2"],
       StyleBox["1.2`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.2, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.88, 0.}, {0.9, 4.4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{52.82244897959208, 91.14489795918394}, {
          15.303492756546376`, 103.52385474233894`}}],
        StatusArea[#, 4.4]& ,
        TagBoxNote->"4.4"],
       StyleBox["4.4`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4.4, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.9, 0.}, {0.92, 5.4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{90.14489795918394, 
          128.4673469387758}, {-4.519316785679209, 103.52385474233894`}}],
        StatusArea[#, 5.4]& ,
        TagBoxNote->"5.4"],
       StyleBox["5.4`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5.4, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.92, 0.}, {0.94, 8.4}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{127.46734693877579`, 
          165.78979591836742`}, {-63.98774541235595, 103.52385474233894`}}],
        StatusArea[#, 8.4]& ,
        TagBoxNote->"8.4"],
       StyleBox["8.4`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[8.4, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.94, 0.}, {0.96, 6.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{164.78979591836742`, 
          203.11224489795927`}, {-16.41300251101454, 103.52385474233894`}}],
        StatusArea[#, 6.]& ,
        TagBoxNote->"6."],
       StyleBox["6.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.96, 0.}, {0.98, 9.6}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{202.11224489795927`, 
          240.43469387755113`}, {-87.77511686302664, 103.52385474233894`}}],
        StatusArea[#, 9.6]& ,
        TagBoxNote->"9.6"],
       StyleBox["9.6`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[9.6, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0.98, 0.}, {1., 6.2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{239.43469387755113`, 
          277.757142857143}, {-20.37756441945966, 103.52385474233894`}}],
        StatusArea[#, 6.2]& ,
        TagBoxNote->"6.2"],
       StyleBox["6.2`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[6.2, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{1., 0.}, {1.02, 7.2}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{276.757142857143, 
          315.07959183673483`}, {-40.20037396168526, 103.52385474233894`}}],
        StatusArea[#, 7.2]& ,
        TagBoxNote->"7.2"],
       StyleBox["7.2`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[7.2, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{1.02, 0.}, {1.04, 1.6}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{314.07959183673483`, 352.4020408163267}, {
          70.80735947477801, 103.52385474233894`}}],
        StatusArea[#, 1.6]& ,
        TagBoxNote->"1.6"],
       StyleBox["1.6`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1.6, {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{0.86, 0.},
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotLabel->FormBox[
     StyleBox[
     "\"MSFT Cumulative Return, 2011 - 2012\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{{0.86, 1.04}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299260892517*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Here we compare the cumulative returns of MSFT vs. AAPL.", "Text",
 CellChangeTimes->{{3.539024717197359*^9, 3.539024739146007*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PairedHistogram", "[", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"ret", "[", 
      RowBox[{"MSFT", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], "]"}],
      ",", "Gray"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"ret", "[", 
      RowBox[{"AAPL", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], "]"}],
      ",", 
     RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", "Automatic", ",", 
   "\"\<PDF\>\"", ",", 
   RowBox[{
   "ChartElementFunction", "\[Rule]", " ", "\"\<FadingRectangle\>\""}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", " ", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"#", ",", "9", ",", "Bold", ",", 
          RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}], 
        "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{
        "\"\<MSFT\\nCumulative Return\\n2011 - 2012\>\"", ",", 
         "\"\<AAPL\\nCumulative Return\\n2011 - 2012\>\""}], "}"}]}], ",", 
      "Above"}], "]"}]}], ",", 
   RowBox[{"BarSpacing", "\[Rule]", "None"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.53902450428796*^9, 3.539024563418518*^9}, {
  3.539024637268443*^9, 3.539024682976967*^9}, {3.5390267773386087`*^9, 
  3.539026781777513*^9}, {3.539027056260553*^9, 3.539027069107148*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{
    {Opacity[0], PointBox[{{8.096, 0.85}, {-8.096, 1.3}}]}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {{{}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQ/SZwh1zra8YDxmDw2n6BlP5dFTYEP+Tx0tlHFBjg
fMEIyy0nyv7th/GrXqoZcqz5A+c/qhJZ5/7wF5zvxcOk3S72E87fNPf98mPe
3+F8aZB1jV/h/OYDpxa6bvsM50Pc9xHOh7jnA5xfAbb/DZp9L+F8sHcan6KZ
9xBN/x04XwKs/iqcXwCWPwPnJ4D5e+B8BihANZ/xwNkzIPAGHp4wPiw8YXxY
eML4sPCE8WHhCePDwhPGh4UnjA8LTxgfFp4wPiw8Ud3zAc6HhSeqfS/hfFh4
opr3EE3/HTgfFp4wPiw8YXxYeML4sPCE8QHp2lYL
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-2.24, 0.85}, {0., 0.9}]}}},
             ImageSizeCache->{{138.5, 186.5}, {89.23436108665851, 113.5}}]},
           StatusArea[#, 2.24]& ,
           TagBoxNote->"2.24"],
          StyleBox["2.24`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.24, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQ3fo6cIdcq/SBs2dA4I39vvlS+ndVpOD8H8GPl84+
IgHnG3KskYlKEYfzs/aUTJZgEYPzlxTYcl1fLALn31Vha5zqLAzni9089z34
sSCcH9A7PU+oWQDOF2o+cGqhKx+cD3EfN5z/HeweDjT72eD8O2D7mOF8P7D5
DHB+C9i83/th/Ayw/m9wvg9Y/Qc0+WdwfgKYfw3OZ4ACVPdKH0gDg3fw8ITx
YeEJ48PCE8aHhSeMDwtPGB8WnjA+LDxhfFh4wviw8ITxYeEJ48PCE9V+Njgf
Fp4wPiw8YXxYeML4sPCE8WHhiSr/DM6HhSeMDwtPGB8AAsVhkg==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-6.88, 0.9}, {0., 0.95}]}}},
             
             ImageSizeCache->{{43.51250302492545, 186.48749697507455`}, {
              66.51250302492545, 90.48749697507455}}]},
           StatusArea[#, 6.88]& ,
           TagBoxNote->"6.88"],
          StyleBox["6.88`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[6.88, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQXWjLdX1xgeyBNDB4Z6/dLnbz3HdpOP/ZBaXbP+uk
4PwFUvp3Vdgk4fyoFOv7/r3icL7oOveHVSJicP6578GPl84WgfM7HROeXlAS
hvNdunOe/14pCOf/u1LxUs1QAM6HuI8Xzn8Cdg8XnB8Btp8dzT4WON8JbD4j
nF8ANu/vflT93+F8B7D6j2jyz+H8ADD/OpzPAAWo7pU9ABH9AA9PGB8WnjA+
LDxhfFh4wviw8ITxYeEJ48PCE8aHhSeMDwtPGB8WnjA+LDxhfFh4otrHAufD
whPGh4Unqv7vcD4sPFHln8P5sPCE8RlQwAd7AP0uDnc=
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-7.36, 0.95}, {0., 1.}]}}},
             
             ImageSizeCache->{{33.55077081499388, 186.44922918500612`}, {
              44.55077081499388, 68.44922918500612}}]},
           StatusArea[#, 7.36]& ,
           TagBoxNote->"7.36"],
          StyleBox["7.36`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[7.36, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQrRnTf+irBs8BBjD4YN87PU+o+QAXnP/pkm+SQAQn
nB/Gp7tp7nt2OH+XJw+TdjsbnC/f+jpwhxwrnN904NRC123McP7z3ys/XvJl
gvN9zDsdE54ywPkJTy8o3f75bz+MD3HfHzj/I9g9P+H8HWD7v+1Hte8znO8F
Nv8DnK8BNu8Nmv5ncL4HWP0DNPlrcP4GMP8YnM+AAmDu5Tlw9gwIIMITxoeF
J4wPC08YHxaeMD4sPGF8WHjC+LDwhPFh4Qnjw8ITxoeFJ4wPC08YHxaeqPZ9
hvNh4Qnjw8ITVf8zOB8Wnqjy1+B8WHjC+LCQhPEBLNA5YA==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-3.52, 1.}, {0., 1.05}]}}},
             ImageSizeCache->{{112.5, 186.5}, {22.20897567916154, 46.5}}]},
           StatusArea[#, 3.52]& ,
           TagBoxNote->"3.52"],
          StyleBox["3.52`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3.52, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNnz4DAB/tRPnX4s2aCwMdRPoV8ALKv44M=
                 
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.05}, {0., 1.1}]}}},
             ImageSizeCache->{{184.5, 186.030612244898}, {-0.5, 23.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLAR/tRPnX4aWDwaZRPIR8AcH6xZA==
                 
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.1}, {0., 1.15}]}}},
             ImageSizeCache->{{184.5, 186.030612244898}, {-22.5, 1.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNpYPDJfpRPHb4xGHwe5VPIBwASvX9F
                 "], 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.15}, {0., 1.2}]}}},
             
             ImageSizeCache->{{184.5, 
              186.030612244898}, {-44.81640972833537, -20.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYPDZfpRPHT4EfBnlU8gHAN5FTTs=
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.2}, {0., 1.25}]}}},
             ImageSizeCache->{{184.5, 186.030612244898}, {-67.5, -43.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQjQq+2I/yqcM/ewYERvmU8gHSpJiz
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.25}, {0., 1.3}]}}},
             ImageSizeCache->{{184.5, 186.030612244898}, {-89.5, -65.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}, {{}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYPDafpRPHf7ZMyDwZpRPIR8AJ+mwaA==
                 
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.85}, {0., 0.9}]}}},
             
             ImageSizeCache->{{184.5, 186.030612244898}, {89.23436108665851, 
              113.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNnz4DAG/tRPnX4aWDwbpRPIR8AnlPJwQ==
                 
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.9}, {0., 0.95}]}}},
             ImageSizeCache->{{184.5, 186.030612244898}, {66.5, 90.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNpYPDOfrcnD5N2+zJ7VP42ON/XvNMx4ekBNPlj
cL5mTP+hrxpn0NRfgPNbDpxa6LrtMpr+a3D+p0u+SQIRN9HMuwPnJz69oHT7
5z008x/A+S9+r/x4yfcRmn2P4Xz51teBO+Seotn/DM4P59PdNPf9czT3vITz
+6bnCTUfeIXmvjdwPgMK+AAPT1T+NjgfFp6o8sfgfFh4oqq/AOfDwhNV/zU4
HxaeqObdgfNh4Ylq/gM4HxaeqPY9hvNh4Ylq/zM4HxaeqO55CefDwhPVfW/g
fADjmgAr
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.95}, {0.88, 1.}]}}},
             
             ImageSizeCache->{{184.55077081499388`, 204.44922918500612`}, {
              44.55077081499388, 68.44922918500612}}]},
           StatusArea[#, 0.88]& ,
           TagBoxNote->"0.88"],
          StyleBox["0.88`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.88, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQjQo+2H/5e6XipdpFe1T+Qzj/fY29adyul2jyH+H8
Qluu64sLvqKp/wnn5+wpmSzB8g9NP6MDjL957vvlx7yZHVDNY4XzDe6qsDVO
ZXdANZ8Tzl8rE5VifZ8bzofYxwfni65zf1glIgDnQ+wXhPOv+CYJRFgKoblH
GM6f9BZkoQia+0ThfFhInj0DAojwROU/hPNh4Ykq/xHOh4UnqvqfcD4sPFH1
MzrA+LDwRDWPFc6HhSeq+ZxwPiw8Ue3jg/Nh4YlqvyCcDwtPVPcIw/mw8ER1
nyicDwCzoi6E
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.}, {5.36, 1.05}]}}},
             ImageSizeCache->{{184.5, 296.5}, {22.20897567916154, 46.5}}]},
           StatusArea[#, 5.36]& ,
           TagBoxNote->"5.36"],
          StyleBox["5.36`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[5.36, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNnz4DAB/uql2qGHGvO2KPy78D5Mvp3Vdgan6LJ
v4Hz3wTukGt9/RFN/Vc435uHSbtd7Cea/j9wfujjpbOPKDA4oJrHCOe3HDi1
0HUbswOq+axw/ua575cf82Z3QLWPE85/VCWyzv0hlwOq/TxwvlCE5ZYTZXwO
qO4RgPMXSoEsFERzH4IPC89ZM0HgIzw8Ufl34HxYeKLKv4HzYeGJqv4rnA8L
T1T9f+B8WHiimscI58PCE9V8VjgfFp6o9nHC+bDwRLWfB86HhSeqewTgfFh4
oroPwQcA5edmJg==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.05}, {4.48, 1.1}]}}},
             
             ImageSizeCache->{{184.79102432083846`, 
              278.20897567916154`}, {-0.20897567916154003`, 
              23.20897567916154}}]},
           StatusArea[#, 4.48]& ,
           TagBoxNote->"4.48"],
          StyleBox["4.48`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[4.48, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxdkCEIwkAUhm9bm9U8sYnVrFvT6rJJ0KrZbjZrtZuXDGZZXRtMw0BhMMec
DBl6B++Hdz+M8d29e+/xdecrf2EKIfr/T/4ph71M7gbO9jkNzi7nENyKjuuh
HWn3MXigctfqU/Bt0z6Nk4f2PgNPElmQa/0KcEeWO6XWvwK/e7Pdpfxo82rw
VeWrzW/AvjoQHt/HAI9sOdD0+H4WmHwuVV7wyTkEk09+H4PJJ69PweSTv8/A
5JP3K8Dkk/evwOSTz6vB5JPPb8Dkk+9jgMkn388C/wBfjkc7
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.1}, {2.4, 1.15}]}}},
             
             ImageSizeCache->{{184.52538540749703`, 
              235.47461459250297`}, {-22.474614592502974`, 
              1.4746145925029737`}}]},
           StatusArea[#, 2.4]& ,
           TagBoxNote->"2.4"],
          StyleBox["2.4`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.4, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQNpYPDJftXHS75JAifsUfk34HwH07hdnjyP0ORf
wPki69wfVom8Q1P/Cc4vnSzBEsb3FU3/Dzj/vn/v9Dyh32jm/YPzVdkapzp3
Mzigms8E50elWAONYHZAtY8Vzu8/9FUjpp/NAdV+Djj/qMKGooyJnHA+xD3c
cP6vuqw9JZN54HyI+/jgfFh4GoPBZ3h4ovJvwPmw8ESVfwHnw8ITVf0nOB8W
nqj6f8D5sPBENe8fnA8LT1TzmeB8WHii2scK58PCE9V+DjgfFp6o7uGG82Hh
ieo+PjgfAMS+BOo=
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.15}, {3.76, 1.2}]}}},
             ImageSizeCache->{{184.5, 263.5}, {-44.81640972833537, -20.5}}]},
           StatusArea[#, 3.76]& ,
           TagBoxNote->"3.76"],
          StyleBox["3.76`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[3.76, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYPDZfs4RhQ1FGQftUfkX4fzXaoYca2Ruock/
hPMPf9WI6T/0FE39KzhfKMJyy4myd2j6P8L5BndV2BqnfkYz7yucH86nu2nu
++9o5v+C8+vsTeN2ef5Bs+8fnB+0Q671dSCDA6r9jHD+swtKt3/WMcH5EPcw
w/lVL0EWssD5EPexwvkMKOALPDxR+RfhfFh4oso/hPNh4Ymq/hWcDwtPVP0f
4XxYeKKa9xXOh4Unqvm/4HxYeKLa9w/Oh4Unqv2McD4sPFHdwwznw8IT1X2s
cD4ATXbhxw==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.2}, {2.72, 1.25}]}}},
             ImageSizeCache->{{184.5, 241.9796321690732}, {-67.5, -43.5}}]},
           StatusArea[#, 2.72]& ,
           TagBoxNote->"2.72"],
          StyleBox["2.72`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.72, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxdkCEIwlAQhodRq1mwjVWtsmieVpNg1ixWs8WidctLC9MwUAYymMPhZC6a
Nbrue+F+uTsY43vv3f3H153OR7OGYRiW+vSf19detf3ha7m1OXvgY2f9dkJf
3Afg/U7XQbyPwB8nVCcn0R+DW6W7GDQvYl4Ctiabc22mYn4G9lR36d5EXg7u
93TdRX4BjmtTJTzEPiV4rMc5T7FfBSaT11TX3ydnD0w++X0AJp/8fQQmn7w/
BpNPPi8Bk08+PwOTT56Xg8knzy/A5JPvU4LJJ9+vAv8Avjc5eA==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 1.25}, {0.4, 1.3}]}}},
             
             ImageSizeCache->{{184.50000000000006`, 
              194.49999999999994`}, {-89.49999999999994, \
-65.50000000000006}}]},
           StatusArea[#, 0.4]& ,
           TagBoxNote->"0.4"],
          StyleBox["0.4`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.4, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}}, {}}, {{{{{{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[Opacity[
           0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}}, {}}, InsetBox[
          StyleBox[
           StyleBox["\<\"MSFT\\nCumulative Return\\n2011 - 2012\"\>",
            StripOnInput->False,
            FontFamily->"Verdana",
            FontSize->9,
            FontWeight->Bold],
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontColor->GrayLevel[0]], Offset[{0, 4}, {-3.68, 1.3}], 
          ImageScaled[{0.5, 0}]]}, {}}, {{{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[Opacity[
           0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}, {{}, {}}, {{}, {}}}, {}}, InsetBox[
          StyleBox[
           StyleBox["\<\"AAPL\\nCumulative Return\\n2011 - 2012\"\>",
            StripOnInput->False,
            FontFamily->"Verdana",
            FontSize->9,
            FontWeight->Bold],
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontColor->GrayLevel[0]], Offset[{0, 4}, {2.68, 1.3}], 
          ImageScaled[{0.5, 0}]]}, {}}}, {}}, {}}, 
    StyleBox[{{
       StyleBox[{{}, LineBox[{{{0., 0.85}, {-8.096, 0.85}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
           LineBox[{{{0., 0.85}, Offset[{0., -5.}, {0., 0.85}]}, {{-2., 0.85},
               Offset[{0., -5.}, {-2., 0.85}]}, {{-4., 0.85}, 
              Offset[{0., -5.}, {-4., 0.85}]}, {{-6., 0.85}, 
              Offset[{0., -5.}, {-6., 0.85}]}, {{-8., 0.85}, 
              Offset[{0., -5.}, {-8., 0.85}]}}], 
           LineBox[{{{-0.5, 0.85}, Offset[{0., -3.}, {-0.5, 0.85}]}, {{-1., 
              0.85}, Offset[{0., -3.}, {-1., 0.85}]}, {{-1.5, 0.85}, 
              Offset[{0., -3.}, {-1.5, 0.85}]}, {{-2.5, 0.85}, 
              Offset[{0., -3.}, {-2.5, 0.85}]}, {{-3., 0.85}, 
              Offset[{0., -3.}, {-3., 0.85}]}, {{-3.5, 0.85}, 
              Offset[{0., -3.}, {-3.5, 0.85}]}, {{-4.5, 0.85}, 
              Offset[{0., -3.}, {-4.5, 0.85}]}, {{-5., 0.85}, 
              Offset[{0., -3.}, {-5., 0.85}]}, {{-5.5, 0.85}, 
              Offset[{0., -3.}, {-5.5, 0.85}]}, {{-6.5, 0.85}, 
              Offset[{0., -3.}, {-6.5, 0.85}]}, {{-7., 0.85}, 
              Offset[{0., -3.}, {-7., 0.85}]}, {{-7.5, 0.85}, 
              Offset[{0., -3.}, {-7.5, 0.85}]}}]}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
             InsetBox["0", Offset[{0., -8.}, {0., 0.85}], {0, 1}, Automatic, {
              1, 0}], InsetBox["2", Offset[{0., -8.}, {-2., 0.85}], {0, 1}, 
              Automatic, {1, 0}], 
             InsetBox["4", Offset[{0., -8.}, {-4., 0.85}], {0, 1}, 
              Automatic, {1, 0}], 
             InsetBox["6", Offset[{0., -8.}, {-6., 0.85}], {0, 1}, 
              Automatic, {1, 0}], 
             InsetBox["8", Offset[{0., -8.}, {-8., 0.85}], {0, 1}, 
              Automatic, {1, 
              0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}},
        Antialiasing->False], 
       StyleBox[{{}, LineBox[{{{0., 0.85}, {8.096, 0.85}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
           LineBox[{{{0., 0.85}, Offset[{0., -5.}, {0., 0.85}]}, {{2., 0.85}, 
              Offset[{0., -5.}, {2., 0.85}]}, {{4., 0.85}, 
              Offset[{0., -5.}, {4., 0.85}]}, {{6., 0.85}, 
              Offset[{0., -5.}, {6., 0.85}]}, {{8., 0.85}, 
              Offset[{0., -5.}, {8., 0.85}]}}], 
           LineBox[{{{0.5, 0.85}, Offset[{0., -3.}, {0.5, 0.85}]}, {{1., 
              0.85}, Offset[{0., -3.}, {1., 0.85}]}, {{1.5, 0.85}, 
              Offset[{0., -3.}, {1.5, 0.85}]}, {{2.5, 0.85}, 
              Offset[{0., -3.}, {2.5, 0.85}]}, {{3., 0.85}, 
              Offset[{0., -3.}, {3., 0.85}]}, {{3.5, 0.85}, 
              Offset[{0., -3.}, {3.5, 0.85}]}, {{4.5, 0.85}, 
              Offset[{0., -3.}, {4.5, 0.85}]}, {{5., 0.85}, 
              Offset[{0., -3.}, {5., 0.85}]}, {{5.5, 0.85}, 
              Offset[{0., -3.}, {5.5, 0.85}]}, {{6.5, 0.85}, 
              Offset[{0., -3.}, {6.5, 0.85}]}, {{7., 0.85}, 
              Offset[{0., -3.}, {7., 0.85}]}, {{7.5, 0.85}, 
              Offset[{0., -3.}, {7.5, 0.85}]}}]}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
             InsetBox["0", Offset[{0., -8.}, {0., 0.85}], {0, 1}, Automatic, {
              1, 0}], InsetBox["2", Offset[{0., -8.}, {2., 0.85}], {0, 1}, 
              Automatic, {1, 0}], 
             InsetBox["4", Offset[{0., -8.}, {4., 0.85}], {0, 1}, Automatic, {
              1, 0}], InsetBox["6", Offset[{0., -8.}, {6., 0.85}], {0, 1}, 
              Automatic, {1, 0}], 
             InsetBox["8", Offset[{0., -8.}, {8., 0.85}], {0, 1}, Automatic, {
              1, 0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{}}}},
        Antialiasing->False]}, 
      StyleBox[{{}, 
        LineBox[{{{-8.096000000000002, 0.85}, {-8.096000000000002, 
         1.3000000000000003`}}}], {
         DynamicBox[Directive[
           CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
          
          ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
          LineBox[{{{-8.096000000000002, 0.9000000000000001}, 
             Offset[{5., 0.}, {-8.096000000000002, 
              0.9000000000000001}]}, {{-8.096000000000002, 1.}, 
             Offset[{5., 0.}, {-8.096000000000002, 
              1.}]}, {{-8.096000000000002, 1.1}, 
             Offset[{5., 0.}, {-8.096000000000002, 
              1.1}]}, {{-8.096000000000002, 1.2}, 
             Offset[{5., 0.}, {-8.096000000000002, 
              1.2}]}, {{-8.096000000000002, 1.3000000000000003`}, 
             Offset[{5., 0.}, {-8.096000000000002, 1.3000000000000003`}]}}], 
          LineBox[{{{-8.096000000000002, 0.8600000000000001}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.8600000000000001}]}, {{-8.096000000000002, 
             0.8800000000000001}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.8800000000000001}]}, {{-8.096000000000002, 
             0.9200000000000002}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.9200000000000002}]}, {{-8.096000000000002, 0.94}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.94}]}, {{-8.096000000000002, 0.96}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.96}]}, {{-8.096000000000002, 0.98}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              0.98}]}, {{-8.096000000000002, 1.02}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.02}]}, {{-8.096000000000002, 1.04}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.04}]}, {{-8.096000000000002, 1.06}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.06}]}, {{-8.096000000000002, 1.08}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.08}]}, {{-8.096000000000002, 1.12}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.12}]}, {{-8.096000000000002, 1.1400000000000001`}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.1400000000000001`}]}, {{-8.096000000000002, 
             1.1600000000000001`}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.1600000000000001`}]}, {{-8.096000000000002, 
             1.1800000000000002`}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.1800000000000002`}]}, {{-8.096000000000002, 
             1.2200000000000002`}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.2200000000000002`}]}, {{-8.096000000000002, 1.24}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.24}]}, {{-8.096000000000002, 1.2600000000000002`}, 
             Offset[{3., 0.}, {-8.096000000000002, 
              1.2600000000000002`}]}, {{-8.096000000000002, 1.28}, 
             Offset[{3., 0.}, {-8.096000000000002, 1.28}]}}]}, {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{InsetBox[
             TagBox[
              InterpretationBox["\<\"0.9\"\>",
               0.9,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], 
             Offset[{-3., 0.}, {-8.096000000000002, 0.9000000000000001}], {1, 0},
              Automatic, {1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"1.0\"\>",
               1.,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], 
             Offset[{-3., 0.}, {-8.096000000000002, 1.}], {1, 0}, Automatic, {
             1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"1.1\"\>",
               1.1,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], 
             Offset[{-3., 0.}, {-8.096000000000002, 1.1}], {1, 0}, 
             Automatic, {1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"1.2\"\>",
               1.2,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], 
             Offset[{-3., 0.}, {-8.096000000000002, 1.2}], {1, 0}, 
             Automatic, {1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"1.3\"\>",
               1.3,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], 
             Offset[{-3., 0.}, {-8.096000000000002, 1.3000000000000003`}], {1, 0},
              Automatic, {1, 
             0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}}}, {}}}},
       Antialiasing->False]},
     Antialiasing->False]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->{{Automatic, Automatic}, {
     Charting`FindTicks[{-1, 0}, {1, 0}][#, #2]& , 
      Histogram`ReverseFrameTicks[#, #2]& }},
   PlotRange->{All, All}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299270408793*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
We can easily analyze last year\[CloseCurlyQuote]s cumulative returns of all \
the stocks in our portfolio.\
\>", "Text",
 CellChangeTimes->{{3.5390248262131853`*^9, 3.53902484747493*^9}, {
  3.5390270807445927`*^9, 3.539027086966248*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"SmoothHistogram", "[", 
         RowBox[{
          RowBox[{"ret", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", " ", 
           RowBox[{"Lighter", "@", "Gray"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Ticks", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", ".5", ",", "1", ",", "1.5", ",", "2"}], "}"}],
              ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5", ",", "10"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", " ", 
           RowBox[{"1", "/", "4"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}], ",", "#"}],
        "]"}], "&"}], "/@", "stocks"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Portfolio Cumulative Returns, 2011 - 2012\>\"", ",", 
     RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", "Bold", 
     ",", "12"}], "]"}], ",", "Top"}], "]"}]], "Input",
 CellChangeTimes->{{3.53902485902203*^9, 3.539024861877894*^9}, {
  3.539024913294879*^9, 3.53902498269471*^9}, {3.5390270929038067`*^9, 
  3.539027095154416*^9}, {3.53903209812541*^9, 3.53903209900592*^9}, {
  3.5390860830243053`*^9, 3.5390860902547493`*^9}, {3.539086172050583*^9, 
  3.53908625825366*^9}, {3.539086606995364*^9, 3.5390866076567163`*^9}, {
  3.5390866548520823`*^9, 3.539086671537181*^9}}],

Cell[BoxData[
 FormBox[
  TemplateBox[{TagBox[
     GridBox[{{
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdWmk4VV+4R0LIPA/nHHOIIkWodyUZ00ApIZlCkiEhYyFJiEqmUFQIJVNk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            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
                "]]}}}], AspectRatio -> NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"MSFT\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}, {
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdenc41W/4vz3PkRnKqCSikplS3U/KCvVJw4jIqGwtEiJllcrKKjPZoUIK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            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bbtF2K31xm2/OT185/7v9/zn
3oCg4MCuYUKFChWal0JI/iHM9/yC5zzjKU94zCMe8oD73OMud7jNLW5yg+tc
4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7Wxj
K1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMq
U5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50I5iQ
RXehM53oSAfa0462tKE1rQiiJS1oTjOa0oTGNKIhDahPPepSh9oEUoua1KA6
1ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZ
yEoWMpOJjGQgPelISxpSE0AqUpKC5CQjKUlITCISkoD4xCMucYhNLGISg+hE
IypRiEwkIhKB8IQjLGEITUgpvynof3zlC5/5xEc+8C//8Dd/8Sd/8Du/8Z53
/MovvOUNr3nFz/zEj/zAS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1rXOUK
l7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQub
2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZ
xEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1uBNOVLnSm
Ex3pQHva0ZY2tKYVQbSkBc1pRlOa0JhGNKQB9alHXepQm0BqUZMaVKcaValC
ZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJm
MpGRDKQnHWlJQ2oCSEVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqR
iUREIhCecIQlDKFDfz/O34z/+MoXPvOJj3zgX/7hb/7iT/7gd37jPe/4lV94
yxte84qf+YkfQ+5/yC/AC57zjKc84TGPeMgD7nOPu9zhNre4yQ2uc42rXOEy
l7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb
2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOY
yATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6041gutKFznSi
Ix1oTzva0obWtCKIlrSgOc1oShMa04iGNKA+9ahLHWoTSC1qUoPqVKMqVahM
JSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwm
MpKB9KQjLWlITQCpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKR
iEgEwhOOsPwPQlNqbQ==
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl1mN3GAgUBNA0tW2mtm2bqd2mZmrbtm3btm0bq7rrbRe3Zz/cM7/gzbyg
kNDgrmECAgJeBwYEfEsREJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJ
RGKSkJRkJCcFKUlFEKlJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSk
EIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFsHUpg51qUd9GtCQ
RjSmCU1pRnNa0JIQWtGaNrSlHe3pQEc60ZkudCWUbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVrvuN7fuBHfuINb3nHez7wkU985md+4Vd+43f+4E/+4gtf
+Zt/+Jdvxx+GQMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKS
jOSkICWpCCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShK
MYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1CKY2tShLvWoTwMa0ojGNKEp
zWhOC1oSQita04a2tKM9HehIJzrThW/lHUo3utODnvSiN33oSz/6M4CBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFL
WMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4
yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jK
M57zgpe84jXf8T0/8CM/8Ya3vOM9H/jIJz7zM7/wK7/xO3/wJ3/xha/8zT/8
y7fhD0MgYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlGclKQ
klQEkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlB
SUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qEUxt6lCXetSnAQ1pRGOa0JRmNKcF
LQmhFa1pQ1va0Z4OdKQTnelCV0LpRnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJW
sJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznGcU5w
klOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc85glPecZzXvCS
V4H//+T/AQc0a1U=
                "]]}}}], AspectRatio -> NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"AAPL\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}, {
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdWmk41V+0Nhzz7JyTSkmSDElJKsnahhQNkpQkiSQVoQhJicyRkjFzCJE5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            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bSoI3Thm2cpudNP87s/d+5s5uk
aaeqHYMGCRIkgN+EwPwg6P/5Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTicCFdqA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoAgeX7pYj/8pMffOcbX/nCZz7xD3/zkQ+85x1vecNf/MlrXvGSFzzn
GU95wh/8zmMe8ZAH/MZ97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQn
OcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFz
mtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGK
UZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU
gID/j/Av419+8oPvfOMrX/jMJ/7hbz7ygfe84y1v+Is/ec0rXvKC5zzjKU/4
g995zCMeBt7/wF+A+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4ATjP3QZ
ZRI=
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bds2GqeNnTYpdlYf9povODMnsEnH
Kh2CBAQEPAwaEPArRUAwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jP
Ax7yG494zBOe8oznvOAlv/MHr3jNG97yjvd84COf+MwXvvKN7/zJX/zgJ3/z
D//y6/iDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYgJJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z5f5d2RTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkN94
xGOe8JRnPOcFL/mdP3jFa97wlne85wMf+cRnvvCVb3znT/7iBz/5m3/4l1/D
H4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIT
SBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zwI+v/v/R/nd2X0

                "]]}}}], AspectRatio -> NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"GOOG\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}, {
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdmmk8lG/Ux2cRaaFNESlLokWULCW/u4WUpaJUlqyFFpKlkvoXQpQsJaVC
QilL2QoRqWhB2ZdhMGObwczY92eeF8+bZ17cM+dzrutc5zrXmXO+1+dzy9i5
mpyhkEikKv7jf7///+ewxULOY6IR/ye/jjiwXfdoIzZ6+4zstPIF5aefF8+2
Ee9m2VtUEvxgQf7yKfZyIw7HvmebzPgjS3N62tCPr9dK6cq6EACRS5rEZGQj
jgQ3ybjzAuGY7OGX/KoRyz7v08x5cBdfWjO+H8tuxKqOhugPuiFYvbJfmPK9
Ed+9latei92Hu5GSUXpdI7b8u5TOJD3Ab/8zYZbdjYjZHLDP1j8MCgXx1cLj
jSAn1X40eRyOW0O0lbnzm/DQ2bqClBeBxo2rzR0kmmBSrxa8qT8S2+zMni/d
2AQj7sznJ6qPcO9JBL1wZxMW7i5oFA+KArOqQu6CQRMSPFZuuMF9DJ35Cx0l
LJvA06YXxrs8QTQOpHy/0ATi77M0J1IMuF5+/e43mjCsozGYl/wMh9KKVGRC
m+DnMt8+6MwLvGJOuVe8aAJlsHjafk0cZqQ0c6+n8+fLyX3ZtSIeZsc8JhW/
NKEjaEPnn1UvkRGSsbuuqgm0yT974hQTIPyVfcuvvQnOqw4raB94BbtJxVIV
XhPObSvfo+yRiALVM0KtlGYY10gkCWYkYaVz/KGQ5c2Qb8t5c3IqGa5xtPua
8s3Qd9g0kGf2BmX1En+Zas1QfvBg74+SFMiKmq2I1G2G9ZvH4auJd7iuF3GC
MGtG+rP3v45VpqLmRsXT/rPNEK9cXiHulg7l7AWtT680w7IzVE4wMgOBbD0Z
/aBmhLTP/Dp/5T3ocn4OI9HNwGBR47KzH7DToij55ZtmSJ9cNnPUOhOREVN9
h/Oa8TbksfBt+yywyzWUZ34246+Ge/v45WzokT3cUpqbEbxh4PTy0BzEamZk
nWA3o8k2VntTdi7GXdljAjP89QUlpmN6PsIkWXHXh8UtmH9J/FexYh7etTrc
tJZuAXnXTscJz3zMWxlfvGhrC9QHtpPiqgpw2ogmkIcW7N0eJb5cqxAf/SX0
HY+0ICDux5mM9CIsLTgessK2BWmPfOrOPf2Cc0PhFcVuLVg+e834kkMxSjdW
LHX1bYH8+4UnV6mXYI3dguNSkS2w8Tp5K1T0K7ye6EWXJ7TAvtljqQD3K6qq
fJu9slrwM35uJrGpFErzi6Tlv7Ugakb+d/zvb/DFlO3f2hYcGRG9Jf/jO1q8
NBJvdrXgH/PvHfOfP7Ajzb1n01gLdlaXPXWtK0MoM31ToxANEa33c0JZ5eiR
YrsEiNNg2eE51C78C3uPKX7YrkRDW12aV4Tqb8SEOIzQtWiIpR04WWb3B8Ml
cZqhh2g4dT0iOOV5BYwnW67vsqDhybPDRac7KpGsKlHUc56GYo+Lb/yjq0By
Pk6J8qEhSJ0U3bX/L8zjwnX33adhW2l585nRv8is/xPEec6XQ3JNl6X+wyLR
Bb+fp9FANMWTppyqcVZPT9SgiIb38k/HtmysQdENX5PxShrsyDEnPnJqIJ5d
+CiRTsNWcuSupIJaXGZPNphwaRhyC02jhNbhl5yGFInSihU3X8XWO9RD3sLd
OnVZK7r2i9dt2dOAmxHpL83lWlFil8NcJNeIhnIWU0itFelnr8hdX9AEVbKi
Uvb+Vszmuj69MdaEYE2HC3bHW3HGUYws3tcMhmtcuujZVhy2YKQZdrRgd3IL
r8CrFaFejyKk+H5FtYqrnwtsxQ/hE4qBna3giB2/tiqav57A2kvB7DYcNAov
KH3dCsFxe/fwG3S89P8z5/apFe/VTxUmCrVjOl9439qfrdC1+vDj5sN2HB/S
Dfjd1IrqDIlL4vIdSNvoW36N1YrRap2yizkdmG9XuGjDdCssPw0vvmbQCdsn
k4drFrUhcaftm+2dncirUo+8vaYNf/XpSlE3GFgx371OWbkNF8cV9aJXM+GC
dIkWnTaY3l/VqJLHxA8vluXdw22IWCLTcdyyC+vSNsSp27Rh2Y67ftOkbngz
7Ts7L7Uhruc4ReJ1N6ql4hTCb7fhUUX+9xdHe7D5WIuzTkQb6A8tLG/N9CAg
RDyV9bINYXbG7ulve9FWcowTndmGNfXG7VKWfdCcDNuuV9qGV1UeCR9FWIhQ
/eM1VMOPU8aadrevLLCchPPimG3ojjzHVvdmY3+c7ozRaBtqPdsOjGzrRyWL
iLtBpeOCbWryk/5++Ai17alZSMdl+8BR0ZQBKMrd6Ny4gg4dsuWpfU6DqNWR
vHNbio7keLXVois48DX/pNAgT8d0v/uqbx4cKHudKFPeQgdnr9wazToOmsNH
nO/soMNHWMXAUpOLoNTIhS276Wismjm/PoYLtXLV1G16dLiml44FzHLRzqg0
vmtMh6mqzyoPOx5CSS6cNjM6tv6teN32nYedUosi1K3pcLP5sKdg0xC6NVK2
33ekY8kx5vbpsCE8NNWv7XSlw2RlZHj46BAI1y6vnVfpSFRjqbhYDqM/2F88
/BYdYdq7M/xKhvE0STavO4iOdwZR3l8VR6BX8sVCJ5yOrsLE39IPRjBMOz3z
8AkdmkuLcwNGRhA3Mf2CFU/H/HITRbbFKAzFYoi9KXSc8bfsRckoJlW0OqI/
8Pdf+uDNZcUxJBnW+w3m0aHLViB5ho7B1Mlzvd5XOv5LmXTTGB4DyX/5j2e/
6Pj2r8sz5dQ43sW+dxqqpiP7Q/u1wsJxnMo/vOBQCx23D67tsZebgGB9/9s4
Bh3v373aFBI4gQ+8EKMxNh39xy9ly7MmYC2ycdBohA4Ru7tkGeNJLNpYFvZq
ho6GRJmYSxmT+Kh7dtvUvHa43fOSFVg2hTO2AjVHRdqxsIBx5PflKSy78dLz
9cp2eNpXz3z6N4XCaGLVnHQ7xMvOyBWqTuN8VuvH4xvawUrX6ix/MA3xKh/z
d1vbUdC7OLiCPY1S1uppiibfXkzIo8/6M3AT+vT8FNGOk6dTcoMSZiAtdwIZ
+u2QEZNplpmZwU+dEbrg0XbEvby54frxWVwxj/S1OtWOww1y8wLfzULeS1U+
y7Yde7bskdGkzKEqvPLbgnPtOGK20+222RxupF50tL3cjvXb96mbvZnDxvKF
wh+922H6TY2cMjmHOsabFBG/dtyxrDHXXE8i/Ej6hmdC2iF596HeYUMSoSLV
1Z8f2Q5fg8xFDy+TiBYN/wfLnrXD/ud2eXI0iQg2lVV1ftWOkRy57eEFJELd
9cu/onftuKo1IQo6iegIPu2xMrsdBx4WlsyjkomwpGmxi5/bYZysGECXJxPa
JU9zv35rx/6mxLKfumSil6Z5anVFO9Lfrd7y5QyZiJqom7xU147lS7khBf5k
Yq+Y57Mfre0I0P42lP+STAyqLNeR7m7Hh5KFKXlFZOKZ4fs2j0H+/JjUTdnN
ZELf6fDtX2PtmKKEbHk9SiZG/PplZUkd6G/tfRa2hEK8jA0pvTq/A0GTlbHn
lSiEcb7S2colHdh45uAj9T0UYqruh5CCRAeWH48RGzxBIV7zzrzxkemAEM+e
F3GRQhwTETCoVuqAsGey+jpfCkHe+JKttK0D6Ut/KTx6RCHSdInQWzs78J/c
TYKTTCHMbVu31u/twJZ1ETtVPlEIoRs+f7cYdECppljgWDmFyIpe7e5v2oEe
d6cf5g0Uwibr44pmiw5kiSp17uuiEIurzHJUHfh1eiqAIzJEIfJYwyeCLnTg
YZFrUf4shTgrFDnR6tGBXPlcs0PCVGK5nGrMjhsd8J64M5S3jEp80anUvnen
A8pyBfNFJKnEBfOLrR33O3D6sZ7OflkqIeG18JZWVAe6ap0vnVakEt/D38iE
vehApQ853WoLlbiceuBrV1IHtoVma+9TpRLrypkOu9M7oD+3PnSJGpX4zfAT
fJjbgZMfxQ7+2EElrpJkX/cVdUAu5OI+Z3UqoSD15eCesg68HzTzHefr/2mc
Zj2u6sA7DRutK/z5/5lO3xto6ICvnH15N9/+ZtenyrrtHchZHFJkqEwlGoI1
q2J6+f65G9a8VqISd5Lq3HjcDuSRrPtm5ajEthKP5QcnOyArGb3YZA2VaKUt
y46ldKLPttYtUYxKhExkmI0u6ETvWerl6UVUQlPs8Ljh8k54H24LNadSCYZK
/5MEyU6I9rVd/DpOIcINQ3ZNynXi+hrZhp39FELHSYl2ZHMnWMMin0rpFKLP
78fNZLVOfO6PXnOmmkI8jj2zbla7E4VhAdvWfaMQ+/OpJcd0O7Fr19d9k9kU
glMXb//WqBNS0sr5Y4kU4jkP8yhmnchYvWntGn6+HBJpTTp5uhOqH0uWuvpR
iFElH/30s51IeEIc5l2iEAm6q/vmuXYi86tG6lsrCnHE9mOI5ZVOfOm+IhF3
kEJM+5htyfyvEy8zA6Jr1CjEm+jhCuEgft++RNE1XkshzLIiLtmEdUIzTsp4
mTCFoFSpLMuN7sTo2n+j63lkIp1Vkbk4vhOSzwsehjaRCUuhi8cd3nTi7afq
0KMlZGK+3MKxvPed4K4LsvR4QyZydN5EL83rhO75Xv/pB2TCzvzATqeSTpg/
1n8+6EkmRLyYzYU/O/n/xyv6phZkoiDc74ZYdSe0/33ZsYUgE06pMmsvNHdi
LLN1rR+/HoiVF30p4XPFD/Xdv83nk4kShpWdBLsTt2onhPNYJMKFNE29NMy3
f2U0I6mCREhKPU38Pt2JyqNzcQrvSUSZhuaBNfMYWHlRqhiRJMLDtK7HfTED
DOnE2TEPEiHj6hH8U4yBNtV7hsfNSERF8LLNMtIMpCxwfWmlQSK8kzL+XFFg
YIfctumV4iRiQ4mxa4UyA61axz6IcOdQQ2MvWa/Bl5ueezm/n8OtieAP18GA
0KHzRofc5rBFTOnYvwMMnAjes/ezyhyaVH6MKB5h4IGNr13F4CwCDM88/u8k
A2IL9hTcTZvFdieqVp0NA8/fn7KaujALul9802ZnBmhmT022bprFvVj4+Lkx
cOVqQpJq7wy08mlrmq4xMJ+maiuSPIOuuutFKr4MpHv/vvPXYQYRPAnbwGAG
Vul9XB4oOwOIfKS0RjBgfSVfYBd9Gmwls1dqMQzYLnprOPF8GtG6w7ohCQzM
XFJv+GMxDV3biO72twyouC2/XyoxDZ6Pyl3NLAberp3T762fwovoio0PChiI
8fCnH4iagmHWhd/MUgYu/n2/ln1sCuOVC1y0/zDwcHVUWfvyKbxivRaNrGVA
LrwzQq16EiZCB9730hhwzgncxImYxKws04ToYuBc32W1daaTeKvjNxw1wEDR
1q37qpZP4qS5TFT/KAOR38+0L6ydgIBXkcb+Of75zm0MaY2awPtwq8anQkxU
1bilm56awOnUKW+uKBPdj0TSvKQmsKD8iZS+OBPKtLQGE/o4chkahS/WMXFq
luo29GocDqQ66xFFJt44HXltf24cS6Q8yIaqTCyzPPUiTWUcnzWWJbzUYkI3
Yq1t29gYzplm7J/Yw4TFh6w+0pcxrHQ17jp8iImthoEy0nfH8DWYHZhkwoS1
T2jdHtMxXEoKVpoxZ+KD+eRXL+kxSJUo/jK1Z+Jk9O57P/pGUU77fiHlPN/e
w4SPOh9H4TXhIEL2YKIgJDOnK2AUsmLUjBM+TNw/ebCh3GwUlSrxR9P8mXi5
4sMR3oZR+BhiSOA+E/4pPdvOTY5A0Yn20OIRE3u2D7vuqhhBrd919Q/PmWiU
ca9xTRiBb6xEw/wkJgR1TASXeo9AOT/3mnUaE7Hfqn0VTUbQXHdcMieHialT
12OKNo0giDdUsKiICV9avHub4AjURCJO2//g+/e3fCascxgdSiqkvEom0qo/
jrcUDyNUtyJ+SQNfPkBm/4ofxk7bC/sc6UzMHe2SP+s3jB6fBczPPUzo5c5m
Zp4dxsPo1wEruEyc+ODgVGAwjD1ZeornJ5jYtUT3T+C2YQxUMsqLyV2w7b21
fo0kn0dZvufFF3ShhL7MyW/eMA4IySx2XdYF6Td+2sXcIQzLFqV9W90Fk4ZH
oy1tQ4jTsToiJdeF1aZeES2VQzAyn+Je3tSFsHXtGd+KhzDp+SSyfHsXrCtW
RzzPHkJSuMaOddpd/Hty2jLnt0MwTa2t89rfhaTId0mbE4ZAKne/+sewCw65
IcfZz4bwjrF0tfzxLhTkjme/jR7CKVJGvrdVF7+fLuq9GDUEQSljq79nurDf
LDNqB1/+oMGe3eDShVNqe3sF+OOtTYPjbnp1YaNkbxAtZgiLXBX31t7swhJh
SvSX+CF8DP7euSmwC1bkrLS0N0M4k+Rwx/cBf79nz9UnZw5hWQllQ+PjLsze
/Rb8tmgIhbS4sq1xXQjZ/OTtxz9DOD+hcy7gdRdEyrf6/6ENQVyMtpCW0cWP
I7mke3AIpSrXU7d/6oKh2gF3AYFhuBlKHA4u7sJduWTqutXDkHbK5dDLu3Al
wV9LnX8eP/2OR2j860JmxOPtew2HcTV2aHtoUxfOxbqc1XEahnx+eC2jowsC
F9OfygcMo6pu65VdrC5Ybr7O6k8cxk3eH/GIoS7E3e8rjfgxjI0iF/J6prqg
vmVz5wLWMOqVFlhCoBufP6UcNVoyAn/d1zOPFnVjZdS1c0c0RqBiqxfLXtGN
9Zry9cI2I6D5MIh9a7rxMvFJmEvwCIKjfTuerO+Gjkdy2+WcEahnrfPnbOmG
9KHu0wsYI+isLFx/QL0b6oEjUxuWjyKMZfnjuU43FuZHTnzeNwptoSmnYb1u
JN9S5H32HEWv7JMFBoe70ZT2rkn8zSiidDTexZ/oBl4LCxbRRrHXvNZo3Lob
mm97FeOWj2HQ033Q2KkbNq8mrd4eGsOz8KXhiZf49nu/bKz0HYN+avq26avd
8HMw85/IH8NImVGNye1u+DoF1a4aHcNLBsvzzd1uPBRKElilOg5jUvAqUkQ3
EgLFvTsvjGNKUvGT2dNuZCbVKDi/Gcdrje/mqS/5659yvRfZNY5jpg7T1Lfd
sM9eVGokPwGyK+WFeWY3TCzUA33tJpAWHIf3+d2QaOVoSMVPwDxJp12otBvm
Gz71CtAnIFTS4nv6dzdKC4vOKaydRBbNWz67phtmj64ZnTs9CdsJ8e8LaXz7
p2/zPj2fxGKxXEc7Zjc2rC+NmG2ZRJ7KceFP/d344zl0UEZqCo6GQymio914
L6Uhs9BiCsudwg3PznZj1Vbx1YlPpvDFb+tAgWAPpL+90Grg95eLsX8eLBft
wYOAmMj7YtOQyD+vem5VDz70iZmlmUzje51w9Ze1PbCqqq+R49+v3HnJHqsU
e+BFE3lU/3Maa0X0Vrqo9GCGOXUyc94Mfisxcks1e3DM7fWmeMzgmq7vKck9
PeCYPL0QcnUGCrbrptwO9kBl641my4wZ/PMpfFZ2tAdCHz4lkLpn8F+0pc5a
8x5kK/Mc7aRmsTlrss3TrgfGFpZGLkdm0VAZffv3uR7kNQ8KLvWbxR2Wupyc
ew+cT9nSNbJmsU2otvTa9R6Uj7SXVXXOolXW/WyVXw9+zTy1+rl0DiE6S+dv
uNcDNoM2tFxnDprm6W9uPOyBYTYp4bnTHBieRgY1z3pw8mib0cnwOYSHs9gb
E3twQ2Ly7Y6Pc9BJvRt6O7UHAd82mijS5sAq26DSkN2DmL0etKUkEvGY8e2v
cmEPNO0XbAhdQiL2kxzc73zvwRHF9VnUdSSCK0kRa6noQY9VTcZFZRLxXCMu
Z1t9D4ZNF/78sYtEHDLVOXm3rQfan71VRPRJxJhLy0Rbdw9aetbF7DYlEQnB
3jHqnB4Iy4ceNLUiEUeSxHffH+/BrkPN84zOkoiZ4pzWTlIvrEuPKCi5kIg3
tGO3dgr3QsijILSLz2NmEzyZ8KW92Krr+d7fm0RQxcK/dkv0IspmYRj1PxKR
rrL1jI5sL/Q0X+Xb+5IIS8M/go829sKzl3w8yZ9ECDudf83a1ovv6TsW/blD
IrL9hA/t3dULTaeZtU182S42mRW9rxdXDxRaVvHHi+br3h806EXuVTfJTL69
grpOZb1jvSg0y0IAfz0n3u2qZ5a9kBYd22F8nUSIiay7POTQi3Z4cUW9SESJ
UuHyQxd7kayi2lvlyudRXcvsOM9e8Fj3xB478XnUdtJs7EYvVv3JYzvZ8HnU
J3rcKKAX0aHXrY1O8Hk0Wv3pq9BePmcdrDUw4vNoVs2uqaheqPo9V7ywl8+j
lZdpR2N78XEj8TJHnc+jrCX/vU7uxYvn48PbN/J5VCh93Vx6Lyh9DZr9UiSi
Rtao5PjHXpwWP97FEiERt3VY9u++9MKmgFalxT//LeZ351HLe8G+Z7WvpJ3P
o54bkk/97YXfQq1XDcVzCAz/pp/R2ItRZ7bh77g5bE+17xPs6MUemz3GmTfn
QC8j37Pq64X6XorGK4s53GfEbsni9eLfq2nBHI05aJF0KhdM9ULfxEqWtHwO
XZItl2ypffC8KKf3tH8WkRreyz4u7EMD75L3sx+zgKl4lsiKPuz9b3re2vhZ
sF1yjp+R6gOJqmO703sWT4KPjeXL9yFsc5qSkOksdJN40cu29OH59XcrXvB5
mFccttN5Rx9iBdd3rhKYRSxNuaVodx92Lr5oer9lBgYTv2+s1OuDo0im2Krs
GYyvOL/2onEf3Gnkoj/3Z5CoIlz81awPj4q+F5SfnYGJYbLdaus+jH3x15cj
ZjDrqCvg5tiHhddDLHgSM3jr15n4w7UPE4b/EoyHp3Ey9vYB6at9WLRP/8rh
ymkI5K/t9bjVB3Np3fKFb6fxvu5z8K+gPlywNVr7NHAap3kWm2XD+/BYISRg
yZlpLBCZ/HP1SR/eq/0K8t83jVylaNfK+D7kPmmQXSg3DQdd9aUKKX0Iej2V
/5E6jSW2NR98PvThSW3+6njmFD77XD5WndeHF4dtrOrLpnAuesmo0tc+rHrm
zL2YOoVVWWmPb/3qg+vEkRCvyCl8rTTUqq/uQ6DUkrWU61O4xOpr2tLSBzGl
+MZ1DlNYI3TXx5/Rh5j19yU6jKdQLrtBupndh/l+8s7Hdk3BS+dbkepIH057
+127ozQFOXN726CZPsgEWEn5Skyh0pNMbZvHAtviHcwWTsEnPPbVDhEWHoTG
9y6am4RS6m69eytZKMysVMsYnkRtWXN3hzQL2w7WGB5kT8KXce2u1gYWSpS8
z9OZk9hKEt8UtpWFv9ck633aJ9EsmfO7S4OF6YTgNvm2SQRpHHPZTbCw0vQk
jdY6iR2mPNGH+iz4FtapvKNPot0l7H3fERaqflvtiWRMIjRY2XTPKRbK16be
eNQ3iV1Jv4cf27IgEHHIIos3iZ7ic1EDziw0se+e5ExP4iFtvqbuZRYeZhye
1heewp6JpMYYbxYMRAIbClZNYWCF7nWeLwvSi76EHFScwlOVTqmDISywqk9/
Ze2cwgHD24WxkSwwt8zXiT08hWHHtTajMSyY7qmuOH12CnF+n8lGr1g42RJn
I//fFIxiLRIS3rGgKBg00cPvh5N5E/sns1iofixU9CpnCkl1j7uOfGbhxKu6
CePaKZjydgQlf2Ph4+z61a0jUyCJ1CjN/mGhwaqp4ID4NFKVLv86VsdCzY3d
Gbe0p3FKd8nFt60s3Bt2mPCxm4agbZoIpZsFo1e2jVuDp5HpY5hxcpCFypKJ
fyGZ07CO7juaPsbC3FBQhm/rNBZlBQ3NI7Gh9vhx8LyFM/hUqfDIcj4bzEGv
3wJaMzjDKlXPXMIGT9hV+5LTDJYJ2TcIS7BhpLmOrPFkBkWyZG8bGTbslvJe
H/g1g/M6sZK5SmyMjB5UCZudgbj57s+Lt7Ghrlo5f3bbLL55Np922MnGdvG0
dTedZuEWfo2Uv5eN9XTX3ukXs5BOXfVyqQEbrq80rM/WzeJXWfY+J1M2Wopq
liSJzOEKw5RZaMFG8YSzQvKBOciTeAFiDmxYnVjufOz2HP5KhileuMBGb5St
QXT+HG5qKP8s8WBDYlqAYzk6h42mv89L3GAjK0pU4jv//l/vcm7xpTtsvHzt
XRfIr8f+wfPTv99nI0aj2NbpGIlQSUo6siaKjdxqo2OWl0kErXg/z/0FGxWJ
kdtPhpGIYFpH5M8kNkoNX3kcSSMR6hO3dsiksxE7GHNL6zeJ6Fyxtv5KLj8e
37Q/CvWRiDCVz1critjQrth5NV2ITGgbWqxeX8YGqYcptX49meh1nMi/XsXG
QcPjglZ7yUSU32Orfw1s3Ju1eGZgTSb2xe6YU2xnw/PlLRPmdTIxmFcd918v
G0d8J99KR5OJZ3Vue+u4bIQXWoOdSSYO8kQZmyfZOCPQmbe3kkyMLE6740fp
x6gPqWdlH5l4qWS4oWlBP/6OaKdbCVCIw7p9ZSrL+7GOoSO1SJpCTNkEnQuU
7AeDULJdpUEhXvsoLGqV60dR3tcmj8MU4nh0aara5n4Y7vq3fLUjhSBn2R0O
UevHuV/VZdM3KERaJYnbrt2PJ05XWcseUggL1osITd1+pE5uTjJ5QyGEhHar
PTDqx7yxZOsPnylElmxzLfN4P+R8qj8r/qUQtjrXrmif7gcRmPrmXSeFWGy+
SiLybD8yF8we3TFCIfI8s/N6Xfpxf+U55bx5VMIx3NSSuNIPycPJlO1iVGJF
Kncm6r9+nL+o1/5Yjkp8KXsQ2x/YD3n9a8rtKlTiImPLnv1h/Xgxl/9SaDeV
WE363fE0uh87DpkbCehTie+S5/y5cf3Q0a2PqjpKJdw15ivov+nHKVO/fWfN
qcQ606QfL973g96+xLPIlkr8dtnvPPKpH9Y2C1LrHKnEteCOBYYl/WiTeFiR
dIFKKCTdevfyJ9++xYZ1my5RiX/F0sYT//rx0G2VkfVlKvEfrWDwcHM/HLq1
HOFOJTZPmIcndfbjzfTv7h98feOKiW0zrH5s9hjMGOHPv6PyuMZ0uB/fAwiR
7xepxDbDHV4p0/0Y+NeQre5MJdocq1eR5w1Aw6m2TNeeSoT4uX06sXgAw6e+
VXMtqIRmrKhFmtgAmgv6KrRMqQQzL3VaQHoAnDxj6TUHqUR4ncELC4UBSPi9
Do/hx0eHzwYflAcgPbLSIZsfP9bioPb5GgMIFUzddV6WSjxWUvCzxgD0J6oU
C5dRif26pfI5Bwaw/olLYjqZSnBt7L4vOjIA0erpyD2DFOK5D8nJ/uQAJlac
0PFqphCHol8I59kMgG5ud+zIdwoxlqn9donzADwZr/r+pVOIhMomQ0e3ATA/
Pb1KjqYQR1hXBz5fG4Dxnaq6tpsUYkZwVdgK3wF42zdpX3agECmy2arngwfw
pTEcn/UphJmOaXVxxABeUfZVfNtEIajmXA/xmAH0sEpVwhdTiAzPBytdE/hy
U4TA+gEyYRm+5eO3twPoHjTeGfiHTAin/jollTUA93VFywrfkomcMuepywUD
uCI2T6oqiEzYMYSel5cOINvzuXKpA5kQJSXprPszgFa5Ced4kIkCyf10r9oB
jM48VnWVIBNOGh23/9AG0KdtrbSDx+dR01ty8l0DMLE9sm2qnM+jLtLfvAcG
wAif71geRyJcgwvO/h0dwN71m8Rf83lVMsl8vuIc/zwMPpTFGvB5tHj8zU2h
QbCLrm/8tJZEeNKiDGpFB7HI1UNtkjkHmQm1/k3ig+C4/9PoDZ5DxYrqUN91
g4hpH089qjyH6ypuKo2Kg5Ahya3Xq5rFBkPRf1tVByF2dJ9946VZ1Dimugdo
DWIu7uxp6SWzuO1nIEbbM4jJ1ZI7FNNmsCW2N2f7oUE+V7UpLDCYQVNe4Mlg
k0Eop724V981jcC69ZN080F83rDrb8LtaWznfY3RsB/E4IzyOV/JadAX2+0O
Pc+XHfdVBWRN4b4SqY3hPgj9afurpYZT0NJ9cWuXzyBOTIf9Nub3/y4bbdkI
/0FUrx6W17o+iUifpq899waRObO6OGrpJIjoq2fwaBBZkebF3skT/Jq4Uijq
+SAUt5xeN649gSeVWa/ZiYO4ndv8TubfOPRYJof2pfHHc8KpCxzHwRPksp7k
DELle+jdr1NjiJV9cJ9TOIhLtZJnbcLGYKizZeuBH4N4fCLlBk9+DOOnflU9
r+THR9D3QsinUSR6Ol8erh9EmMD329rGozAJF1phQB/ErbCcvJWdI5h9l5gd
3zOIo3SVwo1XR/C2bN+Jcc4gZje6NAQtHsFJRvu48cQgDtVQxoiEYVBIxJ9/
JA5euUon2mkNo2GxqPSsAAcG8ovnz1QOIV2y1UVJmIP4P5PN0o5DCFBKLTq2
mAOPQs6lulkeLDV8ltxaysF/R2Reqz7mYZuuge1bMQ6sh1K4u1V4mG+6+kOd
BAcRHW0H5//kotWml0KR5svzPmk8d+Ai2+Wj6RZZDj7vEvg1n8TFPZ/AVycV
OFB51vPU7BkHdsFmI34bOSAdfF8arsWBZvR6vXRlDi4Jbqq7mz4IkaThqKZt
HNACmM7D/fy8zvzaPU+Dg20rLj714teV/OIITdVdHKS6cEtl3foRUWl71xIc
yOTWGy3IYcOJptIUuI8DcfX58btnWNBhzW3MPMDBVXbitt96LKyYqLjeasBB
tNPmW6URfWAJvvgtfIQDH03OUrX2XhSvuLhmxzG+rDrrs4F/r4yW1XaxOcnB
3pTjZ1Lu9MBFZWFRiCUHO03P3vrR3I39Ok2iuTYcPl+ujA5S68Zqwzc2HQ4c
vDujHjr6oAvcU1ffL3bmx99BxVpigIkfjgcoWhc5WLXppsK4MRMvPFeaOrhx
8LdWUfbJBwY8/JgJDzw5EEpW+0iWYOBQeNZw3jUOJmIrrqn7dmJdrJ9u1w0O
zDuVFHcNdGDsnUnUUl8OyN3Fn5ZZdaAiT6ZbO4CD7ar7bIoq2vGqjKPhFMxB
8bHGkL372uFdVxQUGcqPe81p3rM8Oo4wQhsLIzgQOWoeWaFGhwLPamNfFAcK
1sE3Uu3bMDO3+bpYDAcd6d1qTvatqFk8/YuI5eC9oOLhcicaUiR/SV1I4ECd
+jr8l3sLbik9vfg4mYODsSfDnPybYabhXFjyloOKudlP0U+bsFlXU3Qgne9v
oIKDaU4jqKZCNhJZHBz7VFYbWt+AJpu6jP0fOThwTe8EMVuPDJdE8qUCDoT3
SGpZbqxHgI+HScwXDvSlFRm1FnWwDN6X8L2UA+lx+87YiFpsi142zC3joIye
zHlbUQPhpPb9a/5wcLjIe65PtAb0zIxH+n85SPoub2BkVo2c4v+63Gs56O5w
PV0S/w/3Ko01Yhs50L4iL6vF+ws72pqgnzQO7i3X6o498BdaLHbDSDsH/RK6
boz4KohO5CvJdHFwvFCMOkyqQpdgiLdhHwdTUrKVXuUVKFhh/uvKAD//9NUm
jJ7+QYSsklQCjwOvtPk3dD1+w0ll/ELFKAfZz+tfqJ34Bej8+DwxyYH73V2C
vL0/IWYYJbJ+jh/vk6l/TTXKwT51xvoIlYvnux8kbVUrQ4mjWsZ1IS5W/hb9
Yq71A9GeVHLyQi5ueyssStH7Dhe/f0f/iXJh3JK7hWfxDbrh8S9nlnMxVlwT
JXStFFKxl4YUxbnwMj/8qPD5V/DeYf8xKS5aHJ7ZsspLUJYn8ui/dVy8Cadt
spspxosyGjNFnguFodotYxrF8Kh7p16nyEUgOyrn5rUvMGBcDyRv4cIjOeT8
U78iyPIONWxW5eLH/JOPXGQKMT4noXRyBxdPEkpj5H4XoGJx7zU/LS62vxzO
sffLxyvJjz/TdnNx7ajJ90a9PHgrBUo27eHiRTDPVHXlJxzVMLswT48LND3J
XMnNhaLu+s8qh7gQr5FbqlGfg1mT4cWWxlxMbum8RZRlo8bm6+lAEy7Y1MOL
O75mIcUlIv2DGRecerN/v8ozcdvHltRqzsV0nuZIWuMHnAhWOSpszUUcbfjL
7qH3UI6ei1ez52JqV1HqppXvIZBUwbN25OtXZp7fsjcDTZnP94Wc59e90c2N
3P40ZBRfeJjjyoWFp3ttsFMqAit3MdvdudBXkGRHDb2FFW2B+uKrfP2i2aG7
oSlQYzUGaPpwYTJqfL1J8w0WTLyut7/FRVb+i0YyLxl0wauKD/z557N9j6bP
pyTkrDhwLS+Iv3+KY0ZZaCLuy678ybzHxclVpgrObq/goMJcvTScCx3TlIsd
NgnYqZN1XvsRF8vLX+8vsHyJJYZ+BY5P+Ply+qLZbYd4dJ0yWRz5nAveZyHt
oitxKHCUOV0Yz9fLfOIt2hyLSE9OWm8iFy6714rU3niOc35FcytSuBg64+JH
ZcSACA89QqRxMftzZeNPq6dYGWsVf/4DF8lp0lb2fdFgv9vMi8rhYmZ8jfjC
u49Rkje1tySPiw6bBcXztKLwpOxnZH8hF2cMzqQ/m3iIS3VPGOJfudjgx/wl
/TMSegynHft/cPEzLuc/+psISPE0Alx/cfHnuOPLXdHh4M0J1j+t5PL9jD37
4GEYyhbXbfhezcWrP+dDbmk/QKxk4lVuPRcGh3xqXJ3vw0vJo1yqhYvrf/S3
/0wLgaHGvtX6dC78EmhaVxYGQ1Z32Xl3Bhc717ofdboZhHGT9vwXPVwk5c27
Gy0YiEqbjEU/2VzcVM61W5RwB4ku/1mNcPj+L1oX99fEHz4+xmnrRvj5PJm7
eG6FH0yC18wZTPDz2fKaUVbPbShGsw9fmeHi/73mTPzfj/8BHkJhWg==
            
            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt22pjO21YBkXQ9u7pxz3z/ue8
MxMU0i24a2CYMGEC+E4Izd8H/p+vcJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRuhSutCZTnSkA+1pR1va0JpWhNCSFjSnGU1pQmMa
0ZAG1KcedalDbYKpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDakJIhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWQAIILdC/yvQP3/jKFz7z
N3/xJ3/wiY984D2/8xu/8gs/8xPveMsbXvOKl/zID7zgOc94yhMe84iHPOA+
97jLHW5zi5vc4DrXuMr3fMcVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziIMc
YD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxg
PvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA/
/ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04oQWtKC5jSjKU1oTCMa0oD6
1KMudahNMLWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNUGkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whJIQMD/h/Rf4x++8ZUvfOZv/uJP
/uATH/nAe37nN37lF37mJ97xlje85hUv+ZEfeMFznvGUJzzmEQ95wH3ucZc7
3OYWN7nBda5xNfT+h/4CXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2
s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYz
j7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOP
vvShN73oSQ+6042udKEznehIB9rTjra0oTWtCKElLWhOM5rShMY0oiENqE89
6lKH2gRTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlITRCpSkoLkJCMpSUhMIhKSgPjE
Iy5xiE0sYhKD6EQjKlGITCQiEoHwhCMs/wEaZFhM
                 
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdtJG7ZJG7Sx7e6sPuw1X3BmTmCT
jlU6BAkICLgUNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wm/8zlWucZ0b3OQWf/An
t7nDX/zNXe5xnwf8w7885BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77x
nR/85NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhP
AhKSiMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4M
YCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBV+43euco3r3OAmt/iDP7nNHf7i
b+5yj/s84B/+5SGPeMwTnvKM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
hj8IQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQk
JpAkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZgh
DGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUs
ZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzl
GMc5wUlOcZoznOUc57nAxaD//8//AcIYWR8=
                "]]}}}], AspectRatio -> 
           NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"GS\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}, {
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdWmk4VV/UN3ZxZZ7ni8oQUamE1k5FSRKSIYkMlTFDsxAhpDSZpSSZieJv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            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1tOyIAYQBcC1bdu2bdu2bdu2bdu2bdtGsEiy6Vv70DXnA+bUTOImHat0
CBIoUKDAfBUC8h9BfucvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phMdCViU9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMQKl/Kfh//Ms//OQH
3/nG3/zFn/zBV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQOPDv4/7L+I9/+Yef/OA73/ib
v/gz4P4H/AJ84TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKD8D5QUeWU=
                 
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27Zt28l6szdnH+6pL+iqDmzSsUqH
IAEBAd+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Pf+J0/+JO/+Jt/+Jef
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/Mbv/MGf/MXf/MO//OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H/jIJz7zha98C/r/T/8fkyd6XQ==
                "]]}}}], AspectRatio -> 
           NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"XOM\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}, {
        TemplateBox[{
          GraphicsBox[
           GraphicsComplexBox[CompressedData["
1:eJxdm2k8V1+0xqVIMhcyD0VSKUIpeo5KUamIRiqiUioqMjQQRVKISpEhFCGZ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            "], {{{}, {
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               EdgeForm[None], 
               GraphicsGroupBox[
                PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm3bZmPbtpM2tm3baOOksW3rntw+nNnveWf2m03U
uH3ldoEDAgICUSVIQMDvXDXIf7kylahIBcpTjrKUoTSlKEkJilOMohShMIUo
SAHyk4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhI
AuITj7jEITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAE+b1LAhHA
L4v9yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+73OE2
t7jJDf7lOte4yhUuc4mLXOA8//A35zjLGU5zipOc4DjHOMoRDnOIgxxgP/vY
yx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jL
HGbzF38yi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA9vw/1D9rShta0oiUtaE4zmtKExjSiIQ2o
Tz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGKUoTCFKIgBchP
PvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKShMQkIiEJiE88
4hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKEwATid6n+UrA/
+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5
wb9c5xpXucJlLnGRC5znH/7mHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNu
drGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2z+
4k9mMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelD
b3rRkx50pxtd6UJnOtGRDrSnHX/Qlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmUKD/nqtfxk9+8J1v
fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW7wL9e5
xlWucJlLXOQC5/mHvznHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH
29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYwm7/4k1nM
ZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCbXvSk
B93pRle60JlOdKQD7WnHH7SlDa1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVN
alCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5y
kJ1sZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQ
nWhEJQqRiUREIhCecIQlDKEJRUhCEJxgBA34/8sf8D+9spKL
                 
                 "]]]}, {}, {}}, {{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21ZjtrFt27bRxrZt+53M+ziz+70zq0SNO1Ru
HyggIKBakICAPzEw0oCgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxi
E4e4xCM+CUhIIhKThKQkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKT
h7zkIz8FKEghClOEohSjOCUoSSlKU4aylKM8FahIJSpThap/akp1alCTWtSm
DnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYP
fenHX/RnAAMZxGCGMJRhDGcEIxnF3/zDaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nF
bvawl33s5wAHOcRhjnCUYxznBCc5xb/8x2nOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQj
PglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tOPP8O5ARzrRmS50pRvd6UFPetGbPvSlH3/R
nwEMZBCDGcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH3/RnwEMZBCD
GcJQhjGcEYxkFH/zD6MZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BT/8h+nOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoy
kpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGK
U4KSlKI0ZShLOcpTgYpUojJVqBrk/z/V/wAfp5Lk
                "]]}}}], AspectRatio -> 
           NCache[
             Rational[1, 4], 0.25], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> (FontFamily -> "Verdana"), Method -> {}, 
           PlotRange -> {{0, 2}, {0, 10}}, PlotRangeClipping -> True, 
           PlotRangePadding -> Scaled[0.02], Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {0.5, 
               FormBox["0.5`", TraditionalForm]}, {1, 
               FormBox["1", TraditionalForm]}, {1.5, 
               FormBox["1.5`", TraditionalForm]}, {2, 
               FormBox["2", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {5, 
               FormBox["5", TraditionalForm]}, {10, 
               FormBox["10", TraditionalForm]}}}], "\"HD\""}, "Labeled", 
         DisplayFunction -> (FormBox[
           GridBox[{{
              TagBox[
               ItemBox[
                PaneBox[
                 TagBox[#, "SkipImageSizeLevel"], 
                 Alignment -> {Center, Baseline}, BaselinePosition -> 
                 Baseline], DefaultBaseStyle -> "Labeled"], 
               "SkipImageSizeLevel"]}, {
              ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
            GridBoxAlignment -> {
             "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], TraditionalForm]& ), 
         InterpretationFunction -> (RowBox[{"Labeled", "[", 
            RowBox[{#, ",", #2}], "]"}]& )]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"],
    StyleBox["\"Portfolio Cumulative Returns, 2011 - 2012\"", StripOnInput -> 
     False, FontFamily -> "Verdana", FontSize -> 12, FontWeight -> Bold]},
   "Labeled",
   DisplayFunction->(FormBox[
     GridBox[{{
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}], TraditionalForm]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )], TraditionalForm]], "Output",\

 CellChangeTimes->{3.541299284784539*^9}]
}, Open  ]],

Cell["Or we can analyze the cumulative returns over time.", "Text",
 CellChangeTimes->{{3.539027108630735*^9, 3.539027143069016*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dates", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<2010,1,1\>\"", ",", "\"\<2011,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2009,1,1\>\"", ",", "\"\<2010,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2008,1,1\>\"", ",", "\"\<2009,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2007,1,1\>\"", ",", "\"\<2008,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2006,1,1\>\"", ",", "\"\<2007,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2005,1,1\>\"", ",", "\"\<2006,1,1\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2004,1,1\>\"", ",", "\"\<2005,1,1\>\""}], "}"}]}], "}"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.539027152081522*^9, 3.53902717501515*^9}, {
  3.5390272392349653`*^9, 3.539027277427856*^9}, {3.539027307603958*^9, 
  3.5390273273205233`*^9}, {3.5390273884404783`*^9, 3.5390277049361963`*^9}, {
  3.5390309749024153`*^9, 3.539030980836603*^9}, {3.539031020955028*^9, 
  3.539031024889389*^9}, {3.539031091837583*^9, 3.539031107185977*^9}, {
  3.539032319023484*^9, 3.539032367941955*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"retdata", "[", "n_", "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"dates", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"ret", "[", 
         RowBox[{
          RowBox[{
          "stocks", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
          ",", "#"}], "]"}], "&"}], "/@", "dates"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.539032011913919*^9, 3.539032018127757*^9}, 
   3.539032065516903*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"SmoothHistogram", "[", 
       RowBox[{
        RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "12"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
        RowBox[{"FillingStyle", "\[Rule]", " ", 
         RowBox[{"Lighter", "@", "Gray"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", " ", 
         RowBox[{"1", "/", "10"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", " ", "450"}], ",", 
        RowBox[{"Frame", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
        ",", 
        RowBox[{"FrameTicks", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", ".5", ",", "1", ",", "1.5", ",", "2"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "5", ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"Rotate", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "stocks", "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], "<>", "\"\< \>\"", "<>", 
                RowBox[{"StringTake", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
                   "\[RightDoubleBracket]"}], ",", "4"}], "]"}]}], ",", "9", 
               ",", "Bold"}], "]"}], ",", 
             RowBox[{
              RowBox[{"-", "90"}], " ", "Degree"}]}], "]"}]}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Mean", "[", 
              RowBox[{
              "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Mean", "[", 
                RowBox[{
                "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
                "]"}], ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Mean", "[", 
                 RowBox[{
                 "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
                 "]"}], ",", "0"}], "}"}], "]"}]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}], "&"}], ",", 
     RowBox[{"retdata", "[", "1", "]"}]}], "]"}], ",", 
   RowBox[{"Alignment", "\[Rule]", " ", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539032039802689*^9, 3.5390320567674932`*^9}, 
   3.5390320881519527`*^9, {3.5390321515910997`*^9, 3.5390321592292833`*^9}, {
   3.539085542597053*^9, 3.53908567388512*^9}, {3.539085785507326*^9, 
   3.539085792413596*^9}, {3.539086395067546*^9, 3.53908649575209*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk8lG/Utu/LmGFUIhJtlJCy5NxUQkpJlrKlKKH8UYqSaEELRdaIbMmS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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["0.8905085458257999`", TraditionalForm], {
          0.8905085458257999, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{0.8905085458257999, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2010\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lG/UVoSUQsqWLUSICCF1J/1atAmlKCJKUUmlRBGSFFEqSymKFBEi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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bSyyW9RubvXN2Yfv3P/9nv/c
GxAUHNg1TKhQoUJzTwjJ98P8n+9yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43gglZXhc604mOdKA97WhLG1rT
iiBa0oLmNKMpTWhMIxrSgPrUoy51qE0gtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
AaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hBTtX6X7h7/5i+984ytf+MwnPvKBP/mD97zjd37jV37hLW94zSte8oLnPOMp
T3jMIx7ygJ/5iR/5gfvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5y
guMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC
5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLh
DGMoQxjMIAYygP70oy996E0vetKD7nQjmK50oTOd6EgH2tOOtrShNa0IoiUt
aE4zmtKExjSiIQ2oTz3qUofaBFKLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUhNAKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCB36/4P7
r/EPf/MX3/nGV77wmU985AN/8gfvecfv/Mav/MJb3vCaV7zkBc95xlOe8JhH
POQBP/MTP/JDyP0P+QW4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zg
OMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73QimK13oTCc60oH2tKMtbWhNK4JoSQua
04ymNKExjWhIA+pTj7rUoTaB1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
TjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUBJCKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIy3+PXWC3
             
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAi4HTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5Ffj/P/s/2d1hlA==
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["1.164754964095981`", TraditionalForm], {
          1.164754964095981, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{1.164754964095981, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2009\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW3c8lX/YtimjjOwoJCmjaNC4nkSJhpCSilRKaVAZDUWDJJWVrIgyCmVG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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Yb27aTxg0a27Zt2zYaJ41t27ZtvZ3Xj73mfM7HrLMm
Uf02FVsHDggICETSIAEBv3OyIP/lJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv/chEAH8stxPfvCdb3zlC5/5xEc+8J53
vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc
5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQv/splNbGQD61nH
Wtawmn9YxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x
jGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2/j70VLWlBc5rRlCY0phENaUB96lGXOtSmFjX5mxpUpxpV+YsqVKYSFalA
ecrxJ2UpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQk5w+SkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhC/i+mXkvrJD77zja984TOf+MgH3vOOt7zh
Na94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0
pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbOFfNrOJjWxgPetYyxpW
8w+rWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoyd/UoDrVqMpfVKEylahIBcpTjj8p
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDl/kIykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCBAv33oPwyfvKD73zjK1/4zCc+8oH3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb+JfNbGIjG1jPOtayhtX8wypW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
guEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWryNzWoTjWq8hdVqEwlKlKB8pTjT8pShtKU
oiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQi
JSlIzh8kIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0o
QhKC4AQjaMD/X/6A/wGHh4ac
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27bR2E5jO2lj27Zt23bS2LZt27bxb85f3DOznM0oUf02
FVsHCggISB4kIOBPDIw0ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGIS
i9jEIS7xiE8CEpKIxCQhKcn+1EUKUvIXqUhNGtKSjvRkICOZyEwWspKN7OQg
J7nITR7y8jf5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSiX/4l8pUoSrV
qE4NalKL2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93o
Tg960ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jO
DGYyi9nMYS7zmM8CFrKIxSxhKctYzgpW8h+rWM0a1rKO9WxgI5vYzBa2so3t
7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc
4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKfmLVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
+Zt85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpxD/8S2WqUJVqVKcGNalF
bepQl3rUpwENaURjmtCUZjSnBS1pxZ/h3Ya2tKM9HehIJzrTha50ozs96Ekv
etOHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxm
M4e5zGM+C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2
d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUjJX6QiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yMvf5CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCX+4V8qU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7z
gIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SRbk/3/J/wC67obG
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["0.7665653521605689`", TraditionalForm], {
          0.7665653521605689, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{0.7665653521605689, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2008\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2c8l2/UR7IqIdmElgapfyTS926SEZWVimSUhIqUBiEqSmVVoiJEoaxk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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87vfMxZk6hh
u4ptAwcEBAQiT5CAgN85b5D/cm5ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGS
FCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQ
BCcYQQnye1cCEcAvi//kB9/5xle+8JlPfOQD73nHW97wmle85AXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMbwL/8wmlGMZAR/8xfDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtacfvQ2pDa1rRkhY0pxlN
aUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
wp/8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvG79H4pwJ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc8
4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxg
P/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+
85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxj+5R9GM4qRjOBv/mI4wxjKEAYz
iIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOI
hjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShH+5A8K
U4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKT
iIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhMo
0H/Pzy/jJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvay
h93sYic72M42trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH
2cxiJjOYzjSmMoXJTGIiExjPOMYyhn/5h9GMYiQj+Ju/GM4whjKEwQxiIAPo
Tz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahP
PepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShD/5g8IUoiAF
yE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCBvz/5Q/4H+6p
i18=
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ea23bS2LatxrZt23Zj2/a/OX9xz8x2FqNEDdtW
bBMoICAgX5CAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5y
k4e8f2rmL/JTgIIUojBFKEoxilOCkvxNKUpThrKUozwVqEglKlOFqlSjOjWo
SS1qU4e61KM+DWhIIxrThKY0ozktaEkr/qE1bWhLO9rTgY50ojNd6Eo3utOD
nvSiN33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMv8yhalMYzoz
mMksZjOHucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvY
yS52s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM/rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3f5o/EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1zi
EZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvLx
F/kpQEEKUZgiFKUYxSlBSf6mFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd
6lGfBjSkEY1pQlOa0ZwWtKQV/9CaP8O7Le1oTwc60onOdKEr3ehOD3rSi970
oS/96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jN
HOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e
9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/xZ
/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj7/ITwEK
UojCFKEoxShOCUryN6UoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrfiH1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jNHOYyj/ks
YCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e9rKP/Rzg
IIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc4S73uM8D
HvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/w5+gMRmCAE
JRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQN8v+f538r1oug
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["1.0354386231540933`", TraditionalForm], {
          1.0354386231540933`, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{1.0354386231540933`, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2007\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc81X/Udy+uvUdaQtKQUbbU+YgoJCRlRQlFaVCJCpEikX4qhEpGVkZW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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bdtu47RB3aRtevfk4555/3Pe
mQkM7hrUJSBUqFCheSCE5IcB3/N97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGW
NaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYx
jGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZWQJXamEx3pQHva0ZY2
tKYVLQmmBc1pRlOa0JhGNKQB9alHXepQm1oEUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSEUhKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQl
DAGEJqRw35TvP/7lH77yhb/5iz/5g9/5jV/5hc984iMf+JmfeM873vKG17zi
JS/4kR94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1oTzva0obWtKIl
wbSgOc1oShMa04iGNKA+9ahLHWpTiyBqUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSoC
SUkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhgNCh
vx/eb8Z//Ms/fOULf/MXf/IHv/Mbv/ILn/nERz7wMz/xnne85Q2vecVLXvAj
P/CcZzzlCY95FHL/Q34B7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSn
OMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatY
yQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJ
CIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkw
LWhOM5rShMY0oiENqE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTikBS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYfgfV8Fi
cg==
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2i5htnDbdWX3Ya77gzJzAJh2r
dAgSEBBwL2hAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOE3/idP/iTpzzjOS94ySte84a3vOM9H/iLv/nIJz7zha984zs/+Id/
+cmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
J/zG7/zBnzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS985Rvf+cE//MtPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4G/T/f/s/B/1jUQ==
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["0.9950024524308363`", TraditionalForm], {
          0.9950024524308363, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{0.9950024524308363, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2006\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk8VH/Utm/ZjSVLtimSSqGSdI6EVAilH8pWUSoqIilJkUpCyhaiKJJs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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bRu7uTVr229OD9+5//s9/7k3
ICg4sGuYUKFCheYHIST/GOZ7fs0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50
I5iQpXehM53oSAfa0462tKE1rQiiJS1oTjOa0oTGNKIhDahPPepSh9oEUoua
1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zk
IDvZyEoWMpOJjGQgPelISxpSE0AqUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITUhBvynrf3zlC//yD3/zF3/yB7/zG7/yCz/z
E5/5xEc+8J53vOUNP/IDr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1s
ZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxl
CpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1uBNOV
LnSmEx3pQHva0ZY2tKYVQbSkBc1pRlOa0JhGNKQB9alHXepQm0BqUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2oCSEVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKFDfz/U34z/+MoX/uUf/uYv/uQPfuc3fuUXfuYnPvOJ
j3zgPe94y5uQ+x/yC/CaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZV
rnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2
sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYw
mUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UYwXelC
ZzrRkQ60px1taUNrWhFES1rQnGY0pQmNaURDGlCfetSlDrUJpBY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJoBUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWP4H9dZtKA==
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAh4GTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nEY57wlGc8
50Xg///z/wBIMW4T
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["0.9803198054656711`", TraditionalForm], {
          0.9803198054656711, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{0.9803198054656711, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2005\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2c41m/Ytv1l701IKkohSXLdyY5ISVmpZCWhJERIGUVGZUtmSdkhKWQm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        "], {{{}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07adLYdmPbtm2zYWPbtp00vCe3D2f2e96Z/WYT
NWxXuW3ggICAQJQKEhDwO5cO8l8uSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT5vSMCEcAvC/vJD77zja/8yxc+
84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5z
iYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OMgB9rOPvezhb3azi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604u/6EkPutONrnSh
M53oSAfa047fB9iG1rSiJS1oTjOa0oTGNKIhf9KA+vxBPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOJ3Wf5SnD/5wXe+8ZV/+cJnPvGR
D7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZEL
nOccZznDaU5xkhMc5xhHOcJhDvEPBznAfvaxlz38zW52sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvevEXPelBd7rRlS50phMd
6UB72tGWNrSmFS1pQXOa0ZQmNKYRDfmTBtTnD+pRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCEZQgBCZQoP+epl/GT37wnW985V++8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZ
znCaU5zkBMc5xlGOcJhD/MNBDrCffexlD3+zm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte/EVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURD/qQB9fmDetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEDfj/yx/wP1E7j0g=
             "]]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bV2LbV2LZtu7GNNrZt2+9k3seZ3e+dWSVq1L5y
u0ABAQFlggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpR+k+tKEs5ylOBilSiMlWoSjWqU4Oa1OIv
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS96
04e+/E0/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxi
NnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1v4h61sYzs72Mku
drOHvexjPwc4yCEOc4SjHOM4JzjJKf7lP05zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNavEXtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1v+DO/2dKAjnehMF7rSje70oCe96E0f+vI3
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLv6hNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+vI3/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlKS
kZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlCUYpR
nBKUpBSlg/z/V/of4t2Plw==
            "]]}}}],
       AspectRatio->NCache[
         Rational[1, 10], 0.1],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       Epilog->{
         InsetBox[
          FormBox["1.0240787262668063`", TraditionalForm], {
          1.0240787262668063`, -2}], {
          RGBColor[1, 0, 0], 
          PointBox[{1.0240787262668063`, 0}]}},
       Frame->{True, True, False, False},
       FrameLabel->{None, 
         FormBox[
          RotationBox[
           StyleBox["\"MSFT 2004\"", 9, Bold, StripOnInput -> False], 
           BoxRotation -> -1.5707963267948966`], TraditionalForm]},
       FrameTicks->{{{0, 
           FormBox["0", TraditionalForm]}, {0.5, 
           FormBox["0.5`", TraditionalForm]}, {1, 
           FormBox["1", TraditionalForm]}, {1.5, 
           FormBox["1.5`", TraditionalForm]}, {2, 
           FormBox["2", TraditionalForm]}}, {{0, 
           FormBox["0", TraditionalForm]}, {5, 
           FormBox["5", TraditionalForm]}, {10, 
           FormBox["10", TraditionalForm]}}},
       ImageSize->450,
       Method->{},
       PlotRange->{{0, 2}, {0, 12}},
       PlotRangeClipping->True,
       PlotRangePadding->Scaled[0.02],
       Ticks->{
         Charting`ScaledTicks[{Identity, Identity}], 
         Charting`ScaledTicks[{Identity, Identity}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299300066576*^9}]
}, Open  ]],

Cell["\<\
We can use the above function to see the smooth histograms of the historical \
cumulative returns across our portfolio.\
\>", "Text",
 CellChangeTimes->{{3.5390310356273127`*^9, 3.539031085144732*^9}, 
   3.541810511674632*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"retOverTimePlot", "=", 
  RowBox[{"FlipView", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Column", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SmoothHistogram", "[", 
           RowBox[{
            RowBox[{
            "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
            
            RowBox[{"PlotRange", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "12"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
            RowBox[{"FillingStyle", "\[Rule]", " ", 
             RowBox[{"Lighter", "@", "Gray"}]}], ",", 
            RowBox[{"AspectRatio", "\[Rule]", " ", 
             RowBox[{"1", "/", "10"}]}], ",", 
            RowBox[{"ImageSize", "\[Rule]", " ", "450"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True", ",", "False", ",", "False"}], 
              "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", ".5", ",", "1", ",", "1.5", ",", "2"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "5", ",", "10"}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameLabel", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{"None", ",", 
               RowBox[{"Rotate", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    "stocks", "\[LeftDoubleBracket]", "n", 
                    "\[RightDoubleBracket]"}], "<>", "\"\< \>\"", "<>", 
                    RowBox[{"StringTake", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "4"}], "]"}]}], ",", "9", 
                   ",", "Bold"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"-", "90"}], " ", "Degree"}]}], "]"}]}], "}"}]}], 
            ",", 
            RowBox[{"Epilog", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Mean", "[", 
                  RowBox[{
                  "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
                   "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Mean", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                   RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Point", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mean", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "]"}], ",", "0"}], "}"}], 
                  "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}], "&"}], 
         ",", 
         RowBox[{"retdata", "[", "n", "]"}]}], "]"}], ",", 
       RowBox[{"Alignment", "\[Rule]", " ", "Left"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "stocks", "]"}], ",", "1"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5390312132188053`*^9, 3.53903121362141*^9}, {
  3.539031655888578*^9, 3.53903166791251*^9}, {3.539031714313637*^9, 
  3.539031755398877*^9}, {3.539031831994912*^9, 3.5390318348530197`*^9}, {
  3.539031870885927*^9, 3.539031891748185*^9}, {3.539032181597918*^9, 
  3.539032184245701*^9}, {3.539032624837524*^9, 3.53903263546205*^9}, {
  3.539086537563936*^9, 3.539086562639039*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = 1}, 
    InterpretationBox[
     TogglerBox[Dynamic[Typeset`var$$], {1->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk8lG/Utu/LmGFUIhJtlJCy5NxUQkpJlrKlKKH8UYqSaEELRdaIbMmS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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.8905085458257999`", TraditionalForm], {
               0.8905085458257999, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.8905085458257999, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lG/UVoSUQsqWLUSICCF1J/1atAmlKCJKUUmlRBGSFFEqSymKFBEi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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bSyyW9RubvXN2Yfv3P/9nv/c
GxAUHNg1TKhQoUJzTwjJ98P8n+9yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43gglZXhc604mOdKA97WhLG1rT
iiBa0oLmNKMpTWhMIxrSgPrUoy51qE0gtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
AaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hBTtX6X7h7/5i+984ytf+MwnPvKBP/mD97zjd37jV37hLW94zSte8oLnPOMp
T3jMIx7ygJ/5iR/5gfvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5y
guMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC
5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLh
DGMoQxjMIAYygP70oy996E0vetKD7nQjmK50oTOd6EgH2tOOtrShNa0IoiUt
aE4zmtKExjSiIQ2oTz3qUofaBFKLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUhNAKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCB36/4P7
r/EPf/MX3/nGV77wmU985AN/8gfvecfv/Mav/MJb3vCaV7zkBc95xlOe8JhH
POQBP/MTP/JDyP0P+QW4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zg
OMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73QimK13oTCc60oH2tKMtbWhNK4JoSQua
04ymNKExjWhIA+pTj7rUoTaB1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
TjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUBJCKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIy3+PXWC3
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAi4HTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5Ffj/P/s/2d1hlA==
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.164754964095981`", TraditionalForm], {
               1.164754964095981, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.164754964095981, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW3c8lX/YtimjjOwoJCmjaNC4nkSJhpCSilRKaVAZDUWDJJWVrIgyCmVG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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Yb27aTxg0a27Zt2zYaJ41t27ZtvZ3Xj73mfM7HrLMm
Uf02FVsHDggICETSIAEBv3OyIP/lJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv/chEAH8stxPfvCdb3zlC5/5xEc+8J53
vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc
5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQv/splNbGQD61nH
Wtawmn9YxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x
jGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2/j70VLWlBc5rRlCY0phENaUB96lGXOtSmFjX5mxpUpxpV+YsqVKYSFalA
ecrxJ2UpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQk5w+SkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhC/i+mXkvrJD77zja984TOf+MgH3vOOt7zh
Na94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0
pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbOFfNrOJjWxgPetYyxpW
8w+rWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoyd/UoDrVqMpfVKEylahIBcpTjj8p
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDl/kIykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCBAv33oPwyfvKD73zjK1/4zCc+8oH3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb+JfNbGIjG1jPOtayhtX8wypW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
guEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWryNzWoTjWq8hdVqEwlKlKB8pTjT8pShtKU
oiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQi
JSlIzh8kIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0o
QhKC4AQjaMD/X/6A/wGHh4ac
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27bR2E5jO2lj27Zt23bS2LZt27bxb85f3DOznM0oUf02
FVsHCggISB4kIOBPDIw0ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGIS
i9jEIS7xiE8CEpKIxCQhKcn+1EUKUvIXqUhNGtKSjvRkICOZyEwWspKN7OQg
J7nITR7y8jf5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSiX/4l8pUoSrV
qE4NalKL2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93o
Tg960ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jO
DGYyi9nMYS7zmM8CFrKIxSxhKctYzgpW8h+rWM0a1rKO9WxgI5vYzBa2so3t
7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc
4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKfmLVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
+Zt85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpxD/8S2WqUJVqVKcGNalF
bepQl3rUpwENaURjmtCUZjSnBS1pxZ/h3Ya2tKM9HehIJzrTha50ozs96Ekv
etOHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxm
M4e5zGM+C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2
d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUjJX6QiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yMvf5CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCX+4V8qU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7z
gIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SRbk/3/J/wC67obG
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.7665653521605689`", TraditionalForm], {
               0.7665653521605689, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.7665653521605689, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2c8l2/UR7IqIdmElgapfyTS926SEZWVimSUhIqUBiEqSmVVoiJEoaxk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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87vfMxZk6hh
u4ptAwcEBAQiT5CAgN85b5D/cm5ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGS
FCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQ
BCcYQQnye1cCEcAvi//kB9/5xle+8JlPfOQD73nHW97wmle85AXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMbwL/8wmlGMZAR/8xfDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtacfvQ2pDa1rRkhY0pxlN
aUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
wp/8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvG79H4pwJ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc8
4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxg
P/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+
85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxj+5R9GM4qRjOBv/mI4wxjKEAYz
iIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOI
hjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShH+5A8K
U4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKT
iIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhMo
0H/Pzy/jJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvay
h93sYic72M42trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH
2cxiJjOYzjSmMoXJTGIiExjPOMYyhn/5h9GMYiQj+Ju/GM4whjKEwQxiIAPo
Tz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahP
PepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShD/5g8IUoiAF
yE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCBvz/5Q/4H+6p
i18=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ea23bS2LatxrZt23Zj2/a/OX9xz8x2FqNEDdtW
bBMoICAgX5CAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5y
k4e8f2rmL/JTgIIUojBFKEoxilOCkvxNKUpThrKUozwVqEglKlOFqlSjOjWo
SS1qU4e61KM+DWhIIxrThKY0ozktaEkr/qE1bWhLO9rTgY50ojNd6Eo3utOD
nvSiN33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMv8yhalMYzoz
mMksZjOHucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvY
yS52s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM/rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3f5o/EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1zi
EZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvLx
F/kpQEEKUZgiFKUYxSlBSf6mFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd
6lGfBjSkEY1pQlOa0ZwWtKQV/9CaP8O7Le1oTwc60onOdKEr3ehOD3rSi970
oS/96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jN
HOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e
9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/xZ
/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj7/ITwEK
UojCFKEoxShOCUryN6UoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrfiH1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jNHOYyj/ks
YCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e9rKP/Rzg
IIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc4S73uM8D
HvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/w5+gMRmCAE
JRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQN8v+f538r1oug
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0354386231540933`", TraditionalForm], {
               1.0354386231540933`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0354386231540933`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc81X/Udy+uvUdaQtKQUbbU+YgoJCRlRQlFaVCJCpEikX4qhEpGVkZW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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bdtu47RB3aRtevfk4555/3Pe
mQkM7hrUJSBUqFCheSCE5IcB3/N97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGW
NaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYx
jGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZWQJXamEx3pQHva0ZY2
tKYVLQmmBc1pRlOa0JhGNKQB9alHXepQm1oEUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSEUhKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQl
DAGEJqRw35TvP/7lH77yhb/5iz/5g9/5jV/5hc984iMf+JmfeM873vKG17zi
JS/4kR94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1oTzva0obWtKIl
wbSgOc1oShMa04iGNKA+9ahLHWpTiyBqUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSoC
SUkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhgNCh
vx/eb8Z//Ms/fOULf/MXf/IHv/Mbv/ILn/nERz7wMz/xnne85Q2vecVLXvAj
P/CcZzzlCY95FHL/Q34B7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSn
OMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatY
yQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJ
CIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkw
LWhOM5rShMY0oiENqE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTikBS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYfgfV8Fi
cg==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2i5htnDbdWX3Ya77gzJzAJh2r
dAgSEBBwL2hAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOE3/idP/iTpzzjOS94ySte84a3vOM9H/iLv/nIJz7zha984zs/+Id/
+cmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
J/zG7/zBnzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS985Rvf+cE//MtPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4G/T/f/s/B/1jUQ==
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9950024524308363`", TraditionalForm], {
               0.9950024524308363, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9950024524308363, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk8VH/Utm/ZjSVLtimSSqGSdI6EVAilH8pWUSoqIilJkUpCyhaiKJJs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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bRu7uTVr229OD9+5//s9/7k3
ICg4sGuYUKFCheYHIST/GOZ7fs0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50
I5iQpXehM53oSAfa0462tKE1rQiiJS1oTjOa0oTGNKIhDahPPepSh9oEUoua
1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zk
IDvZyEoWMpOJjGQgPelISxpSE0AqUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITUhBvynrf3zlC//yD3/zF3/yB7/zG7/yCz/z
E5/5xEc+8J53vOUNP/IDr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1s
ZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxl
CpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1uBNOV
LnSmEx3pQHva0ZY2tKYVQbSkBc1pRlOa0JhGNKQB9alHXepQm0BqUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2oCSEVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKFDfz/U34z/+MoX/uUf/uYv/uQPfuc3fuUXfuYnPvOJ
j3zgPe94y5uQ+x/yC/CaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZV
rnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2
sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYw
mUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UYwXelC
ZzrRkQ60px1taUNrWhFES1rQnGY0pQmNaURDGlCfetSlDrUJpBY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJoBUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWP4H9dZtKA==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAh4GTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nEY57wlGc8
50Xg///z/wBIMW4T
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9803198054656711`", TraditionalForm], {
               0.9803198054656711, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9803198054656711, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2c41m/Ytv1l701IKkohSXLdyY5ISVmpZCWhJERIGUVGZUtmSdkhKWQm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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07adLYdmPbtm2zYWPbtp00vCe3D2f2e96Z/WYT
NWxXuW3ggICAQJQKEhDwO5cO8l8uSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT5vSMCEcAvC/vJD77zja/8yxc+
84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5z
iYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OMgB9rOPvezhb3azi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604u/6EkPutONrnSh
M53oSAfa047fB9iG1rSiJS1oTjOa0oTGNKIhf9KA+vxBPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOJ3Wf5SnD/5wXe+8ZV/+cJnPvGR
D7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZEL
nOccZznDaU5xkhMc5xhHOcJhDvEPBznAfvaxlz38zW52sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvevEXPelBd7rRlS50phMd
6UB72tGWNrSmFS1pQXOa0ZQmNKYRDfmTBtTnD+pRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCEZQgBCZQoP+epl/GT37wnW985V++8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZ
znCaU5zkBMc5xlGOcJhD/MNBDrCffexlD3+zm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte/EVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURD/qQB9fmDetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEDfj/yx/wP1E7j0g=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bV2LbV2LZtu7GNNrZt2+9k3seZ3e+dWSVq1L5y
u0ABAQFlggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpR+k+tKEs5ylOBilSiMlWoSjWqU4Oa1OIv
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS96
04e+/E0/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxi
NnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1v4h61sYzs72Mku
drOHvexjPwc4yCEOc4SjHOM4JzjJKf7lP05zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNavEXtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1v+DO/2dKAjnehMF7rSje70oCe96E0f+vI3
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLv6hNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+vI3/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlKS
kZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlCUYpR
nBKUpBSlg/z/V/of4t2Plw==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0240787262668063`", TraditionalForm], {
               1.0240787262668063`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0240787262668063`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"MSFT 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"], 2->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmmk4VW/UxoWTQoMMlQiRkCIkRe6jiVJSihQp/pShREQqEalERERElFIy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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.2158667351992918`", TraditionalForm], {
               1.2158667351992918`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.2158667351992918`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnc4lW/8x49zjBSSjKQooZTKirTeT4oiZZSS0bcSpYSEUEmDpIGKipRk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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt22pjO21YBkXQ9u7pxz3z/ue8
MxMU0i24a2CYMGEC+E4Izd8H/p+vcJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRuhSutCZTnSkA+1pR1va0JpWhNCSFjSnGU1pQmMa
0ZAG1KcedalDbYKpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDakJIhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWQAIILdC/yvQP3/jKFz7z
N3/xJ3/wiY984D2/8xu/8gs/8xPveMsbXvOKl/zID7zgOc94yhMe84iHPOA+
97jLHW5zi5vc4DrXuMr3fMcVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziIMc
YD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxg
PvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA/
/ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04oQWtKC5jSjKU1oTCMa0oD6
1KMudahNMLWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNUGkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whJIQMD/h/Rf4x++8ZUvfOZv/uJP
/uATH/nAe37nN37lF37mJ97xlje85hUv+ZEfeMFznvGUJzzmEQ95wH3ucZc7
3OYWN7nBda5xNfT+h/4CXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2
s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYz
j7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOP
vvShN73oSQ+6042udKEznehIB9rTjra0oTWtCKElLWhOM5rShMY0oiENqE89
6lKH2gRTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlITRCpSkoLkJCMpSUhMIhKSgPjE
Iy5xiE0sYhKD6EQjKlGITCQiEoHwhCMs/wEaZFhM
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdtJG7ZJG7Sx7e6sPuw1X3BmTmCT
jlU6BAkICLgUNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wm/8zlWucZ0b3OQWf/An
t7nDX/zNXe5xnwf8w7885BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77x
nR/85NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhP
AhKSiMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4M
YCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBV+43euco3r3OAmt/iDP7nNHf7i
b+5yj/s84B/+5SGPeMwTnvKM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
hj8IQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQk
JpAkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZgh
DGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUs
ZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzl
GMc5wUlOcZoznOUc57nAxaD//8//AcIYWR8=
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.6225599999999998`", TraditionalForm], {
               1.6225599999999998`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.6225599999999998`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc81H/8t5q2kFKSlkrZMtLzUiktRUb2l2gnDUV2QkMJESIrWylKEdlk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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdt2EZtt0EbdWX3Ya77gzJzAJh2r
dAgSEBBwOWhAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4zd+
5w/+5D4PeMgjHvOEpzzjOS94ySte84a3vOM9H/iLv/nIJz7zhX/4l6984zs/
+Mmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R6/8Tt/8Cf3
ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS/8w7985Rvf+cFPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtcCvr/D/0fNURZ8w==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.7265317706795482`", TraditionalForm], {
               0.7265317706795482, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.7265317706795482, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnc41W/4x88yKqS9KCpRRiWbvD+VlNBQGiIaJHwVSTIzQtIwS1JklFWk
kERkZmdmHfPgWMfe/M7vj98/v/PHOdd93c9zf+7nfp5zP+/XdX2Er93WMaaQ
SKRW9tf//v7/j1JVs+HgZCf+z34qV8razNeFZIbc1Qfc/6Et9IfrcZEudGqZ
OfDI3IYMOX61rUoXTnT8vvgw9w48TV5HRp7tQsRKIb3cRSs0ljyWqTLrgvCA
fxrr1F1I7n+Qv+jahY/6gqYH02zwMNj0vERIFyyVP6r3ytqiZu5Cz6Uk9vxP
Li4ou49dV4/ZeRV2YU06x+93zg9gXyC37FtrF7SiXPttNB1QJr7rdcdEF954
nudQknWCkN86cX7ebszXXRh5cNAFdydpmQd3duPLaZOini8PUXB5XMtcuRun
7PRXjdW7YnNOZ8srnW4IGN/PyuRzh8WuasuCW93YJHNDXPyiB349yV0ae9iN
vxsfakl+e4Q1I8kvhF91g2+fUGXGLi+YnI8QPvW5G5WZzdI1id7I+PHii2NB
N1bRdYrdNH3AI/zwSFxLN6TklNsbSL4w8rxdUz/Otg1za0bKnyKl/4oxBw8D
mclraaOpz8F55uSk9A4G7v1duEVteQG91INeRkoMjIqKWaYM+CFhi+TGZ2cY
CFfbRRdbEQCSq0DsD1MGYjWaFrkUA3GWsUKpz4UBn+0ZgTO2QYjRnPuz/iUD
AZEKjXH5wZhNYl5W+8TA0d7jemUir6C1vnHAKp+B8bLA/vWvQhDuUOz0rpmB
S9+2RB0SDMVYWzpf2RgDT+VUP61IfQN19Y/vZpf3oGxFzH75628REv9yn9j2
HoAzblP+6nAM8Hvl6Cr24ONrJaWexXAQtrY67qd7cFVHNsR0MgIBTcadSTd7
YDK4xSt55j0YhK5Nq3MPFs6t6RFfFgXFGDUOnuAezCtPbDgiEg3fFTLBiok9
EIzTr7x+Mgb0OztEb+b1ICQ1lTrv8QEH6lanBzb1oCqQ9NW++CM8lSkauaM9
sCqQbDolEId/4SP/hpf1wmMxTnHAKR4SnO1mgsK9yD01IpkzlAAX88q5Ewq9
uMNr603c/oTqymxfu1O9OB60Ra956TN2yX0WjDHphcWj6avulUl4EPr2U7VT
L6hR69tfxSajlPQM5KBejNvoONx88gXbTJwqpRJ6kXLjWKqobQrullhc1f/d
i3M5M0mrzL6iYJ/+6OPGXjh6+5INbn7DpmBN97SRXjh8OfyKsEyFxZzS2m7u
PoQ2RIaNOqch22hP9GqhPqQqp5/6GJKO1QWb5Aj5PgTL6dGDsr7DRHxZ4X8n
+7C97KDW0GAGvr+YvhBq3AerK4JEp2gmeCZ7eosc+1BzTKAvyuInDC/XP5gM
6MPDGKvqq5lZ+PKrYPnO+D5cMpK/GrniFzh3pYaeye1Db3yTWnbWL1x6Ei3h
8q8P9oUYeXU/BwmswJ8JrD5IGhpGHpHLxZKux8lGLiZkuRKuV83mQufHXTrX
NiY+aT5l6eT/RrTQ9Tuyckz8KkN8fVAeZh7pkK9rM+E43u7+n0U+tPoP+b+4
wcQ+r452IY0CvDu9f0eWAxOXX/wJmBcvxOg3oa/9/kyUPlj+fdm6Ihzdwn90
UxwTJW8yE07RihHycKlWPYeJFSrVE9UzxRjoHjKxaWDC9n3E/tcTfwDN1qmI
YSY+LPtFjpoqgX9SmXcFZz/i4hNmWEul6F73c9OCYD+YBn5PnfnKoeCQELdH
th+Xt02Qj++ogG9bqPJFrX6EJHSJ79hWCfrRJ6WPrveDkh4mnP65EtLx9gYp
9v1YEv7AY3CkCo/4zYba/PqhV/6lfXljFRruXXLhi+3HsF77he93/0Ki6Ti/
yq9+VMkJdV/hr4YLoRBxq74fn4PL01ifq/E3WlT65VA/zNLffrmmUwORFRt+
53EMwDJS1fTDVA3s7nCeGxUYQPVk3Iakd7UoqZ3o2iYzgOj30nEWJ+qwTbn7
nrbmAMoXLJJKpupgHV7D6XBtAPEPbl7L+FCPfI68lx8fDGDTm8qwnXoN2Gie
Ilb3YgDZWWo943z/YF75/jv14wDmT380W1vwD9my/if2Zw/g1IFPC2YujVgd
6tp0pW4Aao3HhelKTTAmWVn4Dg6Acv4R5/npJqQbGy18pw2i4nSwf0paM1aU
nHrWs2UQA4MK1xvtWmC4D9vWHRhEmjJXXbxyK74ESSUdPjEIja+5fNwkOjjm
BA/duTqIuycllsry6bhoxPs3zG4Qh2/Npf2n3ob4/PlrJc8Hwf243sMzrg2L
ewbGpmMGYb1I37ttZTt0XjR57MoahFZCz8JOm3ZET/xZd652EI4O/l89/rVj
Wi8jxnVgEOfm6OF70AHNX7Hyn6lDMBf/7y0lugNvRUKKmjcP4U1dt+D08k6M
+nhfWi49hPOyepKTdzpxlHWfKa8xBEp2sUtPXSde6d50MDYaguSk971U9j3Y
n3GeJ+D+EM7+bt+p/b4LqkLqYb+eDSHZhHo9iKsbfo9kpYai2fH3Hyyzs+hG
N3Nn9pafQ/jb5/y3rbIbCqfXntaoGYJ2tMTPVBkGnnyjttv2D8GZf+XPTnYf
b908ZhVFGcYnvW0jp2cZ2P+wg/J30zDaHPytey734FF3VcDSvmEEL/ZceZHZ
g4YTOTsljw+DmGV0yAj0Qjwp6Zue4TBE2jYezbLvhfO6cHVv22FY/U5nrWvo
RZX98/pvT4dheyT4oYhMH3a2OZt2Rg3jGHOhuO5ZH+yOWs7wZw6jXvFbz5re
PpTEGfioVg/DZt5XrRBMbOXX3mLBHEZziVdMUxAT6Upb60pJLJjb/qeowmTi
2mDQ2+s8LFT+Ph9So9IPnnDem7MbWHi4ekfLi6f9SNV5tNdvBwtly76HGzT3
w5BjYUp0LwtCq1avFNs9AO50m19ZSizM31020HJ3AF/MBrx11VmgR/SH/Zc5
AH3BG2cGzrCg0J8nV0AZBGdl0yZ3AxbcFclO9eqD+Ox2tmPTLRYsVZ+M+3kP
4qJsSVySDQsBZp8YjMJBUHoP3z32kIVaTS6zItoQEl5nKLc+YYHDfPzWbrDP
gbY07d5LFjh5QhIXbIewtBRbuiKShUslFq2KCUP4+EU46P0nFkRNzz6rbh2C
jnGIgWIGO951hYM5fMOY37BqV2U+C0mOe67MKg8j5o/3kEkVCz9ujV2+bzKM
U06ktIVmFj5GiIXtfzaM6b12LoG9LDjrf/HakTKM9x3Dx8THWUg1LXA/XjsM
raCb/LlLLPjVnVt8Mz6MiWP0hosrRqBkYy37nJuFd7PnI4bXj4DP/85743Us
HE8sv+W5fQQbHol7VwmxMGqoLi0oNYKNDaskq/ew8GZ11myK4gi6WPGXzQ+w
cDRf9veJoyOYIGleC2XXffh+4pP20yOIzd+62phg4dUekXN2+iOwFlXN+qPG
wuGWNwIrTUfAzamgVHGMhYHna7uj746gziex4Z4GC0GHfRNVXEbw6teFW7ls
W3WCalvtMwIBgXy578dZ6P3goGoWPIKdh5Rphux99dcb4yS/H8H4yrHl3w+z
oMJrXvEycQSR3w5NlR5koTu746XU9xFIXHfvDpdn4Zm1nlF+3ghOLpVcUd7H
Pgcif8X0K0cgFWSuGynKQke9xsho0wheh+wQbhNkwdcn5/vjnhHkqok5zKxm
QfagopvQGNvfddZ+ipOF1uGkE2mLI1Au1xLMHxuG93uxNSeXj8J1tmHGs34Y
0rrhTV3rRiGXePWr+nf2uefaGOUgPIoBXhG+DSHDeJTx3GK15CgCuot0V9wf
htR/XLKxCqOw1Q81kD87jIZtLgtQG0XQt1Srz5LDcPs7mV93ahRhsNH25hyG
xCPLZ/9dHkWPVNCq+pYh1MozztNujmLF5qeKySnsvsA02BZqPQqezxv9JLyH
IBZW27PfeRSzHl92G15m95VT2klFj0fB+5502lByCI6UfDvDoFGcVjnkemRx
ECLfVA5Nho+iTvin0fbyQZTf/LrsacIofqxXT1wdNgi7zRJ/d6SPYpVuoZy4
+SBbZ0S+zvg9CqkDQ9VuCoModdly/UzFKPI8yBf3cQzinnSAeG/jKL5seuV9
omoAW7uXjzszRsHIb1jT+2YARS/dMteNjmJhptxzm+kArE/MeiQsjMLENfUI
14EBCCxYaR9ZNgY32Rd23xb6kf+5b13j2jFsEDdeTxT1w/La1dY7QmOwapYo
yvTvx8Z1/2K4JMbgRJxmEgb9yC08ffut/Bj4T113axfth7l9kbzskTGIfhOX
TxllYp0kQSo9OYbd1/k1/vxkIoueVnRNbwz73W76KD1mwtR/r9+M8Rjwr+3i
Bl0mVh/9cOmFFTvevdDgu8JM/Jjaul3UaQzcaxYjrw71wTgumPnTewyDjhGX
xn70gc+AL+Vc4BgOVzVTlHz6kL7S06H/3RiilnZeVL/Uh2u5C0fc4sfgwV1u
L7a7Dyvu3ePZlMZ+3pNjrOGZXnwVHaz5nDuG4ZyysPiSXlxpvBGmXj6GE/wT
ebfe9oL7abNxy78x/L33gKRg3YtknJOy6R7DxulyYsexXlweLZlcPjKGfL3F
YnnBXnBEH8mOmB8DBcL7Xcd78OnCDy8F7nG0nZnTW17Wg4vLD5yuWDMOH+eZ
By0xPSD/jNtosm0cR8LleWluPYi/vb19fs84emtV2jyv9EB3++vYALlxmMUV
L7NU6cFizSrrPYfHceqD1cCvLWzd7/VYKUd7HOl2N+U85xk4o0SmXrw0jtBC
u47frQzMDdiVDN0YR/imJAWXXAai37ECHt0ZR/tPn4rMDwyc1DHVF3Acx3fN
508fPmNgmta2M8VrHIV3pOPLbBmISLswqBEwjkBa6NcYIwY0zSq+tb1l5+8A
X14tBiYEjjnfjxvHxs4r/1EVGXhbkaXOlzqOMwtFQ96iDBx3k1sZnTOOte4r
ON9uYGBE5lO9ctk4ThxSX354GQOhPSLhfxvG8S3rUPrd+W4cfR1meqtrHJqX
E2X3j3RjSGvdfhJrHJ6dO9bZ9XTj1ZLvTPDcOA7vZF06Su/GoS+0XEmuCZSk
KjgGNXSj/4ajT97qCfhNhP93o7obgRvGdS5vncD+FpuwxIpuqP4x3zK6ewJh
WePz5mXd6HXs7PSWncBpfl3a61K2Xth7OWHboQnwV+mk7Wf7lTv+2qRqTcBn
lBwnwZ7fFXjioPbFCahuusHh8bcbz47lcnRdn8CZlirfffVsPTGrWG5/ewJH
xw3e72FzaHtCcvAqhwlM9F3SMuvqxhPD3YYfPdn57u5W7BnohszqCFH4T6DC
navo1WQ3WvM2smrDJnBWp5nTlsyA9/0X6RaxE9i+43LWPV62/tjD7Ur9NoGt
ARfvPtvMQFOzi8brXxMQ87ltkSrGgMfzqVX7Syewp6k1tVOeAanDtxsL6yeg
P3JRnOc4Aw3jjPdXOiege/K3tcglBlw/XDGfGJpAXGrnchFzBsT16g74zk5g
B9fMCZIzAzU8J+e3c04iuuigaYIfA87Z+XnfV01CPE3HfmsMA6LWB5+eFpwE
62OAi+YPBqp2ftPtEZsE3+PzV8WqGHCol9jqLDOJzx7fp2J7GNjpE8VYS0xi
ykCAL3+RgXIVgc/xmpN4dPSjieX6HtwfDrh/+MIkxpLEs15L9UD4/Qri37VJ
OLTerVA91oOSc+7cdywnsSCx+8Ipox7YcM1VctpPor3jz/qcBz3YmmEdEvZo
Eq1b9zZ4B/Sg0IJ5VcZvEnrT+ndC2Vxrte3anpI3kxDj9codLOzBlr//Rq9+
nIRB199cm44edl8982M6ZRLVjvN2Igs9sJQvdn+ePQlHqTrKxIZebGASWrtK
2OsNzwlukO5Fzpv0tT/rJmFj4fgoX7sX5qf2tZztmMRely6VZNNerKV8jGYO
TkJN0VLDz70XWV+3WbrOTCLQbPbCZXZ/uXnzpdxGjil4+STIc3zvxarNK5c+
8U8hVDm5yaO6Fz9KPQuPCkxB5LqJfuVgL264LD5vFp3CLvP66RYudv+Ttr14
98AUtPN4N0YJ9yGta1BoOaYQYv1bY5NyH66+NO4LPzGF3UE8x2XO9WH5iZZk
+fNToE1yT/db9OHr/Dn78qtT2PbQ30z+UR+ufC49bPzfFG59sGzhDesD1zW1
FfN2U2hI9/lh8rUPyWszq/09pjDLEn+rWNIHvcIDb3a/mMLhxdXazu19oNnH
3/gVOoVE284siak+fJLYIXnhwxT6xUw2H+Rh4gL99cTglynEcjqkfhBiguy/
OssjawopJqabjWWYiFPz8dzyZwob/5kv/neMiXNT5FNfaqdw6T9erR+XmFiM
fbBBo52dT2LxVnVzNmfqj9DpA1PQPNn4m8uRiTMrb320nZ5CdfreHzNPmJjN
abvDS5sGR7Jp2rpQJqJsLipGrZyG2oLkW91YJk6KVpKVt0wjcQvDOyWVial/
x/5U7ZpGmUNL3u7fTET4ZvubSk+Ddqaw+ks5Eycgf3np4DR+6mtYaPxjYnzk
045gjWn8d1vLvreDibCoXQMSutPw/m6/7Uk/E8cuvP3622gaXnKiXyXGmBhZ
tt5Jz2Ia+lHvCotmmHid+fToyP1pqJxqEbq8xITabQ4+b3d2vncls+nUfgwK
O9VtfT4N09gVTTpc/XhZM/722+tpXLZpZSQt68chL4ubWjHTqAu/93xyOZur
Fbv2diaz56du/Sm0oh+BA5enH/ycRvWbL4ESbP/Bd9W/+IunYTy5324Ddz96
zmg+/lAzjT86pVx0Wj/8aL/PqLZN4/aN2u2upH4opSltru2fxsuM7N65WSa6
bn3pMJ+axlz1lgztcSaeCuyJp1BnEJWXqHhvgAn5ioi7IXwz4KlX1rbqZKLd
dZPKvs0z2B7csPUQu14+Mn60QpEZvNS+KdhVxoRMD3eZwf4Z7DE0WryUw0RL
yMOgcZUZ1BDyWe9TmPDSmjZ4cnwG+l9tI7KimNi/dHvX9nMzKPkRL/spkInG
5J6hdMMZnCap61i7M+FxwzDtlPkMtNPMN/FYMSG5od6FYTuDGyuypx0NmKgv
PnncyW0G9rxr4gqOM/HQsYB/7bMZ3JLmk+mXZmLPXtV/cSEzqDROZw5sYaKm
/VvEoegZXM0ZvV1OZcIpUNKsIYk9nlKf4s/sg+ixaOnbmTN43Dk/rlLZh8oZ
gTmOohmQq6J/VbL/L/YJgb/fVM8g5WDT6JlXbL4z5PE9QJ9B6NWlb3n2fShb
5XHuD3MG55qPukvq9+F+3pzA1ckZxFt9EfZT6YPQ/bvdU+RZ7L1dGz2+pQ9/
dvcnPuOdxay/gZXBbC9smq/ZimyaxYkAVemq+l4IPm9Uzdw5C4HcrHbdr70o
PKTDdXbfLCjFkr9HnvfiznhxRZ/yLDh/z1yLN+vF5g+HXj08Ngv/IzJBj9V6
kXfpu9GGs7OoLZu6G8DWM//x7N/96cos7JwyDConerAh++OImhk7fsvtsWNs
PfPLSiij6d4szg+6rqdE9cBs5ys3a9dZbPoeweC078Ga+pWay57O4vHS7ewr
p3rw87HXmvBXs0iIWZRdvbMHN1WWmuSiZsFTK75+zzQD/MO2UWWfZ+GTUW/4
uYSBjIghixs/ZqGpOHkk/i0D18+ZyM4VzOJYkZOwqBUDvFytC35/ZyG6UtZN
4ggDad91C8RaZ+HRZrQhfy0DRhZlz7L7ZtGndy51trsby7cdvXB+YhbZm7vP
1ad2I6Uqc9sgaQ4unvkcxl7dMPCQ6XXnmYOSfuF44oVucMknJG3eOIczudzX
M0W7kdS340Hyjjm0y/JFvp7qgt6b0EPH986x9VbJ2rOFXaCeWrOcrjQHXvFw
YVZwFxLJT/7eU5+DkKSagqNJFy58pYTy6MwhQia5iCzXBdJN++uRBnPosScT
Tzi6ELdpVFzp1hxKv2jRdtR24mzprfFKmzmQGt3vVEd1YsG5PfPmwzlojJ2s
jLHpxIf9lx4tPpkDn+nw5Q9qnTjdVakd9HIOG8t2y9DXdmI2+Ph6icg5bPul
eOVidwciNX615n6ag7jv32yB1A5oz8t/uJTBzl9+7xY5rw5Mfvp8m5U/Bzk/
mRWfLnYg/KqoglcVO37uh6WnezpwYu070taWObDqHRTp8+0YK1hf/LV3DtJ1
+wrjKtoR9uCZn+b4HKLe3XCded8OdQlOvY6lOYzRnnDV2LaD1eq0/cGKeaj7
qWUe1mzHa78J5soN8/APKczVFmrHEbX/UmK2z0N+tGRufqINg5NdDgel5mHA
3Ee5WNqG4Fh9tRrFeVQEJIqZRLaB0K/hMT86jyz+nXZSDm1g8mnVks/Mo8TZ
OT7tbBsCcn6HvdKfh7TqPyluyTYctFE22Ws6D4UbhwV3cbWBsStFquDuPPZ2
cjlJ5dHx4t+eKX2XeSgvKq3IdaBDyfd99pjPPNaXZGxbJUtHp+pmb5/geVy5
OacmwmrF0xG/08Lv53GraY0uV2Ir5KKWbUpPnEfYM/L9bPNWtJ13bT/5fR4x
NmaCuhKteLxsJrY7bx77avdwVAy14EDmHWvHynm8vrNX9kBKC1ose5XWNM+j
N5Nj0fNBCzyFjahxPfMYcqiaKT/Ugn019SXE2DzkbGx4VvK04J/nqcD6xXlw
vd9sfKKhGe6KhfqWyxdQbvnYyT2mGZIDqiIc6xfgYXZxa6ZtM+repg6GCi+A
x2nPlYnjzXh4RipVWnIBP0NpMXsFm7GbFuNcrLCAa6erks3GmlCdKnjMSG0B
sycvBEaXNMHpVtDKqVMLMC57mdEa3YRdArwNTy8vYP22e0Nr3JpQWe4RvvPm
AuL4+y8dNmrCA9d50x/WbORmuvmaEE3YIWOzX8d5AeJCt50dtzehjNE/0/t4
ASvzCoNcOJtgG3I91yVoASqSR+LMBhohpNXksz5igc0XQcsVahpRvKhzNjFh
ATW6a93afzbibvKfLWrpC7CPntU3im2E4I3DXY2/F6BdYns7MbgRBeszEqwq
FhDId2tTzqNG3Cnef4+7iV0fhq52gG0jNjnGHnzHWMCj8l3BW2414reUMKfc
6AKyHIMFzxg0wqL9VXnpwgJ6txYn7znbiPWB/C+vL1vELYmxP29PNOKXurfh
7NpFiOryBEQeacStmSVRP6FFSI8o9EupNmJNwn2WqATbf9TdWk6pEZlXhtOz
5BehWrbZ97N8I0xW3XTVPbIIK4c7xs/lGsGf16oxcHIRcfGFC3/Y9nfb86vd
9RYhMSwkfkGhEdd3lzduMlmE/Z+2CDHlRvA0H41MslqEF6t05gAakfrsp/kx
p0X8rlf89p9aI4wOycq0ei+iqaFE/Q8732XjCfM2gYsIuO22QVWnESkxO/NX
hC/C9avl0596jdC/9Obp+/hFKDbWrTx4oxGcPGvPK6Yt4rvqDr5ky0YkZT3Z
Wpm7CI0ZTg4++0ZcsqL2mJQvYvx8tftxz0ZQdzp8Xvi3iOvb3+3XDWhEQt3o
/cDuReR5CvwVi2jE+cdmhPjIImZJlSfSPzdiSbmDO3d+Ed/kN32YzmpE7NCl
qovcS9AJsBCglzfibERVyPCaJSjbqq28Sm/E/FmNa57blvC8eWSdDasRMZw5
ewTFl3D7udoCL6UJp74rjKXILYGVf+bPzrVNmDFP+nHi8BJ4s6qyP+1qQuRW
MY927SWoqXtdea/YBK2qd1p2l5bw7YDHrUmtJky6b1i30ngJ607e6olgn993
cs9bou8s4QV3x843Nk3Q6OOMUXFcwmWR3anN3k0YC3W2rPZawmtVM7vLYU14
c3JSzixgCbZyDf78X5qgTrZcIr1bwoGrdvfHC5ownNJd+DJuCTK27zuXmpoQ
YmLwQip1CdUvZNvER5pwZFPtxfycJSgVuOVYcTZjoERLWL9sCZqrhnaVbGlG
sHNe32jDEvT/KM/u398M7Ff58riLnZ9ZtGW4ejP6OlPshVhLMG7nJK3Sb0ZA
sPiRtLklpMn73XG2asbbqCqOD1QSURf/rbDTsxljTrxm1stIBPM345TKm2Yc
v6BRfnAlibiCoED35Ga82fdIetk6EuEtnWr4raCZrV9zgms2k4hHvxJSy5qa
od45P/tOiESE8TTUF7GaEZqpYGi+i0RE8+vLR3K0gBVk81tOgkQEidIdLm1u
YevbJFGKNIlo/SXg0CvVgpDjA0/K5ElEfa64nPaRFgwJi7FeHSQRWoM6dR4X
WnBk7vq5G0dIhASfxEdf8xa8qnmXvleDROiJcG+65tKCgcQmgbmTJGJL6oYv
lIAWth7e4FpwjkR8Gm9dYxHTgmCjs91+euz1HhgeDf3egn7F5xoGRiSifZfx
mhelLSDWlLAvEhIhddFbTZ3ewtbLnKvHzUlEp7K2QeZIC/ryD9tmW5GIKoHV
8ixqK1TfOTf63CcRr/OWYunrWhFgl6F63olE5Pa3P/YWbUXvmcn3wu5s/8je
8F6FVqiIS3MNepOI4Zmc2AWNVra+tjRPf0Yisr656eTrtYLRElvhHkgiimev
7j/Ivi+U0roPnHpNImYHI/KvObTixQvhV5vDScSdgjLrA09a2frbYL47mkS0
eH12SnjdCsUjIUbJ8SSi29B+WUlsK54J1OY5JpMIxYeda33TW9Exwb/7eBq7
njKv7g8UtEKhQuvpmp8kQv2ZRltvTSt8P3qPtOaSCPnogiqnjla2Xs/TjSsi
EWtzMiI+DLPvs8ukjHvlJGJD9Lb71+Zb2fpdZeuhGhLxPWPueBw3HW28dm48
jSRC1ud7s/1aOlvPpzDq6SRCcK1tQcU2Oh7/Gj4R2U0idtgJmkbtoaM1RPyz
ZT+JaLr1lTUmQ4f03ZtrlEbY5+eWmsF3VTq8tSLvc0yx66lm/WD4GB3NIvSm
ynkSYfrKhv7iNJ2t/zcTbyhkgqpXPPPyIh2eDeejbnKTiZuPjWlLhnQ2D/hz
H+AjEz9qDPh+mdCx70m5xeIaMnF6xb+5Ggs6mw+WVxVvIhMqFSe85a3p+HdQ
XTZoG5k4EDN+vN2WDqkNbiFGImRiGeI/l9jT4cb6uSAuTiZI91t4WU50NBTP
XJ3aRyaGIj6/PPaQDolI2YJcOTKhaSViWuJKh6uj1Z5nKmRC/2+Wu40bHXW6
ic8uHSYTn8yTWpTZ9p69faM7j7PzOVirt5k9/iG3yAWWNpnwuRBfx+1CZ/OG
0Y8fZ8mEdXmQKMmRjt0/3mzzusT2u/zaMXOfDufABncdQzLBe+N39AA7/7//
re0VNCYTYp8P+1Wz1yd27LRWnxmZ2FxdXh9jTIejkG/S1ztkYp+2sLOhAR1V
M4VrH9qSifTtTyImz9Kxq5r6QNORTNTMBTkaa9DZvIKW9W5kQiFpuUX0QToq
Hzkc6vAiE3IegeOf99HZ/JIWnfiUTCR2TBc6b6fjgcLYsgcBZEIovahoxRo6
ylfttVQLIRMhEuH8Zyh0bO83+7vyHZnQ9SmeOM7WS3Z5MXJNUez8ssA31NyK
0rCO1zFxZKKvaZmsclErhO9vXbJKIhNG8fXPxb+0wva03vWDqWTC4ONT/wz2
ef+zO7iQO5NMHN7FTe1ybYUQ9a94TQ6ZyF2ttRh5s5XNQ7wv3hWSCcmQ8blJ
zVYUf9MYNysjE9t9S6v+SbVi6/NHF+WqycSHEd40Df5WWJvmZJL/kYkOD+Zx
NVYLig4tCJW1kokX8wK+heUtENii+OhVF9suNGFVxbfAatym7zqTTCzns9W5
5tWCgrIk7b0sMvFn3b/F+1db2Dw1kDw7QSYY2qopq5VacPuh2PqCOTJRvPJu
hPSqFjZf3bD3I1MIzooeywZGMzYdCG/V56IQObv45Dl+NMOSp/mwGC+F4JVv
fJLxtBm53Rs+jK2mEKJ24razV5rZ/HV2RfZGCvGz/qhtoVQzLF49v+2zlUK8
e/PIfedCE3KsSqp1d1IIyscNPOv+NGG9JpeC8B4Kceia5PiboCY2nx15M7CX
QvybvBX0y7AJ2QvOpHRZCrGNsfKnh1gT1tZn3HBXphA1NRfih4bZeiZpsujk
IQrhdpLBT0ttRNZjacnNxyiEyCEabwn7/l993dKvW4udT5Gr+Am23rmpEjeR
pEMhps+sveZNYuuddYxLjhcpxNt3AbxPc/5h1bBw1rErFOJG5/yQoes/mBQZ
bF9zg0L4hKmKLSP+sXkvxLP1FoVI3VSp4LfQgJUOtczY2xSiyXnDLCmjATfO
rTp17x6FSDlxP/TqvQZ8l9ROIRwohPPE0tvMvQ3g43q8gceVQlwQsajZ0leP
a215DvWeFKLAS0X3cUQ9mw9Jbe99KcTRvOqHKy/VgydARc3Sn0Kc7j86lb6y
Hlct7D4qvqIQjpdfBr7Ir0Pq0a88HG8pxKmbz/6LsK9j8yPrTmUkhVA43F00
KVUHw2nx2tBYCsGl+X7Lm45afK26qXjzM4XYJF9KCwuqxbL4yDDpb+zx/knq
HMdrccWDTl7MoBA90iq/22Zq8MVgi0nxLwpB0820VY6vYfPmhT+BBRRixH/Z
XWH9GujzB0gZlbLr43un8S1PDZL7yv3F/1KIrQ+fNmZnVrM5fvnUZD17/y32
xL6wqGbzqPrl3Ba2XXfRUVCgGp/vuWU/7aQQZ8KKvaxL/oJ2KmvHpT4KseK+
21So/V9cEpv12jlMIY498x+I3v0Xn8hyA8PjFGIKRrZvGqpAabI6/WOWQoiJ
2T9/4lXF5tfEr54kKiFeULDRRa4KCU/7NupwUgnFs59q3borQb4p4iTIQyX2
850wfR9YCV3ianvvKiqRKZKt1Xekks23YUe/bqASzIiuhHxGBZZGG2JdBKmE
WDNdV0a9AudK1/Jp7qASoXddXGRiyhEbfdp6/W4q4V4xEt/EWc7mX9+6dikq
sS7Xd1jVtAw6F4uUEmXY46tM+6z/lLJ5mPbOTolK9BVNZz+RLMX8coKqRlCJ
y431G8P8SnCmy+HmSnUqsWOj+9qMyT+I/plW0qjJjvd2s+aE/h82L4/tjTlD
JU4q2+Yb5RXj1J29gVYXqITPiOssr2QxojTMp1UMqMTyyBslvC+LMLP9gz73
dSoRfOKVyx1KEZunO35Vm1KJQDue30dvF+J97VaRd5ZUgqwh+P5NSwGmPuk9
NrOhEq9D+b3ctQug5R08KGtPJaTTzylyZ+cj4urfM+SHVIKXUGqSl87HhBJf
aukjKrH2IrVn64c8Nn+f2PzqCbv+T1r3FQvm4d3gI+frflQiQ1Og81Dwb4wX
5HRIvaQS5qUOLgH8v6ERvqA++4ZKPOd/1lrom8vmc8X4/PdUIk/2397e5bkY
1bm30u8jlVhcfnR23icHxySS7+p/ohLEv3IBPt4cvOEYrBf9SiUid7tVbPf7
hZFWMZWx71RibJtV1KENv3A0/UZ4VjaVcHCvWt2ums3m+XCaTz6V6PHfHHzr
bBaGzZpNdUuoxDxNWmyXxU+oqW0sE6qiEtUTlM6tjzMRInhu/0AdldBMW/9B
L+4Hm/efB6U1U4ni1vU76BUZOFxZMuPWQSWecD5oSJr5jpexXFdO9lIJ3Tlz
4WrR7xhwO5K7aYhKJP/cIn9cLx2H9F12dY9RCR6fJPlVfmkIkv3hkzRDJXaJ
Ge+VKk0Fk29qyGGJSlREVwq8XZEK9EqfPcZBI7gOP5q5cuobAnMs01avoBHn
w+dy/nv5FX2v47a08tOIlUcknQo6U3DQhuESu55GWPx4q3ZDJgX+2tu7bARo
RClfkNahx1/Qs+vKcWI7jbjNbTVwviMZKqTXCSvEaERf8JoPYUjGi3+1/PWS
NOKTkfAB3ogkdH9Zde/9ARqxvYLL8w1nEpR8tf/9p0gj7BZkkt3bPuG58eOD
iqARV0vLjbt/JKJLNT+CdpRGKI7Y9h57lwCFjWTOyhM0QqZ3Ii3AJx5PR1TM
Qk+zn287sjPJKQ4df+zKTc6z4xe/uO5uFwv5qK/S0vo0YiCMN2zU/iN8nVjB
C1dpRO3FPeQOjw9oOy8xV3STRrgpPKqXCY6B7D5Tw8D/aESkRM6Lsk/R8FkW
9dvwLo1YtcGp/ml5FOgddFHxB2x/5OqI8xORkMnc4jvpTCNebl+vyr0jEt5B
F1g5HjTCQdHPzO3Ce7RYBpx76kMjPDxHDaL8IyB9vCL94gsa4ZWS0KhVEw4v
4RWCO4NphOFbuYN6AuFonlV3HQ6lEb9ME9bp1r7Fvhq37owIGhEVK84p7xyG
R4lZGp4faMTorZnT6w68QaPnbOKZRBoR2qQSEzf2GnuN5FYLptCI3khj2+Ts
EHgoWtv2ptOIXYdjVncFv0LD6k+NKVk0YtlYyPd5u5eQHOhTdclj7+eDsrRv
xsFwyxeJPPGHRqRX+3oW6weh/u1VrvWVNOL6wZCqUYNASNiFmbfX0ojlFl7B
A6YBeHjmX0VCE40gM33lrZ38UbtnnYxdO43Y2fngGUL9sId25tWRHhqROyK5
xJ/7Ai4tvvN8gzRiY98A77HO56hJLTJqHKUR3a5ykbfOPoPYC1p+9DSNCPrD
/5qzxhdOt4jdVos0InlrjeabG0/w97DjUxUaB7HG9ldJHM0HogLpI1zLOYi1
779NpqR4w3FiTLd6JQfxe2+Pj7KVFyrL92a8XcdBjE5WKBWqeELko/lWsy0c
hH/YQHHrukewd/3gJivMQcQOHd7EM++OCr1OBkmUg/ha/WRv05Abdsps0yyV
4CCMPT4ZNg66wo738ueX0hyEx4SRwuvphyhjBK+5rsBBTKw4HpXI9xDbf/29
L6XKQTgezm8+a+iM+yF8zTNHOIgCFd0g7VRHlFifIPI1OIh9r10yHIUdIKTl
GfXiFAcRsF7n4ebwB7gnksutr8tBbBu2Wmm83w5/FhcsRC9zECZV6k/e1dhi
W4Ni1agRBzEc+X7d6sf3cDf5nmyWCQfB85FcueykDYp8kkMeW3AQF5L2VTds
vwvBG4ML56zZ9Wn5pFbHaQ3rg7uvCdlxEA52TopXZu6gcL1xQb8TB5FqKn06
cuw2trDC96S5cxCRiwN9Eistcae4+ZnbYw7i/97X/v/2/wDxsq5c
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt27aNMmzDpudNPs7s/d+5s5ukaaeq
HYMGCRIkgPtCYH4Q9Fe+x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zk
BMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQF
y1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATD
GcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU4ELrMD7WlHW9rQmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUp
RlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlG
UpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQ
Aggs3k8l/I8ffOcbX/nCZ/7lHz7xkQ+85x1v+Zu/+JM/+J3feMNrXvGSFzzn
GU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcY
RznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQkI+HWA
fxr/8YPvfOMrX/jMv/zDJz7ygfe84y1/8xd/8ge/8xtveM0rXvKC5zzjKU94
zCMeBt7/wF+Ae9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiD
GcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1p
REMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYPwPW7VkMQ==

                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt23aKoI3tpDurD3vNF5yZk6hxh8rt
AwUEBNwPHBDwO0VAEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhN
HOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e
8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP
+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CF/8Cd/8TePeMwTnvIP//KM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
+H38gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAh
jWhME5rSjOa0oCWtaE0b2tKO3+XdgY50ojNd6Eo3utODnvSiN33oSz/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxzi
MEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH/MGf
/MXfPOIxT3jKP/zLM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OL38Aci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4y73A///d/wFEHmUS
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.5348884799340528`", TraditionalForm], {
               1.5348884799340528`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.5348884799340528`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk8lV+0Nk8pRVRKKEOhIpUhed5KpWRI5Y8MZUrSPCESypQKTSqVIVOm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             
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tOyIAYQBcC1bdu2bdu2bdu2bdu2bdtGsEiy6Vv70DXnA+bUTOImHat0
CBIoUKDAfBUC8h9BfucvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phMdCViU9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMQKl/Kfh//Ms//OQH
3/nG3/zFn/zBV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQOPDv4/7L+I9/+Yef/OA73/ib
v/gz4P4H/AJ84TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKD8D5QUeWU=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27Zt28l6szdnH+6pL+iqDmzSsUqH
IAEBAd+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Pf+J0/+JO/+Jt/+Jef
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/Mbv/MGf/MXf/MO//OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H/jIJz7zha98C/r/T/8fkyd6XQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9468643805993213`", TraditionalForm], {
               0.9468643805993213, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9468643805993213, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk4lV3UPpNCAw0UjUIkpSTJdD+FVKRUIqWikkJJAyKZlcibFGWIQiQy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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tOyIAYQBcC1bdu2bdu2bdu2bdu2bdtGsEiy6Vv70DXnA+bUTOImHat0
CBIoUKDAfBUC8h9BfucvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phMdCViU9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMQKl/Kfh//Ms//OQH
3/nG3/zFn/zBV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQOPDv4/7L+I9/+Yef/OA73/ib
v/gz4P4H/AJ84TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKD8D5QUeWU=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27Zt28l6szdnH+6pL+iqDmzSsUqH
IAEBAd+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Pf+J0/+JO/+Jt/+Jef
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/Mbv/MGf/MXf/MO//OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H/jIJz7zha98C/r/T/8fkyd6XQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.478511216429699`", TraditionalForm], {
               1.478511216429699, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.478511216429699, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2k8lV+0Pg4O55BkqFDIkKn0R4kMaxMSQsmcFCkzJUJkyKxECZlFpCiR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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lO0GIYSBdAb27bR2HZjo41t23bS2LbV2LZt27bxdl4/9przOR+zzppE
9dtUbB04ICAgEImCBAT8zomD/JcTkoD4xCMucYhNLGISg+hEIypRiEwkIhKB
8IQjLGEITShCEoLgBCMoQX7vQCAC+GWhn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOK
k5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qV
/MsKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMY
yQiGM4x/GMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbfh94
K1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVajM3/xFJSpSgfKUoyxl
KE0pSlKC4hSjKEUozJ8UoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSk4g9SkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMs
YQhNKEISguAEIyhBCEwgfpfRL8X0kx985xtf+cJnPvGRD7znHW95w2te8ZIX
POcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc
5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSf1nB
cpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFw
hvEPQxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZf7mLypRkQqUpxxlKUNpSlGS
EhSnGEUpQmH+pBAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhV/
kJIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIR
khAEJxhBCUJgAgX67yn5ZfzkB9/5xle+8JlPfOQD73nHW97wmle85AXPecZT
nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrORfVrCcZSxl
CYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxh/MNQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZv/mLSlSkAuUpR1nKUJpSlKQExSlG
UYpQmD8pREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJxR+kJAXJ
SUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJ
RtCA/7/8Af8DkPqGJA==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umVnOZpSoYbuK
bQMFBAQkCRIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSUTiP7WQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIH+f8v
8j9FjYZL
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.6747255639097753`", TraditionalForm], {
               1.6747255639097753`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.6747255639097753`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"AAPL 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"], 3->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk81F/Uti8zw0xCKcpWkjVFRJ0rSlSKIpVKISFbVJKISiFRSYqQpJAl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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuAm2/Zk27Y52TWZk23btm3btu12a1G7tahFbfvN6eE793+/
5z/3BgaHBHULGyZMmABeCKH5Zdhv+TnPeMoTHvOIhzzgPve4yx1uc4ub3OA6
17jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb
2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOY
yhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7IYQu
uCtd6EwnOtKB9rSjLW1oTTCtaEkLmtOMpjShMY1oSAPqU4+61CGI2tSiJjWo
TjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchO
NrKShcxkIiMZSE860pKGQFKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsAoWX8qpj/8YXP/Ms//M1ffOIjf/IHv/MbH3jPr/zC
O97yMz/xIz/whtd8z3e84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jONa5y
hctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKF
zWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJ
TGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehOCN3oShc6
04mOdKA97WhLG1oTTCta0oLmNKMpTWhMIxrSgPrUoy51CKI2tahJDapTjapU
oTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQh
M5nISAbSk460pCGQ1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKF
yEQiIhEITzjCEhDw7Sh/Nf7jC5/5l3/4m7/4xEf+5A9+5zc+8J5f+YV3vOVn
fuJHfuANr/me73gVev9DfwGe84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zh
Mpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEz
m9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKT
mMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPuhNCN7rShc50
oiMdaE872tKG1gTTipa0oDnNaEoTGtOIhjSgPvWoSx2CqE0talKD6lSjKlWo
TCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchM
JjKSgfSkIy1pCCQ1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEy
kYhIBMITjv8Ba+BooA==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mObEAgUBeDJtm3btl2TXZM52bZt27Zt226VW9Qi7L7z7If3Ob/gnnNT
BQUHdg0VEBDwMnRAQEiKgDCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlA
QhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBB
ClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNahFIbepQl3rUpwEN
aURjmtCUZjSnBS0JohWtaUNb2tGeDnSkE53pQleC6UZ3etCTXvSmD33pR38G
MJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBaw
kEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg972cd+DnCQ
QxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBH
POYJT3nGc17wkh/4kZ/4mV94xWve8JZ3vOcDH/mV3/idP/jEZ/7kL/7mH77w
lW98519Cjj8UoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiUlC
UpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCFKUJR
ilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBaB1KYOdalHfRrQkEY0pglN
aUZzWtCSIFrRmja0pR3t6UBHOtGZLoSUdzDd6E4PetKL3vShL/3ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yAz/yEz/zC694zRve8o73fOAjv/Ibv/MHn/jMn/zF3/zDF77yje/8
S8jwhyI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhKMpKT
gpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEoxilOC
kpSiNGUoSznKU4GKVKIyVahKNapTg5rUIpDa1KEu9ahPAxrSiMY0oSnNaE4L
WhJEK1rThra0oz0d6EgnOtOFrgTTje70oCe96E0f+tKP/gxgIIMYzBCGMozh
jGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWs
YCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zg
JKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvAj9
/y/+H5jQaYY=
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.8534585081771041`", TraditionalForm], {
               0.8534585081771041, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.8534585081771041, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnlYjG/UnpIipJRCKSItspQ2/XAPUZYWsqUNaVEpbSLtCSmStC+kskeL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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.3712447404456627`", TraditionalForm], {
               1.3712447404456627`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.3712447404456627`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk4lH/UxgxRUZRCEpE2FSUKuZ8kpYSkUFJkCUm7P2mTpSKhULaIEFKk
7EIoS7Lvy2DMMBgz9i298354v7zPh3me+zq/7ZzfOec+57pGxsrZyIaHi4uL
yfn53/f/f7IyEut+89bi//DGAn2ny2trkcFuPslS+g/+PyeWkLbWIvusQnTY
mCtmasLeRarV4sCp5IrBP3dxqY04sE+vFg5HS/VsK++huo/WXHe+FvUs1qtE
2gPsH/G74eRcC+WTTQopwo8QN7VbkP9RLQJb1wqHHvSAEFdrwrugWqjXezjN
Pn4MN4EHWgfiarHqS+KKwlZPUEU2dTZ/rYVTYIUm5ZA3DCQrXW78rIVnAn+7
yQ8f5Gy6LiLYWovlk6MHdpg9xaZdaz8mMGpRYb3/kzOfLwL25R/RWqjFx48i
y1Sr/DB38FJvh2AdHsquWhaX7A/b4wL3XDbUoaW1XpZlFIAa409rRZTqMOqo
JLzCIhDqFqfTU7TqsPTuTqsqlyDE283rHTGuw9TNT6IV0S8hfD2G3mNTB67W
GM/U1ldwdzvi4e5Shz90WTs52RDQHo9Irn1ah3GRg/lt90Jh9PxlZlpYHeTa
H5d6Ml4jL2S/kV5KHeg8v4Zb7cOwObp7mJZfh6qoY7nBC+EI+uDl8+hPHd7U
0ApcYiPxN337Rskezng5r9uHLrzF5bzavG9jdZDkVl9z8XU06kpdTE6S6zl2
irpi7hcDzT/rx4ZE62Gldlpk0fcdElt++HlvrofwdtLEx9BYrOq13yyzvx6a
F77mNH2Kw/2hFcW5x+rxQ+ffS2rDewxOfDU/Y16P3I+6soeXJMB48dw0y6ke
/ALK9nZHElGwhCfI90E9wmkXP+QGf8A24UQF+cB6ZMam6X8ZS8IrCf2fhe/q
ESBRXldokYJ/shOW5zLqUXzc0M+k7SMcdoQtTJbWwzAl48OQzSc0qhChAc31
+CtRszjz8DMIgqa0fbAe+mG7WM4maUjS9asqnatHmNM+72CVdKw5tdvu4vIG
OItUfI2T+oKH5i3c8+sb4Kk6/qhlRQaGbO5HBO9qQPgdEsVx6VeccZZTVTzY
gGopctwboW8o+q+itsKoAakiXxwiJDOh4HHtio11A3gftXikKmchxHfNEq47
DZBU+NsoYJINnuC8mDCfBpQf8qmhP87BlSgrjb1vGvBwu7buo9xcNCfwN/9J
asDrZpvLQot50EpLve6Q1wDN9LnnZccL8DHHeDlvdQNWHaGrUuK+Q6xkLv5t
dwMOJpnc+uVZCI/f0QfV2A24+NHRk+9AEZhNOh0NPI2IZvDSD80XwZQyfMd5
dSPqrIoC3nwvxo/BIOGl8o2Qqbcp3PDsB3aO70uJU23EaguCPXK2BG8WunSg
2wg+i6Yqid2lIPN59bSebYSmvZtk3ooyXF2x3f3WlUasUvmVQxsvQ5tY7ZoV
9xtRIrPcK7XrJ7Q3uqR9eNGIeITrydf8wqft6/W0YxphOib968Kvckjs/UHr
Sm/Erp10T8efFfDStH/kWtKIgQSpFtPflWAdWSG5uqkRo6cUava2VeHsya/f
UumNsPKwlF/B/I2ys+dO6s42ovtA7S4W/x8oWnMP9y1tQn5qhe110RqEOyV4
35dswjFHi7TpDzXgczkhI76zCd7vBS2FtGpx/eF47hc04V8TWyirsxYdT9+c
0T/ZBONAs4dT7nXQeQn2gFUTrC0nIis21CM9ot/38a0m8NnyOimX1UMy3lde
yrsJrtbLBPZca4DPJ6WirNAm7IlojSxZ34ixrOZzpz40IXHwyQVadSPOF9+b
GslpgnDKAZ9Xj5vwq1I28ElVE9TiV+tWqDdjd2P5dtmuJuwzda1/NN2MqC7n
svzRJqifPqOT8a0F/AOilqbczTDP/55q5tqKm+zc+TGRZvCLknjs0YauOcuQ
53LNkI7jEm/hb4cumV9pi0oz8i7VJ4c3tiNDMLWy+EgzaqKrTiS874DUWmPb
82bNKHn9y37kv048k57jmnFoxtjVHs0LBl2Y2BodHuTejLVjXp3DW7pxYY+O
yg7/ZjwNigkq5qGgQmO45ufbZsRbCfY8u0HBXp0gR6u0ZlAOeAaX9lEQbbCP
729xMz6lpRlePtODZWZd0aENzfgVWLH2ckUP7lh5qu+mNSNYhmqcjV5QHLc1
VXH01q+Qbjb41ovjt2uu2Qm0QMZKrk5qZx++3b+zjGddCxIV/3WLJfRB5olk
fIRCC0Z/+PMoylDhF1hMqGq2YHwXNfZ0BBXTYZfbaw1acLHq22s3sX5YxQnd
uWLZgl+7Pmx8EdyPqo8ZK5fcbEGc/CeWxyoaVDPPJsd4tmDzs79yh4NoeFfI
paMR0gIpM/PTJcJ0CFbEU5oSWjB8PfcFM5CO/+r17l7PbgEjx8YiTWQAfR1j
ossrW3D/mHTV7MsB6NNef47vaIG648fLGaKDyBrVPH6Q2YJ7vQf0focOQnaW
2t/+rwW0HS4bFCUY8OfxfXhHuBXuHaJSvyIYmF2mtE5YthVLIhkbHm4YgrVo
89dk5VYoJ1Ejtd4N4Y/UPUMdnVaopb/JmpUbhtoW2SGKSSvm7+XjRcIw4pTK
ve7at0JXozt7eOsIVqg7S6+524qvJ6yuzCePwE1bNPezXyve+mRYxe1gov9E
7unjUZz9W7+51KQyYWhiyer/1IrpuvsWl3eNIvfiEt+HRa1ILi5IMv40CnmH
j5vW1bfilkjQiOZaFgJunir8Sm3FE88VSrZnWJh3nz1rONUKuX8SpquDWbD1
fjvJWNKGT5syow7Us1D74nCAl3gb/hz/odu0kg2NN0PbpLe3YalJe0rdCTYS
3gWW5mi0IS49eefmZ2yIpKhePK3fBsUzEfq/Stlw/9o5N3qhDVdjFZKSuMZA
L3gc/Ox6G8ze3uD5oTYGo19bFTc9bsPkgsFBvltjyK/9U/H9VRtuahjdt08Z
w5b22zZn49vg3VJF7u0bw0vqOq7JzDZ0axeY2kiMY3GkKOxFeRvCLAvVBw3G
cXnabu+29jYk/4xNv+Q5jnouoZqS4TZ0nr4nUJk5Ds2lGQ4XFtsQbry5TZQx
jg+rzvLOrWiHWsbSFerrJrB6PVf0K5l2pL6LGFQ6PoEH8vFqu/a0Q6C6nXfM
dQKMXXqN5drtuD2qYHEzYQKn9485W59pR/nRRoPU+gl813q99J9dO2xlhN+G
L05gm57m+zeu7Vi9I8VNecskgk9ToezbDmXLV/dvGE6C68KztuqIduyTfpdp
4DIJx8uKt+1T25FbZBtfFjGJputNK8iF7YjpeHqwrnASB++6J0XVcuTyetNO
fZNI9tx4eH8f5/zu/GnB5Cms8f/VXT/RjhDz0/WH5abwKPSq21W+Dpi5WxB3
taYwHL1aVECsAz8Nu0z2XJiCSVLOp9itHTjs4DTj6DaF4i8Xj2mqd2CVEc9D
2VdT2JHP19+i14FzyaqVpilTCC1LeXDTogNq+tv2LvsxBZ4aIwmhax3o9VUK
VWuZglPrTEbiow5c19h+hD40hZbeKINDLzugPdy/RmRxCoeGtRmdcR1Izbh1
Mk9oGqmTDM//vnXALaIhm75+GuL/Ajas+tWBvIaJJyHbp/GYXzXnY2sHNjXt
cahUnQZTuNP46FAHVvL7uz7VmobZusejvQsdGMikaDYcn0aJ3NZn94Q6UZCo
nvLp1DSHt/7IiUl3omeNtbj02WmEqd7+nq7UiX2WYsS2C9PgPbju7IlDnVDK
DVKtt5qG87GiCbpxJ9x8yNelbabRdsruhYctJ+8GyaWvtZ3G4fOC29Zz8vCq
a+nC3znyz7ZfSjKfduJDyg+2pPU01l0zu2AU3gm1l0HzqpbT8Hb9Nzuc0onf
qfsl1p6fBtvj/Sufgk7U3By8XWQyjXN+x3dtrOmEVbrqVc2T0ygLZpfn9XSC
dJgdHKw7DaW3odYm451Q3xDxsZqYRkTigX9schf0/e5HsVWmsSS9743fmi4O
/5+4zacwjRu5T5U3b+mC7Nuv50Wlp9FZsutP0f4uLFw1jJRfNY0j1Y325se7
kJSX6a/FO4305rvkafMurN2lGHl9agrre2TeBl7tgunRdUQebQpPGD/3Kzzs
gus156ltTVMYH3dqKAvsAunUnFZZyRQs/q5ytoztQp3Do8SQ9CmU8+UILGR0
4eurz+/j3k5hz8qLcSFlXeD/+yptxncKUeJ8UGrpwtM+yf3hLlMQkE1prRzs
wvZlZ8JfWU3hloLRLdv5LuzTlt48ojeF7r0zQtyC3ehrpop9VJnCMUR9CJfq
xlnnitCODVP4elRbW0WxG+EaGRmP+aewwYjRVXOQIzdUvJzEmsSzcwGujqe6
8fOBU6BpyyQmrVVW89l048/VjZPB3ydx8WpHavSdbqwRZGs4xE+i0sVDV/1J
N1yE+Kc7/Cah8mgLtfFNN2poQiGTNyYR86z6/rXkbkg9fnE913QSy17dEl+W
3415bUrpXs1J3ImUyHhf3Y3d7ge/OspOoie+UJ+gdGOx7oSuNf8k9D7bDrax
uyG67/pN+ZEJdJjzFedwU1Bnt2xFdu0EAi3NVjxZSoFlxWDvxm8T0LFNMT+9
igKH92diHcImsODw78NGSQp6zwtPhNyfQJqz0fSoHAXToQ4OqVYTsL31Xjt/
BwU1s48CMnUmIOk6E/hMhYI224P0rG0TqLt3vNsEFCTJHh3MEpqAj0eUwqaj
FOwX/SFYMDYODR+265ghBWd/O1VWN41jzFf753czCuKNr4Wzc8aREBC6+rkV
BSP2GgsKb8dhHsywPOtIgcxNids+j8chEnbg0+ZbFBw6/uX1ksvj+BUVsDDh
TkFIlil/ht447sX26RZ7UaDpX3LnpdI4dieqhL7wp+C44MXklDXjGEh5SjUP
pSCHVOXJtzCGyLQOpW3RFDhJ2s4n9HD44tuuB9OJFCx9fVLu9c8x8Od6VJWk
UZB4SHVP18cxFHxvFA/KocD+kNy9R6/GcLNki92FHxR8z1/r9vQuh0/K72Yo
VFHwbrn4z79WY+j6Xc0910CByaYVW2jHOPxSJ2Pws5MCl6q7T47tGcPR5lsR
r2gUfC7oXtgtOYbF9p+DlqMU/IjlKkngHUMGRUJ11wwFZg+idNJG2bDvd/Jc
4OqBMMNRzLSNDSlGYW25QA9W7oycjuPwYQNz1YZQkR7wakdVRaex8XTc9or1
uh5EWDh/MI5iQ3MmO1tJrgdenxJ/lfuyMbGwfMk/hR7UsP/6CrixkcR90bhq
bw8ObShxW2/PxgW+LzFvNHtQbXsRK8zYWL2Mb9T2SA+e5AjED+iyUbHCTEPZ
sAcFKd9ff1Fn48HqlKfcZj3YGPR+vdtONpTF/zVVW/bAwuWKkc5GNhjrjeQi
HHowN3LdfuNaNqI3vr9uf7MHMryu78UE2Ti9eaZAxb0HWysdTu8hs7FU4fhy
shfnPFMNf9wXWChUjDKrfd6DN2l7rv6bZOH2XnZ8VEgPbn138yllsbBNTXvC
8W0PfKU2ObYOs0DRDD24P7EHdCG1c4cZLIQcYvjzpfUg1f+296pBFo4fPdBR
n92DYfc8Hn0O5joRsDWmuAcDe2zKFjnjv53su3O1sgf1pPPvdjFZcDyjUqLe
0IMzveLqjDEWpM89FRbo5OiXJsCzb5aFpgsdFk39PZDd4bFrIzcbfta7UmKZ
PbBjqeWmLWXjoL3H7LXpHswqvDg9KsrGlFOjjiZXL9Qk1lj2ceyTcmPLq2UC
HMynOhSsxIaVy92eFuFepMfHvRfSYmONe/XOeAlOXbw1odvYmI2qhzLuN2V7
obS79L7zZTY8vG6VEwq9+OH5b8b6Phuqz36uEdrbiz2UzhPqIWwM+0tYtx/o
BVl2+N/0JzbevXRKS9TphRH5rVB0JRumrwsXbxv04o7+V5bqIBvLI1fpHTLt
hZn9Cf8f/GMojrF9s9KyF/swpKazbQz/xWfTOu17cS1i/nPxiTHsSF6unHyj
Fz6ll5ar3xxD76cLj/6724vzJiWln8PG8DojvfqwZy/o7bapciVj0M/mlVz1
vBcJFxaGQkbHwFNgak8J7sWK+aBJvvXjyCpO/vYxqhdlkfovbnLi++rPRdLd
hF7w2Ob/ars3DtmqkyePfu7FF9qj2f1p42ipiYsSze7FK2br9+e0cfg3Tg/1
FvWiSvzpYu36CWi3Hdv/uaIXs4tyHdwmE5jpivS+V9+LCx7tRWuDJpDax6o/
1tGLvfyF5wT/TMB64JCMWH8vvi5mvW4XnIT4SMjV/pFe8PkmJLnpT6KaPZib
PtWLYK1W/t6ASXhOaQg8/NeLvpVtzvyNk1Cbf3HmBH8figSbqX0SU2D+642V
EO5Dd350pj2Hj+LIKmy6eB/4cly8/JOncFbgqebXjX1I1M3X0OHw5QqhDl+P
7X3w2iwo7cmpR0pEdrUaKPchZi62Ui1gGm5rPeTXH+hDOp/0fvPuaShKNt5k
HO7DJ/HqktZdM6BKbynK1O9Ds634nrhHMwjbdFfIy6QPo+1nvyU3zMBwW/U5
o4t9oFWRJru3zIJ3l8yHDfZ9GPTZsFLx/ixy9tyaGr7ehyneE0nPGmZxbd/P
QzlufQiVMmR2bp+D/AGJQJ/HfajsMAtd6zmHtoNOXcZ+fXgTzDUj1zmHAJ3C
7RuD+zAraskzrjIPneOrXEcj+2B86Irh1cB5zBvYluXF9+G7BI/C4+F5fDbO
XvXsUx+2XH8Uuv7oAmzNlluaZPVBfvOVM1vjFiBpcSFVrqgP5vQ9U4Fcf1Fj
lT7PLu8Dw2tLs9b5v/C249X9XteHmXVM5c05f6FxxTTEr70Pa8LkFLetXcTY
teQ+M2ofovSUm1VuLSL+9qLi5pE+1Abs37WvdhHmbifvT0z2oVd83QHxnf8g
8iCusmixD89lvYRKn/1D2eNpsRdLqDh2q7FYnv4P7k+O2ZqvpELQbrb8lQwX
sft55Jet4lSk6nk5mxtwEQOBLK5pTl+qQQ1dQ3HnIiJCDumXbKNiYdVQpGgS
F2EUHhIeuIeKFyVBPONNXAR/9OCAhQYVz/ettL5K4iby4jRUFA5z8LoT/Pd3
cRM3Prx4PHuCivh0pwti57iJLam9NWVnqLDbUrNE2Zub6ErfK/XqAhV5oxa1
Pz9zE0GZTxwtL1MxmqJWVNHGTRzNa8/aeZ0KbYGLospkHmKxcCffgisVKucf
HplX4CHSSx+dKvegwirn3kqx0zzE5YqG6BBfKnrfL3f0cOchpP5sZl56RQVb
b0Po7lgeoqHeTV0pkgrPAgFJmXIe4knL7yeL76m4lWteqcPkITQ7pZsqU6kY
2K/2I0KEREz03JR9k0lF8OuIa5IqJCKRVnbNtpCKpIe+gd9NSYTFkHjBnnIq
Th6uVXnoRiJWs64s466jIlZrodQ0nERUTHw3rW6j4vPrqblDuSTi/qxIfHgf
Fepsr0GNNhKhvGgzfnmYCsPvcYuaMySCwZNNqExSMXf0K7eOKJmIWrLcn7RI
xb02f1F9JTJhvPxCew1fP6fusMk+pUcmlgqnb4la0Q/XPc/LT9mSiUJR3juO
Yv0YUOF/ePwBmbglYfpjn0w/8keVbu8LJRPbNiSv5NvWj/UHxt+KpZIJiuzi
+frd/Vii0Hma8YNMvNpyMjlavR8rhZ2Op7SQiWM74mactDnzFZpenh8mE1y7
pw+rn+jHnRlq9N9FMvFN5dhL/jP9mF+douW3kpdwUI+kNFr0o1ZMKUFAhpeQ
Jlg7Yu36oduWZ3ZHkZdo0j5099q1fvx+uESrXpOXeKYb8uuAaz+Obf4aK6PH
SxD6g6LLPPqxzOvs+kumvMSUkcallmf9+KahlfDmEi+RYvLi8/uX/dgbejfo
pxMvcdG89++NiH6Yn/D1Gb3DS6yx3HuceN8PnZervVY/4CWqbJ68Fkzth5Om
add+b17ioUN7f9u3fsSHx+6/5MdLqDjv3JP4naPP+Rj/V4G8xPDNRw9v/+rH
eMoLubpgXuLdfw2/tWr7ERhxLkD6DS9x5t7mdSvb+iF3LzLdM5yXWO7hdrmz
tx9/1vl8JUXyEsXev78mDfVDSCZ7aSwH3/GVJv030Y9i1bHLlzlYIeCm4eG/
nP2oruVmEbxE76uySBE+Gl4EMm3uhfESr9+ID3UL0WAU/OBraygvoRd1Zd/H
tTREZig43H7FS/DEfvdyk6ZhV6fsVZMAXiIrQaT+yFYaXJvSKN6+vMSVFBtp
0d00JCZ+WbWMo+/GtCynXjUa0v3WPRni2KPl67LcT4docJYoY+xy5SX8cyz4
7+nREJMiI0y5zktofU87few0DZbiEVMkB15i5gc5dq0FDd5PbLNiLXmJ1F8m
LKotDaaH9wX95NyP1e+kA+nONNybpbe5GPASYnV/nz34j4Zc7TSu/MO8RHWT
YYveIxrqLc55vVXnJTzbYzdJPKPBYUXk3GYlXmIfZeoGPYiGtHeKixbyvAST
qluYEU7D+ze7VE6s4yXiBiMEPeJoWF2foTe/gpcwZY6eNfhIw6Uzx4evk3kJ
oXGtRMlvNDy4HZ2bPUMmSqaDJwcLaBDr+2TWzvFXt4UBrcyfNGz6a23WTSET
O7k1AjxraHgeKKNZ3UAmqLwvOk+20tCoWX7n8y8yEba0d9uGXhpk5E+e9c8j
E/or9v43zKAhKtRQ9tpnMkFe/aQ0e5yG9U5Lh8/HkYkcsXYRnwWOvd3PJV14
TSaurd950ZiXDuWO1O33/MiE3MZHH2WE6HAd2Slc8JBMtMk3zDHX0LH2h1vl
1ttkImD75qN5G+gY7JoJ+WlPJrQV3YKfbqEjh7boEmVBJuaUf/eeUaJjda2C
6tdTZOLzfmlFOTU6hBWTz4vokglbzZv32Fp0WKkHK+VpkgmJQ2UVBcfp2HYk
Kj1LmUzUHBEX8zOm49bSjBDB7WTCW++Kjdl5Og7WlOsUypAJtZPf0+Vt6Tg/
XNreKEYmWKdFuCau0mGb/3LdqZVkIv6szYkiF478hOEdDX4yYX4hK8z/IR3U
Z62kEC4ysdJ62cC5p3T4Z0s/ujRLIsouW+zdGkRH7/H5E4ljJMLdKc1jKoyO
0gERR7thEqF4g1zzI5YOA9MRl1gaiaDdMVkfmMIZb2eUZtFDIiLuJjlYfKXj
X0n7aFgHiTB6+DdzewEd6w1V481aSASflyHvbBkdTbzfKOENJCLvaaxR2R86
Jpfza1vVkogb/lNvX7bQod0SufxjNYmQf6k7crGHDvuZE0LuVSSiIzRCbSeD
Dq327RnVFSQiKGLUZ36MjpeiT7niyknE0Ritxl/zdCxL2P987heJWHgfvDGE
PICt+1f51XBwetKA8yXBAYg6vPspyxl/+ZN6vuKaASxhb45jc7Bkhv/SRakB
fDUulFatJBF1WT0mlZsHsEN0toXF2f9JvvL714oDKPy3jm/dHxKhWewzZrN/
AHaDGo/SOOcfK2vDHq0BvMzWLv3E0S+xcsdzruMD2L7kLHslR3+Lmodtv08N
AC+2Vv5pJxEijfWbw80HwPrwvojWTSJ+tcrfvmwzgIRa9qgBlcM3Xa7Fe69y
1ue6JM07yOGbvqoVJJcBPO37/effCIkYoG84X/NgAI98VyrtHycRUcM3kiKf
DOBDg5ZiEoePjNml0w6BAxh0KrpzfJFE8E+JHd4XNoBym9mromQyUTDnGMQb
OwCJPLujXEs5fPOvoLsueQAOn3LmSRz/2UYW2RGdMQDDUysNxNaQiS5+Gzen
/AEMXdZsU5bk8I1g1k+1sgF8protO7mRwzciy0T5/wwgb0PmdustZGJxjYVV
Y/MAqKfXXbLZSSYy1qV9ekcZgEVYZ/5xjn87SJP/Og8OIGTDrKKQGpmQ3mRy
7MDYABTi+6NiQSYatiaFLp0fgJvmgQ6ew2Ti2c6/1GbSIBxiP2dsPEYmiD2G
u98vH0RxY/PorD6ZmFCNfXBDdBD07T9PP+DEW5LGVBWkBjGYdjTjgwmZuHhQ
V0Jw8yC4JAX6nM+RiTU6EXZtuwYRvyb/1y9OvFYcG81I2DcIqlXohWRLMvHQ
QIvn9sFBpEea5whZkwkV42ADrWODuCllxM+wIRMM04GIFacGEXN3fZiyHZmI
Pq/O6Dg3iCUd8rR+Dj5j5a+aZD0Is7V0v0kOXm7X4+niNAg7Cenz5zi40FG5
TvvOIPwPKJqu4PD/nWs+G0QeDOLjjeyvApz9FG63Xen2GcT7pgm6Fuc8FNcd
OSkBnPUy1d5+OU8mQu4/XOL2ZhCuUt9+G5uRCb3H9cZH3g0izYOcvMGYTPA8
kX+3OnkQpUdCMgU59vnm5zra82UQtdZt38WOkIkrgVUan/IGsYNypVuNY++N
IRueuZcOonPV6OOrKmSiKexGs271IKYjhpxTFciE39tSubXNg5hJdsqf5OQf
rTixG9TuQbyLcaGA4x8ziY7f0wYG8fur/ocnAmQi5WPB8gfsQZjQw3Sq5kmE
VbrwWb05jn1UTh9ZwvFfsUzrBHESA++uvY5Q6SQRVbmZE7RlDOR/OxJuwok3
j8KlWhmrGTiRJ//XLodE7Cs9/+LRega4/Cp6bRJIBLP8c4e+PAN2BSX1Bi9J
xLtq0jbJXQyYVogWyt0nEab1Z1wGVTnzQzO4qHYkQqjlQ8k3goGNvIKmzw1J
RHHHgrCnLgOTNvpj0vtIxH89BhdOGjEQ8O2pzVspErGT9i5F6hwDOi3+aQJk
EkFlTM4OXWJg/dwoLAd4iNejR49kX2HAZU6mL6GSh9CfCH/lfZuB9/VyTd0f
eQjyLLPn1H0G0omw3GUveIisvwd3yfgwQI/Lj9jpzENc5Ql2Z75g4C6PxcBx
fR5CbslAee5rBsKrNl+349THbcvU1z6N4axncvKKlwAP4b/S3/pMEgO3Jcud
k/q5CW3RnjTZLwxExOhcay/kJubElf+xchnIitrxfX04N5Eq5aNXUMKAwMIh
fpdb3IS1bNsb398MLLVRNxjR4yYktuygmzYx8EdtxYi3HDdRo/BQWb6bgXvl
qs+PzXMRnkr1j8bpDFjnfdmGWi5CTUX+TyGLASXqwPIr8VwES81V0n+Ws36m
cUmLGxcRhyr7czxD8Lilvvm5PhdxVntD5pZlQ9Dv/3cikNOvrNS9QZ5aNYS4
hkKpdk4/U3ai9OQPySH8EL09a+z7D25GYm8DNg1hsXd1XsyOf1A0cRw+v3MI
z5yTz9VXL4J2rmD/dtUh/C4a37pwdRFhF4V9ZjAE2TVFVTuFFmFoY91QenQI
glMqe++n/AWfQ6bMy5NDcHrYGPJX9y/yri51vnh2CG0vLSwKaQu4dvN83o5L
Qzhf8HpLm8cC5P/7LDDvOARTvsksC6kFdLiTTH7dGsLtakmWZfY8Ah6diQu+
N4SH41bF06c4/aX3B7aV9xC6jh/eqcycw8KzBU3FF0PYkza+e/uTOaS/MPD7
GzqEirndZSyZOdi+etdaET2ElfdOVL7OnYXkm0n51x+GoEzKF1A9PYu6yKO3
bNKHkLGjcWM3cwbe78KLducOwYbJfBL3ZAYaCUwhrpIhHIjbeCds4wzGkg+a
/64aggnfqr76vGkkfn71IaxxCNnmTfcumUzD/Ct9yq5rCF4bXsecG5uCSI6a
9l76EHjsTp6ofj6FXwXPA3lYHH1/35T8vXUK7j8oXX9mhuBJCjpgXzaJ3b/2
KERyD2MJ447jl0uTGKjydnVYOozbeVb9udyTiKptLVNdNYxHV9vtgqInYNSk
sJpXchiq/g2bdIgJ8Lc/sKyTG8be6D3F/ZRxcNgl9e2OYfB8+Kr7wGMct6ib
Fq6oDEPYUG2H9KZxbBn8T1cNw/DO+0+j8dcYukYqQ5YcHcaaeZmYJKcxvBqT
ojYYDsM0zLotedUYjk5fV3pnNozin+LZfTlsLM6X3He24uz3TcXc/BIbGVxi
VRqOwyiVf79jgyAbDryO4ktvDUP2CKVbOYsFqaUFts3uw+iT/+L43pqFBiHh
jDivYWhqfhH6T4SFZ6usuW/4D8NW4niw7eNRaIpl6iN0GMcUon9lU5mYkFwa
sTx6GPJKMWXjR5lIkjk/2Jo4DGOtFfLrP4/govxnlYS0YXAvaPAdkBjB6u0k
z1s5wzhV8U3YzGcYFbvO1B78MYwSu9rHt6c5fqX8QWpF1TDmJ+W3BTtw/GL/
gmNHwzDCVMhO2RQGGAcMsj90DmNxQ7BxrxkD0Vrv+Fxow3j6eeCFUNMgzhyZ
PKU9yhk/rX1P/fQgluodjRGeGUbHRfU9NhweLjQMZ3ZxjUD+WZavN6fuuHOa
qZ4iMIJgpYrtb6icuvPswaeuIiPwQGVgsDMdFItXTTrrRtCWsFfq5l8aQi7R
ZVfLjcBIM1Rmiz8NepfVrvcojEDwVfrgBxkauJyeF6TuHQGrOLB6OJPT912n
LHPXHMHHYVWCatiPK3f2mOkeGcHDwN4GD07fLH3XO36N4QgGzSJMc55R0fSg
dbzPdAQnfDXa726nws9T4WCa5QiW3c77nlndB62nD/zvO4ygYfpw1flbfZh6
Xtd+/CZn/nzxvvOSfUgJ2rRV3H0E2d6W3+PKemEV+t8dmucIXAKLkzfe7MWa
iMofX56PYMD54FCJTC+qoqWEH4WMoOzxdUnXuh54vL9uof92BO+en4lU8OrB
vqSS5HWJIziqEBpRtb8Hw6lrZwc493q3MXezDouCd18cdL5lj2Dv2YX93okU
mGblv3xcPILbFf4VrlYULM9f2WNYOYLSs0rtglIUFBdd2inVMIJVWX6CF751
47+yb3eHOkagNLlX4vWebuysFCjP6h+BPs2gKOZLF3r/mK/xZo5gKLTe1kSl
C68bPl06Nc25H+IpKTi3E/qtPGnSXEyw12pC9VAneLpOL47wMyH0fejBut8d
yOpNPJ4rzMTclyJeabMOXKXPv34iwYTL2htTsvR2yA3r007LMhG1QfDmEpd2
tLBi9sgqMKEbd/dDMn87/CcnHrKUmXhverlnLLwN2nNHqvMPMPF8pO9JoWIb
ZhbD1vnqMEG/UEXMlrUilcS8bGrARKnOFYaHRSus+Q9+22TKhE5N5Uft6RZI
CL4ijV9kYnxHLffmwBZUC9MNC+2Z2HT57pdVCi3wXKMW9fwGJ66Ebo5M/myG
2rrnQ2fvMhG7+HJvjnUzmBso+7Z4MsF0tL6tz9OMOLk93pN+TJyZrZ6KiW7C
2a3e9cXBTDwZqLV7jyas3NkqHRDFBPcVsaZj3Y0o2a1w9XwCEzIOFcleDxrh
pvogd9tnJp6mOqcek26EokYd/0wWE0jIm3lR1AAqselMaRETaglTY3qXGhB2
+L/YoAomuKSe6bvxNsDwWCXrQj0TgQYTc8KJ9eAzkNLc0cHETbVM6RXH65Fz
6rrvHCdPcCcXrr7KrMM105KWnyNMuH9u11MIqoP8+bXywVNMPONbbnpUpQ5t
lg43rf4xIXDnRnVRWy0CbPMLd/GPYrpl8NibB7XQcVwp9HflKAxeLpypkavF
gvOlcxXiozCN2WlpX1GDz7e+JYZuHEWbrF+q3bUa2LoKTFlvH8VS2fETf9bU
QPK++aHdyqOQZFkLHrv7BzUenwL+aYyCOz0rvKO8Gt4+PF1Vh0dxgw+2VuLV
0PA7vT1Mn7Pe+4nkAfvfGAtI/M/OZBROPQGJ93KrEB88X6p8cRQ8vUvcFIWq
YB6mv4rHfhRfaku5ha0qIfI25uKf66M41BxetSuzAmWxEx8j3EZxvXDvaKRg
BdwTj8zbc/JqbKI084pNOXZ/DDuq6jcK3kTed6kFvzCQNhJMDh6FfendDbfF
fyHiG9FXGzmKdvaTN3W3f8Io96Xi2/hRFHh+PdZaXwb+Qtq9K59Gwbh5wyJ8
TxnySvZX7s8aRZQ1V8u24FLcKPcTW1I0imTJp/fezJRgS3W3TUP5KFQX15TO
nC9BV93uLzF1oyhNWFJgVvoDQc1eXM7toyiX/L1YtfMHjna0nNCgjmLGvDDE
KqwYi5Tt4QIjo9h5YtviVv5ipPffH2iaHMW5RXme3f8V4TKjdm/c4iju7CnM
f8IoxAuXoKIsEgsKq4yeqV8oBGNW/fIGfhYurCqif0z5Dm33fiHv5SyczGm8
/PttAd4u+n8dXslCTLmV7lBoPuYe7jM/JcpCnjv9xrrgPBiTenlyxFm46647
7Ryai09evh+kpVgYyXAVmI3KwVL+vYY+G1kQbtw2WZKcDZtnXVMj8iws4csX
p+Rn4fvyJ5HG21nw2WFEN27MhMQLJe3cXSxMsje2bx/7htvC7QwZZRbO3rn0
1HH1N/x56Rn4ZB8La5lFb8Q0vmLbmp37RjVY6DP3L9trnwGv181dpw9y5Gq7
WT/Cv4Ai8cgr7zALsSbjEsX16VCL3KYge4wFkSn1ezuE0xG8oaHuqT4L3I9H
nnAbp4EVc8+VZcRC9lHbOdWIzzgmt1naxISF5smxmsD6T3gfX1OWf44F75hQ
/9OuqeDa6uYkd5GFZbmBvO+3fsS5ZNnVvhwez+8IWGtHTcbXHb9z2JdZCDC5
XvfgQxJWfr5jaerEQvDzjMCa/z7Acbc0//frLLxR27J5n1EiSjPKUzfdYWFf
vyv55d4ESKvePO3nxsI507KTuRvjcTdbcmHsPgsSsR1yT8U5GUa97J3ZYxYY
9cvf1onHQbHAWbfQh4V4ZcF1V2Rj4UuIs+T9OPrftji6ReUdaMXFIc8DWLBf
yjzXcjIGxOErByZesVCvLqiudyca4T9FqWffsDC+NGTTe523mNL9/qwokgWl
RWm5G2mROFl1WWnLOxZoKifGXytEIFlfpMU/noW5jnPRaZlh4KvNvT+ZxELc
XOqMkdEbWJ6y2WT+iYWmVMFikYVQ5DYKVRV/YYFUc1rOOyMEa0yzbmzl1EEN
bsr1B+8G43qbpXhAHgubd8btbjN4hSrzZYVThRz5rd9lfUovId+dYXu+lIXd
+R80xqWD8MjSQrCknKNPW112pGQgOvqWZGyrZqHCNZffVS4AKrZpZwPrWNAV
sH+mes0fgQNnuWeaWLA03bBSPdUPww7kRIt2Fpb3Hd+zk8cXR0Y+6pd2s3Bz
xljssONTxDibTG6nsvDx+EWuzAEfLLC5IoIGWNg7voNU4OoNk1tJWrPDLAzv
o8+ErvdC2tSpwQtsFgT19Hm86x9juevfF2WTLBiQXpr/DvOA3Xy8yo45FnoU
O2QzbzxC8T3DzpeLnPOJTMcFnH0ISa65x3M8bMhbS06cib0PF4/YbZZL2DBc
2ozcVHfUkU/U/lzGRshGA25SkxsUfKZcdq5k49x+R7vhta7wEYiWCl7NRrzL
5k+aN13Q66tbOi/Gxv/7Gzvxfx//A7mYQ7M=
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.6758647629014295`", TraditionalForm], {
               0.6758647629014295, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.6758647629014295, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk8lG/YtS9TSRsRioi0/Im0qfMklZRSpBTJUpYWSmmTXaGUUpbShiJF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             
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bttHGbIM2bHre5OPM3v+dO7uJm3Ss
0iFIoECBAnNXCMj3gvzOd7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLj
HOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUs
YylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4Qxj
KEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOhKwyPa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEI
TEDpfingf/zkB9/5xle+8C//8JlPfOQDf/MX73nHW97wmle85AXPecZTnvAn
f/CYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpaw
mEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCY
QQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhG
NKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIU
pAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQk
AfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEDjw7+P7
y/iPn/zgO9/4yhf+5R8+84mPfOBv/uI973jLG17zipe84DnPeMoT/uQPHvOI
hzzgfsD9D/gFuMNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJh
DnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIW
sZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYx
kAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQ
BtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC
5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATE
Jx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB+R9SRWNR
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2nbRBm7RJG3Vn9WGv+YIzcwKb
dKzSIUhAQMD9oAEBv1IEBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxi
E4e4xCM+CUhIIhITSBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nI
TR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahN
HepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f
+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzm
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG37jd97yjvd84A/+5COf+Iu/+cwX/uFfvvKN
7/zgJ7+OPwhBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8
EpCQRCQmkCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVp
QEMa0ZgmNKUZzWlBS1rRmja0pR3t+VXeHelEZ7rQlW50pwc96UVv+tCXfvRn
AAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcB
C1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95
xGOe8JRnPOcFL3nFa97wG7/zlne85wN/8Ccf+cRf/M1nvvAP//KVb3znBz/5
NfxBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojG
NKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/ejPAAYyiMEM
YSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu94L+/3P/B6RCZDE=

                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.153273329851409`", TraditionalForm], {
               1.153273329851409, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.153273329851409, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc41W/cPscoexayGkraEdruB23qp01K0jBDKqW0EJqIoqxIFKKJjKLs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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9442179258587098`", TraditionalForm], {
               0.9442179258587098, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9442179258587098, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk4lF/cnhlLC0pREhWRIkpKluR+KkX4i5CyJBVlSZRsJbKkIluLrbJH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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.3733526713038342`", TraditionalForm], {
               1.3733526713038342`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.3733526713038342`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnk0VV/cxu8VQpKolAgNKioKiYbnZAgVSTMaFBpEkiKVoVSG8hOiQWWe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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bbSN7bRhkbRBGzS9e/pxz7z/
Oe/MBAZ3DeoSECpUqND8IITkHwP+z5e4yAXOc46znOE0pzjJCY5zjKMc4TCH
OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtY
yALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjI
APrTj770oTe96EkPutONroQspDOd6EgH2tOOtrShNa1oSTAtaE4zmtKExjSi
IQ2oTz3qUofa1CKImtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOI
ghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKQFKSguQkIylJSEwi
EpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCCA0IeX5rkj/8o2vfOEz
//A3n/jIB97zF3/yjrf8we/8xq+84TWveMkLnvMLP/OMpzzhMY94yAPuc4+7
3OE2t7jJDa5zjatc4TI/8SM/cImLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxg
P/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+
85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipYE04LmNKMpTWhMIxrSgPrU
oy51qE0tgqhJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKT
j7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qQgkJSlITjKSkoTEJCIhCYhP
POISh9jEIiYxiE40ohKFyEQiIhEITzjCEoYAQof+/4h+N/7lG1/5wmf+4W8+
8ZEPvOcv/uQdb/mD3/mNX3nDa17xkhc85xd+5hlPecJjHvGQB9znHne5w21u
cZMbXOcaV7nCZX4Kuf8hvwCXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSTAtaE4zmtKExjSiIQ2oTz3q
Uofa1CKImtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nI
Sx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKQFKSguQkIylJSEwiEpKA+MQj
LnGITSxiEoPoRCMqUYhMJCISgfCEIyxh+A/fBFd6
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mOXGAYUBNDNxrZt27a9sZONubFt27Zt22wbO0XQJm3sFDenH+6ZX/Bm
XsrgkKAuoQICAq4EBgR8TxEQmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNgqhFbepQl3rU
pwENaURjmtCUZjSnBcG0pBWtaUNb2tGeDnSkE53pQghd6UZ3etCTXvSmD33p
R38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nH
fBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg972cd+
DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5go/8CM/cZVrXOcGN7nFbe5w
l3vc5wEPecTP/MKv/MZjnvCUZ/zOHzznBX/yFy95xWve8JZ3vOcDH/nEZ77w
lW/8zT/8y/fjD0UgoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUJIha1KYOdalHfRrQkEY0
pglNaUZzWhBMS1rRmja0pR3t6UBHOtGZ7+UdQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wg/8yE9c5RrXucFNbnGbO9zlHvd5
wEMe8TO/8Cu/8ZgnPOUZv/MHz3nBn/zFS17xmje85R3v+cBHPvGZL3zlG3/z
D//yffhDEUhowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FKcEJSlFacpQlnKUpwIVqURlqlCValSnBjUJoha1qUNd6lGfBjSkEY1pQlOa
0ZwWBNOSVrSmDW1pR3s60JFOdKYLIXSlG93pQU960Zs+9KUf/RnAQAYxmCEM
ZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxl
GctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEOcZgjHOUY
xznBSU5xmjOc5RznucBFLnE58P/f+T9ST1hM
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.5231549687583965`", TraditionalForm], {
               1.5231549687583965`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.5231549687583965`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GOOG 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"], 4->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk41G/Uti9jxjqhLJVS1viXKMl5CFHIlkohkRShZC1bqYiQQmTLkkKS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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27bthm1QpedNP5zZ+wP2zm6Spp2q
dgwaJEiQAH4TAvOHoP/n97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52
soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYy
g+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD
7nSjK13oTCcCF6ID7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG
1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7y9F/pd/+Ju/+JOf/OA73/iD
3/nKFz7ziY984Dfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2u
c42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDraz
ja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjON
qUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u
dKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapU
oTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQh
M5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEy
kYhIBMITjrCEITShCEkIghOMoAQE/H/Efxn/8g9/8xd/8pMffOcbf/A7X/nC
Zz7xMfD+B/4CvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca
V7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb
2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJl
KlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYy
kZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIR
kQiEJxxhCUNoQhGSEAQnGP8BBg9zqg==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27ZtOxtnvTdnH+6pL+iqDmzSsUqH
IAEBAR+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj/zGJz7zha984zs/+Mnv/MGf/MXf/MO/
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkNz7xmS985Rvf+cFPfucP/uQv/uYf/uXX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H4L+/7v/BwzqdJw=
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9037829103983172`", TraditionalForm], {
               0.9037829103983172, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9037829103983172, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdd3k0lW/U9hk0GpIUSUJFhigRCdejAWmQIZGhjJkqEYXMFQnRIPVTmZJE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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bapIhttEnT8yYfZ/b+79zZTdK0
U9WOQYMECRLAFSEwXw36K1/mEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+
9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzm
MZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rR
lz70phc96UF3utGVLnSmE4EL6kB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQAAsv0U7H+4wff+Zd/
+MZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57wmEc85G/+4k/+4AH3+Z3fuMdd
7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172
sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYw
m1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCb
XvSkB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQAgJ+HdWfxn/84Dv/8g/f+MoX
PvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIf8zV/8yR884D6/8xv3uMsdbnOL
m9zgOtcC73/gL8BlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNu
drGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xm
MZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rR
kx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGT
GlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMc
ZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhE
JxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY/wMjnlrI
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mOXGAYUBNDNxrZt27a9sZONubFt27Zt21ablEkbpw3bWL05/XDP/II3
81IGhwR1CRUQEHAjMCDge4qA0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qEkQtalOHutSj
Pg1oSCMa04SmNKM5LQimJa1oTRva0o72dKAjnehMF0LoSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs8
5rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob/MCP3OI2P/Ez
v/Arv/E7d7jLH/zJPe7zgIc84jFPeMpf/M0znvOCl7ziNf/wL294yzve84GP
fOIzX/jKN74ffygCCU0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJkHUojZ1qEs96tOAhjSi
MU1oSjOa04JgWtKK1rShLe1oTwc60onOfC/vELrSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4CY/8CO3uM1P/Mwv/Mpv
/M4d7vIHf3KP+zzgIY94zBOe8hd/84znvOAlr3jNP/zLG97yjvd84COf+MwX
vvKN78MfikBCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJELWoTR3qUo/6NKAhjWhME5rS
jOa0IJiWtKI1bWhLO9rTgY50ojNdCKEr3ehOD3rSi970oS/96M8ABjKIwQxh
KMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEp
y1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5yiMMc4SjH
OM4JTnKK05zhLOc4zwUuconLXOEq17ge+P8v/R8lmVue
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.6554276630991809`", TraditionalForm], {
               1.6554276630991809`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.6554276630991809`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmmk8VW/U980c/kVlaEJJSpRSylD9tlKoSIZGSZRKylQRQpNUhkKZSmRo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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdt2EZtt0EbdWX3Ya77gzJzAJh2r
dAgSEBBwOWhAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4zd+
5w/+5D4PeMgjHvOEpzzjOS94ySte84a3vOM9H/iLv/nIJz7zhX/4l6984zs/
+Mmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R6/8Tt/8Cf3
ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS/8w7985Rvf+cFPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtcCvr/D/0fNURZ8w==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.7362116791093702`", TraditionalForm], {
               0.7362116791093702, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.7362116791093702, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW2k8VW+0RuZ5OIZSkSQNpMmQ6tlJCqGkUJqUNEpKikghKn+RUkSIIkky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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/thrbjW3bbGzbtpM2tq3Gtm3btm3fk9uHM7szu487O1/C
Bm0rtAkcEBAQiJBBAgJ+96GC/NeHIDjBCEqQ33MCEcAvyz/5wXe+8ZUvfOYT
H/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIX
ucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZ
wHrWsZY1rGYVK1nBcpaxlCUsZhELWcC/zGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYP7hbwYxkAH0px996UNvetGTHnSnG13pQmc6
0ZEOtKcdbfl9fK1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWp
REUq8BflKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZ
TGQkA+lJR1rSkJpUpCQFyUnGnyQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqR
+YNIRCQC4QlHWMIQmlCEJATBCUZQghCYQPx+FL88jZ/84Dvf+MoXPvOJj3zg
Pe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA8
5zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3r
WMsaVrOKlaxgOctYyhIWs4iFLOBf5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMP/wN4MYyAD604++9KE3vehJD7rTja50oTOd6EgH
2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAX+
ojzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQg
PelISxpSk4qUpCA5yfiTpCQhMYlISALiE4+4xCE2sYhJDKITjahEITJ/EImI
RCA84QhLGEITipCEIDjBCEoQAhMo0H+B4Zfykx985xtf+cJnPvGRD7znHW95
w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznD
aU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNq
VrGSFSxnGUtZwmIWsZAF/Mt85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGM
ZhQjGcFwhjGUIQzmH/5mEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGW
NrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpwF+Upxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSkZIUJCcZf5KUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE5g8iEZEIhCcc
YQlDaEIRkhAEJxhBA/4f+QP+B4JRg5o=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAXu2lsNbZt27Zt27Zts41t27ZtO/k35y/umVnMdpSgQdsK
bQIFBASEDhIQ8CcGRhoQlGAEJwQhCfWnjjCEJRx/EZ6/iUBEIhGZKEQlGtGJ
QUxiEZs4xCUe8UnAPyQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGd
HOQkF7nJQ17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a
1KQWtalDXepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxk
FrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBX/8h+rWcNa1rGeDWxkE5vZwla2sZ0d
7GQXu9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc
5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo6/CM/fRCAikYhMFKISjejEICaxiE0c
4hKP+CTgHxKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSitb8Gd5taUd7OtCRTnSmC13pRnd60JNe9KYP
felHfwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5z
mcd8FrCQRSxmCUtZxnJWsJJV/Mt/rGYNa1nHejawkU1sZgtb2cZ2drCTXexm
D3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYO
d7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZw/EV4/iYCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
Af+QkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+
ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a
0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJV/Mt/rGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34O
cJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7w
kEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISKsj//4T/AStVg6g=
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0641046805133665`", TraditionalForm], {
               1.0641046805133665`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0641046805133665`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk4lV+0N8+lUhlKVKIoQxEN+r0UEhUllUolSVGmEpqUUCKSoSQkSQgh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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27aNNilitE3Pm3w4s/cH7J3dJE07
Ve0YNEiQIAH8JgTm34P+ym94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPt
bGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lM
YypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSj
K13oTCcCl6AD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7E/l/Y9/+YcffOcbX/nCZz7xkQ+8
52/+4k/+4B1v+Z3feMNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZ
wmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nC
ZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJn
OtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUq
UZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKR
kQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGR
CIQnHGEJQ2hCEZIQBCcYQQkI+HW4fxr/8S//8IPvfOMrX/jMJz7ygff8zV/8
yR+8423g/Q/8BXjDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nC
ZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQm
MZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrR
kQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGP8DEIpw2g==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2rTJGm+6sPuw1X3BmTmCTjlU6
BAkICHgXNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Ru/8wd/8hd/854PfOQTn/nCV77xnR/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o7f+J0/+JO/+Jv3fOAjn/jMF77yje/84B/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje8Dfr/v/4ffXJxyQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.2587329679633978`", TraditionalForm], {
               1.2587329679633978`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.2587329679633978`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc81W/YtrO3CC0qZZaGUF1PSqRBUUJUmlSKaAvtUCkyG2ZKhYZNpczy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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpE3qxmmDNml69+Tjnnn/
c96ZCQrpFtw1MEyYMAHcE0Lz/cBv+S53uM0tbnKD61zjKle4zCUucoHznOMs
ZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1r
WM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMY
zShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nQjdHFd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AYSW7KvC/ccXPvMv//CJj3zgPX/zF+94yxte84qXvOA5f/IHv/Mbv/ILP/MT
z3jKj/zAEx7zPd/xiIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5z
ipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOK
laxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qR
jGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTihBa
0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspShNKUo
SQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1QaQi
JSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEkhAwLdj
+9X4jy985l/+4RMf+cB7/uYv3vGWN7zmFS95wXP+5A9+5zd+5Rd+5iee8ZQf
+YEnPOZ7vuMRD3kQev9DfwHucofb3OImN7jONa5yhctc4iIXOM85znKG05zi
JCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrWsobVrGIl
K1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQj
GM4whjKEwQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rQihJa0
oDnNaEoTGtOIhjSgPvWoSx1qE0wtalKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0QqUhJ
CpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrD8D8FtX9s=

                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mObEAgUBeDJtt1k27Y52TWZk23btm3btrWs3bCIi1z7zrMf3uf8gnvO
DQwOCeoWJiAg4EHYgIDQFAHhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAh
jWhME5rSjOa0oCWtCKY1bWhLO9rTgY50ojNd6Eo3QuhOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIW
sojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5y
iMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8DHvId
3/MDP/ITP/OIx/zCrzzhKc94zm/8zh/8yQte8orXvOEtf/E3//Av73jPBz7y
ic984SvfCD3+MIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZpA0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCU
YhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVtgqhDXepRnwY0pBGNaUJT
mtGcFrSkFcG0pg1taUd7OtCRTnSmC10JLe8QutODnvSiN33oSz/6M4CBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFL
WMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4
yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHfMf3/MCP
/MTPPOIxv/ArT3jKM57zG7/zB3/ygpe84jVveMtf/M0//Ms73vOBj3ziM1/4
yjdChz8MYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlGclKQ
klSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlB
SUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1pRGOa0JRmNKcF
LWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJW
sJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznGcU5w
klOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH/bD//9j/AUgYYLc=
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.084228557841457`", TraditionalForm], {
               1.084228557841457, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.084228557841457, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmmk8lG/Ux63ZmRm7lGQrtCEROVeEypKQpQj5p0IqWpSKFksiJYmSsi+J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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bZu7tVvLWtS235wevnP/93v+
c29AUHBg1zChQoUKzVshJP8Q5nt+w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNt
bnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252
sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYx
kxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGT
HnSnG8GELL4LnelERzrQnna0pQ2taUUQLWlBc5rRlCY0phENaUB96lGXOtQm
kFrUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmgBSkZIUJCcZSUlCYhKRkATEJx5xiUNs
YhGTGEQnGlGJQmQiEZEIhCccYQlDaEJK+k1h/+MrX/iXf/ibv/jMJ/7kD37n
N37lFz7ygZ/5ife840d+4C1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50
I5iudKEznehIB9rTjra0oTWtCKIlLWhOM5rShMY0oiENqE896lKH2gRSi5rU
oDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlITQCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD
6EQjKlGITCQiEoHwhCMsYQgd+vux/mb8x1e+8C//8Dd/8ZlP/Mkf/M5v/Mov
fOQDP/MT73nHjyH3P+QX4A2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCd
bWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1p
TGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW4E
05UudKYTHelAe9rRlja0phVBtKQFzWlGU5rQmEY0pAH1qUdd6lCbQGpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDagJIRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCd
aEQlCpGJREQiEJ5whOV/pYluEw==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bVNnbapN1ZfdhrvuDMnESNO1Ru
HyggIOBV4ICA3ykCghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQ
l3rUpwENaURjmtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCX
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFH/zJX7zmDW95x3s+8JFPfOYLX/nGd37wN//wk1/8
y+/jD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
AQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcA
BSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwEN
aURjmtCUZjSnBS1pRWva0JZ2/C7vDnSkE53pQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGP
ecJTnvGcF7zkFX/wJ3/xmje85R3v+cBHPvGZL3zlG9/5wd/8w09+8S+/hz8Q
gQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJ
SUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8GNKQRjWlC
U5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rRnwEMZBCDGcJQ
hjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxkEYtZwlKW
sZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQhznCUY5x
nBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGc
F7wM/P+P/h8P7W7/
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.014522030711141`", TraditionalForm], {
               1.014522030711141, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.014522030711141, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"GS 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"], 5->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lG/UHlmzr0MqoUgIJS2287QhtChljVSkfpZS1iRLIsmekGxFKlkq
ayKkZAnZt6SE2ecdxr587/fH9883f8w753qWc8597nM/z3tdo3DR87TzOgKB
sIR//e/z/3+S9MzmJ26T4P/srX4VkvS7JEgs9VfpDn0E7z4o7WKHkYD78Hig
YFIsHMQSji9HkCDq+KZKvz9x0LGTcI0zmgQdLeflgwUSwPGa+33+OBI8CW0J
+n00Eeh5gzliSSSgVgzxXUpIgjt/jWtlUkgQv6ELerHHIChfOrQlnQTm/eMt
Qs5P4Km94rxyFgnWXnXc/ENNAdXUWEmNFyRwnPqbvysqDSp7lrV08knQo9TZ
NmKQDibi147rF5BgW59UWRtfBvSd6Lt6uJgEnvRVHyolE1weHrlv+oEEcw1X
v0rOZAH7W0mORQUJAjb5auivZcM9ri211tUk4DRyJ01KPwfxg9FDjp9JMPbJ
+thjwxeQc2dhzuULCYg0r50NN3NBq8pF0qMJx0vO5g9Wnge1s11a3q0ksDsY
If5cIB9OaB88HthBAsYm1Qc2nq9gxLPwalg3CSIM6lRS/74Gt4KN96P6SfB+
ISxzwrUAlqYic+KHSWCdwrL7tvYWopRma1J+k4ASfNusLr8INly8NJQ5TgKT
vYrHd74rhvyMjrm8KRLcbbzVH51aAvuGDCQLqbg/3WDP+qh38FX6jVYpkwRq
LFNDsfvv4aylzPHqGRJIpGvpVT/8AONx4Vcb5kmgG3tIhCe9FG62scKbl0nA
zrsutqu8DNbxX8jpJJBBSqBX+e5IOcQbtdX0c5FBRB7KdolUgnyY7tAoHxmO
+PyNf2BeBUW1L+cmBMmgLlfy8+vjj2C4LClJFyXDer2yvyqUamjdH6rFliSD
4tny83TzGrD3Zpgvy5BhsusCx9mPtUAusb/KuZkMt08nNZs//Qz+9O/h/Apk
cO/5s3zbsQ741PbliCmRYVRW495Z1Xp4cuVFjcwOMpwOUNObXaoH5RdiQ1t2
kiGtsigwoLsBSn8HzSnvIsOOxUzR1fdf4MhmqoSGDhmiN7P3pac1QpeNjZbO
ATIwMtIzPSO/wsXkr+b6BmSIi/S+kHDnG2A/ta8ePkiGBUMkIhfQBMEi2eGm
R8kw4bKuUC3oO4iYC+dYHCPDvKZxYdeDZsiIvF1jfZwM3BeGJTSetcDOxqlB
RwsyvPC8aHu6ohWqOc7NuZwlw6+e0giroTYwM2yQ8LAhwzP2E11LnnYYDNDS
8j6Px0PNO1e0qQOulj8zD3Qiw6NnsU5GVR0wP81/NcwZx4doJ7Bo1wn3tfzC
o66SoTyCttTN8ROk3P9lx7uToS107tvYm5/w4tXpmpQbZAiX1GCp2naB9kTt
YKY3GXpDBaerBLuhXnHnXJ4/GbYeFIL0hm6wcEyTKLyD52f+1nIgqAd+P+XV
Kg0hw6HqzQ2Bhr3g2X/LvDqcDJu/te+MX9cHq5J/XBsekGGt8bi9QksfPLI4
Gd78CMe/6YTh/pR+2BRTnd0ZT4ZCTaf531cH4E3zjpr+x2RwvWBGVkaDoMv7
ZHA0lQwnq3wqpDYOwffDXHMTz8jwOgk7W7k4BNbBNyTo2Tg/Jii8cqPDMFn9
S5OdSwaxy/Trp5pGwGfBzHz5FRm+Jkymni/7Bdx7K105C8kwOzXFPv1qFJK8
lMP535Fh31mDPZmnfoNiUWK2WBkZsu73bpNu/w3vKIQamSoyNORtLZc5NQZI
xWNwSw0ZmqTkkt50jUH75aFZ5XoynBHkzu2z+QMO2SYSGl/JIB5dI5n75w/Q
Rko1dZpxPj7MP77J4y8Eym411/9BBr2u88tHl/+CgFWc6+GfeLynpgTVHo1D
WuLKPdNeMtAKWl51y/+DHR3Xsi0GyaBym7TPvPwfVAj2f7L+RYZdtD+WT09N
gPGxo4OOf8iwWzKxq4U6Ab3h72ZdJvD5er7lkw8nwbl+i4QHmQzDDy12Luyc
gpnVaE1vOhk2VstF8HdNQZjeolkgiwy8usZ7lHFdF/e74ho2i+erRK46p0yG
7A/d96IWybBq++ttXjcZtLCD2fGrZMhp/5wrf58CtTuLPqWso0BpjtKedl0q
nLi2aTCThwIS7uzhahYVhvMezObxU6B9RoN35i0N3P7OihcKU4AeNMIMcqPD
4pbLmqXiFBBMeP3yigYDHth3mlUTKXA2X2+2fJoBMqmGrg2yFHjZM1qg78DE
n2/uNctRoEHS0N/2CxP2im/I7lSkwDuGTuUBdQwaT9z/1K+M23JGUb8eY2D5
cHpgVJUCi9Lnv5hzsODvtwuzExoUCIkxm47wYIEX1w9x+m4KlDVXH08cYQHH
QT1N9l4K2ImlF944MQ1xd/LNlnUp4CA8Fa1UNw1bqqRcOYEC1lNNrGKdGSic
Db3HfxjPx/yqr1TBDBhoM7PEjClwldmkY7mNDa2e5z/JmFHg5vbcr+4ZbLAr
aB7YcpIC3bLP9l+UnQXy1L5Z5TMU2MCo492VMgv+SrniGlYUWKe7XXZAeg74
Lopr6thRgBEJZdapc5CccddM35ECW4P1777dNA/KQ9Qrhy9RQPfKR/fu7Hn4
IG17z/QKBT7eetPyXWUBDlt+y7L4jwJfXL5oPihZgJ9xez5Ze+Lz63b5C+kv
glNb9oDjTQokOKW1nGpaBOZ6kVkXXwo4n6t6ZH5uCe4aBYp73KaAvACvy8K/
JRAOI2l436WA2XnTAyd9l+FZ7TmzwDAK7O7hUzvKvwLqyw1XwiIocG3D3NPO
jBX4uH/XvaiHFJC1tVIj71kFU++MrPhYCqx5b6kIa12FgRKBTymJFKhReXk5
wXkNXOl+A5lPKEBVONXKRSCgOdUJdt5TfP9/u9fRjxPQ/StnxAsz8fWmP7vu
pBOQ1IvPGqXPKcDa1EgqoBDQi987zapfUuDB/Yi0m3ocaPfmp1ca3lAAApOo
3x9yoHobvnvNRRTYmzGQ9nKYA51K9s7qfE+BTWoHN3BprEO/f/6p7i+nwLOj
lJTeu+uQh8ipgdGPFHA7aitE/LkOrZh9Yk/UUsDYo2tX5TZOFB2pKk5voMB7
EcXYMl9OtLHxiQb7G17fiJFgrhZO9JqD22y5hQL5zgn6qXJc6ICh1xXODgpo
+Lf0XfPiQk0Bo2H83Xg++ydPeH7lQlbl5lli/Xh8KsEP02W50cR0ZbXMMAVC
J9v+m/LgRt5a2we2/KbAljcV300auBGXexJbeZwChjb3Qt9L86DEVxziGlMU
8Fs4cEfOjQcpTnho6FD/F0++93c/86ASxWFTfSYFMpx/6bRJ8iLkeOzK4RkK
nHxuu3/FlRe1Py0LM52nwM5Bf0meT7zIoX9rlsUy3s/N7qd/ifIhqmR8tTWB
Cg2PmMWBl/lQoMVqvyMXFepYX1T7y/kQf8x/bBc+KrxMoaxM8q9Hac39Yh6C
VJg9a1ny/Px6pMJrpOEtSoVI/5iNnMXrUfnh96aBklToGPdzXeXgR0bB8lfC
ZKgQs+WQXMwZftRT/SgsahMVxg9GKL55wY8uLyxmxstT4YjkWs0JNj+a1nGt
TtlGhfmNp3O9jgqgUK+e/kwVKpwPH2WJPhZAYkWH2HnqVOAtXtbeNi6AsihF
YoVaVLA7U+Tycrcg0lTZrFG6hwpp35KXHwcLoprLUabV+6mg5V0+TGkTRMez
51wa9KmQIkK4nCsrhIZHLoc1IyqIKd90qXURQv/J/szsPEIF38UUjX3vhNDi
OajuN6HCkN/DQP4VIRSZWNA/ak4F2i+P8H3GwkimYwN74hQVrinbM6vjhFGe
YIQY3ZIKUUJnelIHhNHeYzM72dZUeF55trJNQQR9CXcyXbanwhhzNsr6qgiy
rP/hwulEBd3CMxm6xSLoz6peGL8zFQafO+TfmhVBN/ReZYpdpYI1//NhTjlR
RPAjVsu4UwGjLjwNQKIo9kNY/5YbVFg/ruCeeVEUyWHMGWVvfL8h8VM374mi
tzsdxDT8qSDe6+48lyuK9K+17NS5QwWmxl+K+jdR1JK331Q/BI/3QIWe1JQo
sv2b63I4nAorIvX1JXxiiLRFIsz0ARUubH1G4NohhvzsgzMtHlFhut8kVOiY
GOJNpX20jqeCg9KfkXZXMZTcY9vv+JgK3kqBheaRYkhJvGnGJZUK5Lb82PCX
YujDCR0xj2dUqPkxKxP4VQwdepiz0zubCpJH7g/s+ieGfn4TMQ3MpQJVZadl
Pqc4usB1xyXsFRVkZkIWfyuIIyYih0a9pQLXadsdIyCOgu5YZcaXUGGBYLgt
47w4Eqr68jGllArhd+3FlG6Lo/TZXf2ZlVQo9HKe9UoRR2ramTN5n6hAN/P6
EFkqjqo8BcUK66hwy/Y515Wf4uhYgf/O0kYqTG4YuSXMEEf9UxPHqr9ToadY
y/mugAS6omTp0tBGhWPBg1xV2yXQrFNdaHMnFb4HiJyqOSyBwjM0Mjt7qGAf
kSsU7SiBJIeefuwfoIIIT36b4m0J9Fx6ff/oCBXk9WwmQ5Il0G5Ln5mJMSqc
VEvzyy+RQHVxf0Xp/6jA7ui+/LhVAp1qO7WTTaKCn0eEpfGkBBpdX3NsmUYF
RUsoreaQRB5Gai6c+Lncu42nanqjJFoOTQnln6XCrvM/7Mg6kii6ljtTbJEK
b3vabTNOSiLZZa+PMqtUUIryBKGrkuj1/t99W9bRIKIi3H5PqCTa7318RpmH
BjPd2p2iTyXRt5IqUQ1+GlA2uj/MfC+JztG379QRpkEs+ZvpSIsk+qf6+Ji+
OA1o/TnPv/6VRLeurHM5TKSB5GLaOuslScT5wjPUVJYG5fYnix+JS6GE38MZ
FnI0eHLdvefSDimksNn0o7UiDdrucdztBSlUbFPe56hMg+ntPM/HzkohSN42
46JKA9l2daWQ/6TQj5/xoh4aNCC+oQ8VB0uh8yJr6t67adA1c+Wx22MpRDVz
Oxa4lwbS9WKbi19JoduRA85hujTwj2Uj309SiL/RKDTKkIbfa8z6PnVIoVSO
Dxnxh2jgZN3ecPevFFIxVPiYYkSDGHb7SgVbCpUFxPRlmtLgnkzUY2deIjIq
X5rOO0EDA++ByhAZIuqedhUtPE2Dg1ubP63fQUSXtXrVS8/heJ2QklvcT0Qs
t8PHqm1pcCwo5P5JEyIKeVXs3OBAAy2KXB+PFRGJTmwObb5IA5FU6x2bnYko
U/FhRqcLDb4u/eyO9SIiDcf5qv5rNLgFYrfs7xLRp6fOfaMeNEi9NzgV/JCI
zPt/Tk940eDvO+sLS8lENCSJROk+NHAYJp9rziaiaxZv1dkBNNCJzn1KfUNE
C49kjy0H0SC08fYZp1IiimyOcOYMo8H7KYHl7TVEJM3LDuGPoMFWTUEP9JWI
8g5fzBB7SIPr1NOjr9uISCe4vUomlgYEM9/xK91E9KVav29LIg0+fOH18hsk
otMLr6aVn9BgdrvlyMgoEf3RkRbVeEqDjY++D6eOE9F1r3vqOpk0aNEZjSic
IiJCEWai/5wG+6cSz8lRiSiG4uB8+CXOL+ZteSqdiDartIaYvqGBd/SFjRsx
Iiq4fCDDogjPf6PXQCGLiPSy86qs39MghFfE+M00ETWPSPQ5ltPg9qRCvuQM
EdnIhky7fKTBCnvDYwY+PnWOLuJRS4Nu35A5hNu+iXbq3g00+KO3l0cY34+n
o8kk8BsNcgdMDtozieix4F7nsBYanP4R4b4Lj2fbsechUe006OSrjk2kENH7
cNGM+C4apP1Kn4zE8zlUf6cqpY8Gz+tDyNL/iKhzldybOUSDGx79BsZjRHRB
z3o6b5QGwv4uJZtHiIjh2yhS+JcGwannD+T0E1HQh93qpZM4v9ebTg11EZEg
lmlSTaFB35a5qc4fRJS+U8i5gUGDA3tGfB9+JyLVawEhzdM0eHhWe0TkCxFV
5U0+65yjweN4GxcXvJ4mfy2r+pdo4Kd33zG5goj6ttT3jq7R4Nx2H6GX74jI
xV5zeoKTDhFKai8zC4iInZIuQuelg25E/cmIPCK617NenS1ABz7u/0Sds4hI
QtzXZFmEDq+3hvyENCLKOTF+mVMSt2n9NnJJRLTroUUIvwwdfkfqAW8MEX3+
VvNMbBMdJnrkKIRIIjrJpV4lI0+HvsCcOLFQIvqFUnu3bKPDyOcmFQgkIvc7
PNPKKnRwbpl1j/UhouXKmyIa6nTo/VTax3uDiB7O/lbT0aLDgDPPk7f/EZGs
9gkT/T10iDv9OyHchYheeX68fHg/HV5aL11OciKi/QUqIab6dPhV2XLulz0R
fZ16/MwC0eGmoZvjFWsiOqfEWWV9hA5rclcUtC2JaNzpeq+jCR3Ki1emjpwi
olsZIywXczr0VHx+nWlOROuGTEU8TtHB7+vYOqNjRBQvXaHmbUmHXRvc9uga
EZG8pZJJoDUdvrht3hF0mIiK4hIuh9nTocgz+obEQSIybFsLjrqA4+3fenTJ
kIja1rs/i79Mh4czX8L3GhCRvdFgZYorHY5YLlQ16hERJdS4NxN/rwrZVbPh
lS4RBdR+YOVdp8NbpfVhvw8Q0fplBZHCW3Q4cV33/n+4nbI/Vq3Ujw50qfZL
x3B7u/eycXUgXo/VPhF/3C4ruXq5IZgOMw+f7lnA7aP03uDme3TYP5iu04Tv
36165FlnJL7+S+Xucdz/pSsllf3RdEBKjwTM8PhYz+V6R+NwfCK7Ly7i8Qf/
fsiaSKIDeWE1m4FwPdu8IExPwd8DZ7qXt+P5Z9i4qLHT6TA9zLyVdRTXs+Qu
4+UsOjwYGBw5i+th9U90mTOXDjscw38fMSMiM5HCYP5XdNjQvXHt6gkiGjTb
+EzsLR1YJpUpdRZEdDUyslKmhA7cJeI047NENP+F3bOllA5ayRzyC3g9Izgu
sZQr6SAcc8CgE6830bBDWOMTHTanBOi1XiCi3AADNZ06HI8z39f+XSaiPeWv
jfUb6XCu5+MF2atE1DAtffnwdzqUFvvvcHbH9UwrPNi0Deejd+imepx/Y26s
dItOOlR8kJxVx/l5/ZVjpXUPHfgFt3lmBxDR2r/WHscBOtwukoCNuF7HKOqy
XEboULLMK5ccRkSbHF8Ke4zRQby64qsQ3g8FTyXVvP/Rocbi59ydaCLS7Q8x
DiTRocxy1PtPHK5nkoxLYTQ6tGs3C+x7TETWFvbBURgdCrVPRPumEtHko+/p
8Ww6sEdf/cx8RkQ+zXsrUxboYOTUV/8G139u3hc9mSs4fzj1TJ/kElHSYTFW
HgcDvkelODq8IqKtwUHChdwMCCghcK7g/f+umqJaup4BIJBo4FlMRAcXrI2r
hRhwOUZEoeQ9EXXofL3UIMYAp2DDbzVlROTopR3cLMWAW6u7LJIqiYhemJXe
uYEBDk8vT+ysJqI7FKHK/s0MMP5a8T4C1yNBlds9owoMiHS2IT/7TERPL09h
E0oMaH6TVeNWj+tZ9llh+g4GiAgkuTAbiKhypF6VvZMB5ksdMkqNuJ7Jahkv
72KAUfYGAV78fOo99+wS514GCNkPXE/AbZdE/mB+XQZMWbT4N+D2TLtvupgh
A26sVZ1Kxu17gv8qZA4xwK5lYcP/rhc/drpnixEDYmXVWWL4/tnhtZiyKY7H
1Y20d7h/rXp1YY0TDOhNc5WcqCOi2tVUVZ3TDMjP8nF5WUtEJ/R4jfXPMSBj
cLCHhec74nvr0mFbBsxnKpt8wfFw+zB219SBASG+Xx9L43gtMU+kW1xkwOqx
75FTJUQUtbO6wtqFARHBu0Z2vyWiDdd29DheYwD/oceI9ZKI8vOSMRcPPL4n
RqcVc4ho319OYQ8vBlB9057XPMX1bMsNVW8fBmQ6uVXU4/p71v6XUWAAA7CO
IV7VR7iepZhdCgtiwO7tR1cY94jIq6fiblQoXn993wURXG/XiSunx99nwK5m
Actw/L4RdyKxIiWKAWNjMefNXHE9e0joyYxhgOzNgQvnzxNR4Td3LC+BAR/e
yOSW4f1oyDUkVJjMAOlF8Run8f5uRSaqpWkMWKRLC6nj9x/7O6VG1RkMqFnx
+2qoSkTkSsVLDTn4+uejWPhGIvKfjb3bnMeAoGsCjGUBIuLTXnna+ZoBahXu
6plLUuiJ57WK/kIGXFhtUXUlSyHlgr7u0XcMqCyQDjnTL4VKp45gE2U4X4ye
/rZvlEJHlN4J0asYUBeYIxNcIoW6nLaosmsYcNPlxsbKdCl0MSPaaLmeAQJx
Oeu4IqQQNrhwkfMbAzZu+iJx/roUCpa+cpe/Bc+fO/zLZ2spJGzZ/VSsnQFV
sh9r1ZAUyog7WCHTxYCYzaOkNGUppN5W2L2lD8dTStFFQFAKVa/fhCkPMWDz
eHtaAFMSmRo9ENIYZcDzCtG9E12SaDB0dofOXwY8rS3dbV4miVxrLxnpTzKg
DIsbfv1EEs0vdVw8TMH5NzPZTfCTRPf3G941ZeD9kt9HPG4liYjeb55aTDOg
75HTUgx+v39RIlNhPceA4juPDL6KSyJteni34xIDVr4Yr7LoEqhedZrpssaA
NCXnb1LNEihfu5innIMJjwVfxWq+kEDMzomkKk4miAQ5fzp4RwLtv755aw03
EzSv7Nhx4qwEuitsWVLHy4TQE83yVuoS6GtBFDSuZ8LQ61lXx3USSNisrq1J
gAm3m4/BtT5xdI40Z9cqxAR5+192t9+Io2cRGuR2ESaMfDrHSg4SR+NKzn5d
YkzY9NDiXd0pcaT+5SlPnwQT5CpPNBEUxdHNiz+TBqWY4BGjPmLDEkMfCeu3
/pJmgpj2uFRXnRhalwklYxuYEJ/cJn4zTgyZGvjAv41MOKV5mo4cxFD8UEHb
1GYmJPKN6x5RE0MD/n/tqFuYkNzxH0f4nCiSl5ElMxSYQLEKqRFoEEWuZaf8
prfieIh1Oo49EkVFlhE8c0pMWK/4HIlYi6JZ1qekxe1MUFR4p5SpIIoM42cU
V3cwIfD0t5t7e0TQfU21Eg51JsxI/xHf5CKC2tqcgFsDz+/rmUWuWWEk6ZbS
xqfFhK6yF695w4WRPX+7neBuJigdP2OiJyGMXuRzk0X2MEE05khceZYQohjp
+0nsZcJf5dCWpJ1CaPc/Lx7p/Ti+iov1lEpBFBD2KklWlwn5k8UlPUcFUZ3C
b0U5fRyvJLTPrVMArf9MLFEwZMJhhQTT7/YC6JTDcVBCTNhQlKPKO8WPUpbD
2lQOMcFSN+YkusmPRtOq7NSPMEGH7WQfu7oebT+AkTSNmPBE+7uISNR65NG3
3U/bhAnZ2cf2DEqtR2XeDjz7TJmgDVvjBXL40IrE4yRdcybsfv558JMGHzry
rkXR8AQTHHjbnwtU86LoU+tKDp5iwm+7enMRU17UTd8PR08zweTWIvtPPw/a
+MizzcSSCQJTsZ5Zrjzoolqenfk53A7pU3Va4Eavvw+TTloz4YXikJrhQ27E
uiLhd8aWCUnv/JdOynGjAzymPFb2TBBakkwtfMeFgl8EJ9k6MOHo0BH3GyZc
qOlQuaLDBdyWqtcvGuVEomO0YqeLTGCS4zYF+XEiq7vbwPkybiccdZ4W50QZ
m+3aXF2YsF/ZI39r0To08THezs2VCealfbmKx9ehnbZNJM9rTHBXJCFOGgfy
nl/1venGBMcRpm9fDAeqTtbh8fVgQrFCs13xbg7EpeOWFHCdCUWE7bwZ/QRk
1pWjGOTFhP54g5SiYAJKvDFQHHIL9+/voDqtSkCDIqIQ7sOEOLmDWZTCNVAs
NGqL9MP5GCElFyG4BlfN79hFB+D46Nwp++GxCsXk96TYQCa8tqbs6O1ZgflI
sm9iEBNWcpMEig6uANquwPMkmAmczVa1ru+WIaLRKiktlAntnDz+oirL8ONS
jGLGPbwetT56JTlLQFzXWJx9nwnbfNqHzigugUPWkmFuJM6/i13r1vIWIddw
d1t+FBNuubjtKddaBOqwq11BNL4+Y29vUO0C7LmdSSqKYULktYi9584swO0N
vb7v45jwY/hFsh51HhrKBXnKE/B6blTVUYuaB/5zh5OqkphwYOi67Zad83B6
xl+xJpkJd8dWXER75iA1obi4LoUJqb1mv2dC5mBMa9KwMQ3PR3wopE57DlTa
N7c1pTPBNOf88avkWbjubmnXmsEEVfusZyO5s1Au8JDUnsWE+0Fq+4RdZmH1
VZ1vVw4TOMpMz5NUZ8HIZJ677wUTagTUJ+1m2BAzoZE0mMeENHee0xb1bOi5
56z4K58Jw58K+t8nsWHT1vTisddMuLnUEuH2Hxsu1/00/FfAhJCVwbOXjNhQ
4Li+baoQ9+f79MBdJTZMr4AdtZgJc4ePQB4fG3TTfUiMd3h/nyrN/sSYgVDd
t77TH/D9pK6NvRqcge/9f7nnyphg7yPYf+L7DIj5yiYtVjAhMySrK/bjDFhL
WSiuVjHh9JuMNydLZiDrfUQxxycmaE3W9V5/PQOTFjWG3LVMGOzcGNqTNwOa
zJlWvjq8H6s88hxx2ydGzU6wgQnnw1U3Y/kzUKN+kSTSiPNrurPsv8IZ4G5J
8ZX4xoRjObvMS8pm4PjVdm7p70x4ZuLb9bxuBpJ4eZJkW/D+Y9V5KbXPwHCu
vqJcGxPCBk4lyIzOwNYjN4sV2pnwS2or1RGbgWt/XhkqdeL6bFWZ/oubDe+C
f7eqdDGhyeqWtt8mNizKSdup9+B6tI+rVlSHDQc/HSdp9jEhZ+33UPRJNkTa
3fPVHsD5xR1Z24nj3bFQxb1vCPenfuRI4wM2yKRgibojTGgw4po+/ooNjntV
FA1H8fmuywJnmtmQ1+1QfHAM52/109hqKhvoXo8Nj/5lgo+x1ZGborOgI9ba
avIP72//pY8XdGbhTtE6O/NJ/Hw4x23jaTcLX44fIJ0k4f3pt2gRFToLglRP
3zMUXG9C+D48ez0LZ6LyuK1oTDAwuXUpuWsWnqqMJNoymFD7qHLTxZVZ+PNV
QtEBw8/PzuSbjO1zoOpsWuw0zYSgRWLnzjNzcIMzxNCZzQTnIG4vobtzUJFd
3uo6h58XLxud7r6ZAwKi27otMGEdx6iPd/8cmPzaRvJcYsK9Rofjf7jnITbQ
zvfmChOstNMOVmrPQ69sArfvGhPeDqe60p3m8XO1KTGAAwOz+/GRPnHz4GK1
phDEicFg+l9R49p5eMvWKQ7hxkBxwzXxc/R5mEl0MwznxeDBHm2dtM0LoL/7
eWvkegwqNlwo4j++AGEdA7bRAhgUfyvQzQxcgBYPUVKsEAbTNb38pwoWQFzI
2DdRBIOD6WN1UsMLYPvmDvcTMQw8/XNdSAKLkH3sQ2KaBAZFqX1WX/QWgTRJ
VsiQwqD2NO1Q1n+LoHVfoThbGgPRP+Uyvk8XwW+btWHuBgzOWXSsHWpZhNr6
mNb8jRho1NiYry4uAo9To23BZgzGN9refK66BCfWlqaKtmDQx3xD2Gm7BMnP
dvu+V8BgFp49evxgCUb0rnKXb8Xgu9/T930VS7BtMDOxSgmDAu9fXPTJJXDz
61Wo2Y7Bnf5nHF3EZfhAFCqu24HBybcbREOOLsPSh8OGjWo4fom5Xqyby3Do
TEBr004MPoWSQSFnGaKwYttWTQx4S8Get2MZOmMnp9p3YfDafuV6xsoybNCQ
8+3SxiCxKHZyVHUFLrRacvfpYOC3fe+fL1YrkH/tYeLgPgxcK4L2Gd1bAQZf
vcKvAxiUbqJ72BevwL6X80Vjehg0d9Eq14ZWIOiopuE/Awy+7cemt/Ouwte/
zq1TgEH3jvBnrbtWQSg03ZZ6EAPJR2bD43arcFa+a4pxGAPLgSa/K+GrkF6z
3nf6KAZHCtZGTAtXYdwecc8ZY/D+G69seO8qqC35JC4ew+BQuNuowOoqeKW+
VVg1w2BbtWt497Y1qNo3XsRxAoOE3R4C3aZrsK5X1pD7FAaXxIY3rnmuwbFb
Fq18p/H5vTeETZPWIE480lbQEgOeuDlafvka9BfXTImcw/1f1QoUGVwD+ZNs
HwlrDFyMnffdWFqDKzQ1bmlbDFScPYt+CxFQ4cOLibL2OD9P7r7jv5mAZnek
Ksg54PUqLbkeqE5ABk3tRQoXMFhMIv7+o0tA4S48hkoXMTihYSWWZ0JArVwG
rSqXMfgaraxfe5aAJJ/ftFV3weCfQkLs9osEZHfw9ZSmKwYv5PJ0+t0J6Pno
bx/taxioJ6VZNfsREPmONPc+NwzEpWoV50IJaPemE4m6HhisKPe1WkUTkH/V
PQXD6xik5Ren/EsioM/WH4sOemHwFlUOpqYTEN8cZnD0FgbpTear7s8J6NRj
lVYTHwzG+m49sHtFQE+0HW3N/TAY2r9B0b6QgH51Pp46GYDzvS0y4eo7AlK+
3upzJhAf3/jgx51SAvIQ5uS2CsLAS/HeXEI5AZUWHEi0DcZg2HSz0/MKAlo2
va7gEIoB7Yn+41e4fYSUV+R0D4PRZT2bLHz+w4gRA+f7GOxjCZSE4vt1KUm2
ukZiIHuZa9wM9yf7xdTWLQoD47qdwXNvCejixZApz2gMcpKiHULyCegVocLn
ZgwGOh9G8/5lExCWQefyjcMAU6zolE8joP0GSokBCRgwBzjfasYTUPCQnUJQ
Ega3eM47iEQQ0Df/hKKQZAx/v3B1+XSbgIRlvhuEp2DwLqw0Z58nAZ0rW2uJ
TMPASlzjVKATAWVY7rWNTsegNeCRUNRpAvrHcpuKzcAAdUiOOB4iIPX45z6J
Wfh+W4nKK1oEdEtzkOtJDgZiDc/KnOQIqLpNNDHtBQY2YTe/POInIE43Y4WM
PAyWIoaHOClrYMofVJSdj0GvjaJ3UM0aJOR/MMh9jeOjb7svJnYNBowoLfkF
eD+Jv+nf67AGCv8UbAsKMRjgv/83UHUNXMOsp4qKcT5sS/7gPIPfzxRifd6/
w/n2Mz5g7uMqzNU2cpV/wCAwe3XPgZBVAIflhKoyDLbfflG8+8gq3F/erVBT
gfdzsU0ElWsVfqRdLaqrwkDtrY7s9YYVkDqQZdBYjetBI2fct7srcL6vt6Wp
BoPDiLdz5cAKvPAWsm39jPPP4naoHGsZqBJHptrrcX54L3PszV8G7XcBPl1f
MOAP0HCysF+GgFMlXH1fMUjpEXYIEl6GevpkwmATBo/vOV9oqVkC/kdyCr+a
MThwXvW6sfsSWKidLRprxSCEL2L3OtklSPn+0ODfD5xfqU2/BBoX4feV+pap
DgxqrsnoenssggrPgg31J14/YaG4k8RF8HyhOcXoxutrW/KqoHoByg65+Ez3
YnD9zsWvGU4LsPo7nWuuH8f7zr3E/dwLcPRuV8LiIK6Piv9tffRyHh5t5ldY
HcZg/cb9/4pM5qH7IyriGMX1wDMi/cPUHGyy9TXgHsNA1TzGuihiDi7Nv23h
+4uB/PKRqx+U5uBN8riN4D/8PLs4a91fPwusPRunRCYxOCuGfms6zoJul4WP
BAnHX7vuV/siG0JuRHJJUzDQvTBm0faYDU0itQmyNAx8kjmOGWixQbSQLS/H
wIBvs/avPc34/cxcvUgBw2DOO1/9+6UZyCRfNFCaxvvtbpyxyMo0TESmtqiw
8XyfB2puSp4Gje0dNupz+PmmmtjMpTkNPo08U5oLePwHCgZHvrHg0yUDH+0l
/LwQPsn+eIEFXOtuce1bwUAuJMD/PT7PPOt1gu4aXg8F2Qf9eJ8lGo7JG3Kw
4H6l56qhOq4Tw9JFBzlZ8OHlbudF/J6nePuEwVFuFsSKPWNtxt+Lrm0IbzHh
ZcHcPHnRj82AkvKPNubrWYCKT1E71BiwcJY1eVKABcFNqnVXLtEBzaj4nBFi
gXXzxJML6TSITHDkshJhwTDbPX2klwrtWskJtmIsqM3InFsTp4J0e6u8gwQL
aFeUvk6eooCDO2eRkxQLSBhD8EMcGfIEdA2cpVlw/v1aYehPEtBeXW9x3cAC
DZ/FS9eJJNhj8tLGbSML9F9HFaXYT0HgxMik52YWPKiOHpDKnYQv9yR9bm5h
wc85oUkCcwIEtppx+Sqw4HvTlqQbBhNwui4kIWArC77FhpwIevQP0hwr5IOU
WKDiq7hL//c4/FmhF4ZsZ0FGAW2tRmccdqQrGYTvYMGygsH2DTF/4bqufUuk
Gj6uFF1mR/oDFf0JNtE7WXC86IpTsvEfWPP5PhmryQJjTc+gvvwxMJYi+CTu
YoHVgfr16kJjEPN+L9cTbRb8m57Pybz1G3ot3BPSdFhw7IHXVv+aUdjMfC6f
sY8Ffa7UWOm0X+AcM1iYfYAFUY80W3YEjkCBuphBrh4+rljlX315GGaajVvy
DVgQzT9eOHBmCPSuBtkUAAssX1yajzw2CKG8pZNFB1nwInXTf+1HB6A5l+L9
/jALzGJVSopM+kH8iCJX+VEWXK7n26B6ug9s/lgnVBmzoKCDnqt/sReygmPl
a46xQMqAX+GvXw9MyX0trDPD6/nim5p0cjdofVrWbzyO81CWfrqjsgt87bRb
mk6ygFxwX5Fr/CfULFy1abVgwUCvv26e5E/gScmabD/DgrOHf1zKN+uE43v7
vLvOsoBpditvMbIDHncLcfVZsWD2n3gtMbUdhr2OJAzasGCX82pRjPoP2CZ2
W/6XHQs4dBTKtVtb4b+iksKx8yy4MzieOeDbAu+PT+n/c2TBurtnUiw0m2GR
Itcy5YTjt0B2vMZqgkNRZ22ol3D+2Xn6MD9/gwcq0ZMMZxak/3hiWpj2FTq+
1ntPX2HBgbobrm53G0HGeYFz7iper+9WLzGPL3CBUyth8T8WcPLYWXFebYCX
2S7yq+4seOK85u7sXg90eFbIcR2fP6X+bvB2Hez91aXP7cUClzcHJrclfYag
QP4Wvlss2JM7TlvvVguNsgdtBH1Y4DQmquNT/wkEK30nRfzw/nycxSWsVg2W
VoXeEgEsEBvzmj+ZWwVP2eOc0oEsEN8+uqtKqxL+Jm5MkA1iwYYtypnNreWg
uvu0vFwwCx7vYMOaXxl4dUQWKoTi/TDwx6V3TylUetTqK91jwXx6+9yPtffA
ITTbrHIf7/+qjxmuA+/A5I26jXokC3aMmG3YVlcCcccuTWpGseAgPLUIKyuG
vslUb+1oFsT82QcSXkWw5X4H574YFvBFGZB8496CyzbeBN04Fjj+XOI/9O0N
FNYbyBsmsODXzjPjoVKvgX3hVuHBJBYwmkhdJwPyQX/ttf7RZNzfik1q/Uwe
3Hs21mySwoIVU5H4hbBcaNWTsTFPY8FYB5Mkvf0FSAyemDyZzoK37cvdR0dy
wNYv3PtMBh7/rpXC4txsyCFWc1plsSCxW07x4d0sIH9gxdvmsMBmIeaRbHcG
7DqzQ97hBQsCKtTukprSwQ9zLHTKw/1XBr5eP5wGn2OT9Z3zWTDNJzYqKJgK
vBptza6vWdBhmngkzuoJnGzltHErYIHBt5e++p8eQ/I13UnPQhYURmZVN+ol
wS++G943i1lQdoyRSelMAKWXLzl93+H9p9FJ9A+KB/ejv+IDPuD69V7e6wiK
gw9/JeWDyvDxt0ZvHNRjYDnErDCkggX/72/56P9+/A+Wpnse
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tOyIAgMBcCxbdu2bdu2bdu2bdu2bdv2zHK2b+1DV84H5FSSuEnHKh2C
BAoUKDB/CAH5zyD/51/85Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdCRggdrTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMAFl/634
//IPf/MXf/IHv/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEIXDg/4/+b+Nf/uFv
/gq4/wG/AL/4yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPu
c4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg/AdWdn9E
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOyIAoSBMAztm3btm3bts07tm3btm3bto2LzYl9yKgv6KpO1LhD5faB
AgICfgcOCPiTIiAIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelH
f/5iAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5xW/+5h/+5T/+
HH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tONPeXegI53oTBe60o3u9KAnvehNH/rSj/78xQAG
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojH
POEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/M0//Mt//Bn+QAQm
CEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJ
SUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghF
KUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1p
RnNa0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR3/+YgADGcRghjCU
YQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRl
LGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcABznEYY5wlGMc
5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCUZzzn
BS95xWve8JZ3vOcDH/nEZ77wlW985wc/+RX4/7/+/wCmE4BC
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9672679827697322`", TraditionalForm], {
               0.9672679827697322, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9672679827697322, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmmVY1E+0x5HuWlqkS1QESTHOkCIWHYqUoIjSipIC+gdBkFSQEhWRRpRu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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tOyIAgMBcCxbdu2bdu2bdu2bdu2bdv2zHK2b+1DV84H5FSSuEnHKh2C
BAoUKDB/CAH5zyD/51/85Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdCRggdrTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMAFl/634
//IPf/MXf/IHv/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEIXDg/4/+b+Nf/uFv
/gq4/wG/AL/4yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPu
c4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg/AdWdn9E
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOyIAoSBMAztm3btm3bts07tm3btm3bto2LzYl9yKgv6KpO1LhD5faB
AgICfgcOCPiTIiAIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelH
f/5iAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5xW/+5h/+5T/+
HH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tONPeXegI53oTBe60o3u9KAnvehNH/rSj/78xQAG
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojH
POEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/M0//Mt//Bn+QAQm
CEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJ
SUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghF
KUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1p
RnNa0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR3/+YgADGcRghjCU
YQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRl
LGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcABznEYY5wlGMc
5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCUZzzn
BS95xWve8JZ3vOcDH/nEZ77wlW985wc/+RX4/7/+/wCmE4BC
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.8894625630908544`", TraditionalForm], {
               0.8894625630908544, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.8894625630908544, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW3c81X/Ut/e+12qZDYqfUZLkfLKSUUZFKitUQlEkCRVKqIyKJDSMQgrJ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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1kPUGIYSBtA/tm3bNhrbtm2jcRrbttrYtm3bthu9m9fFPTOrmc2cOV+i
Ru0rtQscEBAQiJhBAgJ+97GC/NfHIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4
wQhKkN/zCUQAvyz7yQ++841/+coXPvOJj3zgPe94yxte84qXvOA5z3jKEx7z
iIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOI
gxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOf/wN8tYyhIW
s4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEP5i
MIMYyAD604++9OFPetOLnvSgO93oShc604mOdKA9v4+3LW1oTSta0oLmNKMp
TWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwh/qAgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKS
hMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKE
wATi96P55en85Aff+ca/fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMe
cJ973OUOt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6w
n33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnH/4m2UsZQmLWcRC
FjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCH8xmEEM
ZAD96Udf+vAnvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlE
QxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKcQf
FKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQk
JAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+
Cxy/lJ/84Dvf+JevfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+7
3OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73s
YTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpbzD3+zjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQzhLwYziIEMoD/9
6Esf/qQ3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pT
j7rUoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCF+IOCFCA/
+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7x
iEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCBrw/8gf8D9u4ITy

                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl10O0GIYSANAX21Yb27Zt27btNLadNrZt27Zt2//m/MU9M7tZjRI0bFex
baCAgIDYQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrH+
1CEOcYnHX/xNfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQ
k1zkJg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPfelHfwbwDwMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xb/8x2zmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcH
O9nFbvawl33s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMTj
L/4mPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e8
5CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04Y/w7sd7elARzrRmS50pRvd6UFPetGbPvSl
H/0ZwD8MZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBb/8h+z
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHn/xN/FJ
QEISkZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlA
QQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwD8M
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBb/8h+zmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxAry/z/jfwZDhRA=
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9007022739784182`", TraditionalForm], {
               0.9007022739784182, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9007022739784182, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnc819/7/20vm7yUjKTMUmRGuJ4yIkpGqUSJikopo7QISSKErMoMicrI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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpE3qxmmDNml69+Tjnnn/
c96ZCQrpFtw1MEyYMAHcE0Lz/cBv+S53uM0tbnKD61zjKle4zCUucoHznOMs
ZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1r
WM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMY
zShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nQjdHFd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AYSW7KvC/ccXPvMv//CJj3zgPX/zF+94yxte84qXvOA5f/IHv/Mbv/ILP/MT
z3jKj/zAEx7zPd/xiIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5z
ipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOK
laxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qR
jGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTihBa
0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspShNKUo
SQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1QaQi
JSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEkhAwLdj
+9X4jy985l/+4RMf+cB7/uYv3vGWN7zmFS95wXP+5A9+5zd+5Rd+5iee8ZQf
+YEnPOZ7vuMRD3kQev9DfwHucofb3OImN7jONa5yhctc4iIXOM85znKG05zi
JCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrWsobVrGIl
K1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQj
GM4whjKEwQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rQihJa0
oDnNaEoTGtOIhjSgPvWoSx1qE0wtalKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0QqUhJ
CpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrD8D8FtX9s=

                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1mObEAgUBeDJtt1k27Y52TWZk23btm3btrWs3bCIi1z7zrMf3uf8gnvO
DQwOCeoWJiAg4EHYgIDQFAHhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAh
jWhME5rSjOa0oCWtCKY1bWhLO9rTgY50ojNd6Eo3QuhOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIW
sojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5y
iMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8DHvId
3/MDP/ITP/OIx/zCrzzhKc94zm/8zh/8yQte8orXvOEtf/E3//Av73jPBz7y
ic984SvfCD3+MIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZpA0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCU
YhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVtgqhDXepRnwY0pBGNaUJT
mtGcFrSkFcG0pg1taUd7OtCRTnSmC10JLe8QutODnvSiN33oSz/6M4CBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFL
WMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4
yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHfMf3/MCP
/MTPPOIxv/ArT3jKM57zG7/zB3/ygpe84jVveMtf/M0//Ms73vOBj3ziM1/4
yjdChz8MYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlGclKQ
klSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlB
SUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1pRGOa0JRmNKcF
LWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJW
sJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznGcU5w
klOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH/bD//9j/AUgYYLc=
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.146554649084816`", TraditionalForm], {
               1.146554649084816, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.146554649084816, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lG/UZsbY15FSKVGWkC0VpTlP0T6JQrbK0kL9QoulLMlSKlkaJUvZ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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUEAgUBuBmsm1Otm2bk12Tbdu2bdu2bdduLTIWtaxtvzk9fOf+7/f8
596gkG7BXQPDhAkTwG0hNN8J/JZvcZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGS
ExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIV
LGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEM
ZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbocvqQmc60ZEOtKcdbWlDa1oRQkta
0JxmNKUJjWlEQxpQn3rUpQ61CaYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUp
QXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCaIVKQk
BclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1gCCSC0WF+V
7D++8Jl/+Ye/+Ys/+YNPfOR3fuNXfuED73nHW97wmle85AXP+Zmf+JEfeMZT
vuc7nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5
xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nG
UpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVoTQkhY0pxlN
aUJjGtGQBtSnHnWpQ22CqUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIU
pQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pCSIVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRlkACAr4d2K/Gf3zh
M//yD3/zF3/yB5/4yO/8xq/8wgfe8463vOE1r3jJC57zMz/xIz/wjKd8z3c8
4TGPeMgD7nOPu6H3P/QX4BY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5x
lCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGU
JSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQh
DGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYVIbSkBc1pRlOa
0JhGNKQB9alHXepQm2BqUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
QmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2qCSEVKUpCcZCQl
CYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecITlf7BUXU0=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1vO7EAYYBeCbbbubbdvmza6bebNt27Zt27a32sJWQ26orb332Q/vc/6C
75wvMDgkqFuYgICAu2EDAkJTBIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4J
SEgiEpOEpCQjOSlISSpSE0ga0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0QdahLPerT
gIY0ojFNaEozmtOClrQimNa0oS3taE8HOtKJznShK90IoTs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8H
OMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94
yCMe8x3f84Sn/MCPPOM5L3jJT/zMK17zC7/yG7/zhre84z0f+MgnPvMHf/IX
f/OFr/zDv3wj9PjDEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKS
kJRkJCcFKUlFagJJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrUJog51qUd9GtCQRjSm
CU1pRnNa0JJWBNOaNrSlHe3pQEc60ZkudCW0vEPoTg960ove9KEv/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojD
HOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMd8
x/c84Sk/8CPPeM4LXvITP/OK1/zCr/zG77zhLe94zwc+8onP/MGf/MXffOEr
//Av3wgd/jCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaQNKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlEYYpQlGIU
pwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbYKoQ13qUZ8GNKQRjWlCU5rR
nBa0pBXBtKYNbWlHezrQkU50pgtd6UYI3elBT3rRmz70pR/9GcBABjGYIQxl
GMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZglLGUZ
y1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjH
OcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzth//+r/wOna14m
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.1450560826692666`", TraditionalForm], {
               1.1450560826692666`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.1450560826692666`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdW3k8VV+0NwvJPM9DhoiIyLR2QkoJkSlSwi9FhlJKSJQMmTIUZYhIIQ2S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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07adLYdmPbtm2zYWPbtp00vCe3D2f2e96Z/WYT
NWxXuW3ggICAQJQKEhDwO5cO8l8uSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT5vSMCEcAvC/vJD77zja/8yxc+
84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5z
iYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OMgB9rOPvezhb3azi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604u/6EkPutONrnSh
M53oSAfa047fB9iG1rSiJS1oTjOa0oTGNKIhf9KA+vxBPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOJ3Wf5SnD/5wXe+8ZV/+cJnPvGR
D7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZEL
nOccZznDaU5xkhMc5xhHOcJhDvEPBznAfvaxlz38zW52sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvevEXPelBd7rRlS50phMd
6UB72tGWNrSmFS1pQXOa0ZQmNKYRDfmTBtTnD+pRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCEZQgBCZQoP+epl/GT37wnW985V++8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZ
znCaU5zkBMc5xlGOcJhD/MNBDrCffexlD3+zm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte/EVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURD/qQB9fmDetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEDfj/yx/wP1E7j0g=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bV2LbV2LZtu7GNNrZt2+9k3seZ3e+dWSVq1L5y
u0ABAQFlggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpR+k+tKEs5ylOBilSiMlWoSjWqU4Oa1OIv
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS96
04e+/E0/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxi
NnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1v4h61sYzs72Mku
drOHvexjPwc4yCEOc4SjHOM4JzjJKf7lP05zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNavEXtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1v+DO/2dKAjnehMF7rSje70oCe96E0f+vI3
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLv6hNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+vI3/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlKS
kZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlCUYpR
nBKUpBSlg/z/V/of4t2Plw==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.190819121205566`", TraditionalForm], {
               1.190819121205566, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.190819121205566, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lG/UHjPWMdKCUIpCKkkoIc5DJSkpkn3LvoYWla2Qn4QilAghCRGy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             
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.1488189221964713`", TraditionalForm], {
               1.1488189221964713`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.1488189221964713`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"XOM 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"], 6->
      TagBox[
       TagBox[GridBox[{
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnc8lW/YwB2bY4/KLJGUUkqRcN0pI9mjSELKKKNERqT8FBlRslKyyyiR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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bSoI3Thm2cpudNP87s/d+5s5uk
aaeqHYMGCRIkgN+EwPwg6P/5Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTicCFdqA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoAgeX7pYj/8pMffOcbX/nCZz7xD3/zkQ+85x1vecNf/MlrXvGSFzzn
GU95wh/8zmMe8ZAH/MZ97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQn
OcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFz
mtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGK
UZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU
gID/j/Av419+8oPvfOMrX/jMJ/7hbz7ygfe84y1v+Is/ec0rXvKC5zzjKU/4
g995zCMeBt7/wF+A+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4ATjP3QZ
ZRI=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bds2GqeNnTYpdlYf9povODMnsEnH
Kh2CBAQEPAwaEPArRUAwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jP
Ax7yG494zBOe8oznvOAlv/MHr3jNG97yjvd84COf+MwXvvKN7/zJX/zgJ3/z
D//y6/iDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYgJJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z5f5d2RTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkN94
xGOe8JRnPOcFL/mdP3jFa97wlne85wMf+cRnvvCVb3znT/7iBz/5m3/4l1/D
H4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIT
SBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zwI+v/v/R/nd2X0

                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.1219413314453246`", TraditionalForm], {
               1.1219413314453246`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.1219413314453246`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2010\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnk4lF/YxoylaCEtKiXZVZYspeV+tQipX3tJRbKFJBTtmy3t0WrPvqaI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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1tOyKAgMBMBr27Zt27Zt27Zt27Zt27ZtrPvUPnRlPiBTSeImHat0CBIo
UKDA/CEE5D+D/J9/84uf/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe
84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5z
iIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOI
hSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iB
DKA//ehLH3rTi570oDvd6EoXOtOJjgQsUXva0ZY2tKYVLWlBc5rRlCY0phEN
aUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUp
QH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlA
fOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJqDw/yr/
P/zNX/zJH/zmFz/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95
wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznA
fvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB8
5jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBA78/+H/1/iHv/kr
4P4H/AL85hc/+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB9
7nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72
sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYx
lznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU/wAuNIBC
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tMSIAgSBMCxbdu2bdu2bdu2bdu2bdu2d/dy4h4y6gu6qhM2al+pXcAA
AQL8CRQgwN8UAQIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGIT
h7jEIz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvOHf/iX//h7
/AEJRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1p
RGOa0JRmNKcFLWlFa9rQlr/l3Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF7/5wz/8y3/8Hf6ABCIw
QQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJ
SEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUo
SjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CGNKIxTWhK
M5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEMYjBDGMow
hjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxiMUtYyjKW
s4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5z
gpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOC
l7ziNW94yzve84GPfOIzX/jKN77zg5/84neg///7/wO3I4FB
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0804528817934522`", TraditionalForm], {
               1.0804528817934522`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0804528817934522`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2009\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxd2mlYjF/cB/BKKm2S/gmhCO2baJG+o7QqkpA9FCFKSiEkrZQ2FFlCFKVN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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27aNNilitE3Pm3w4s/cH7J3dJE07
Ve0YNEiQIAH8JgTm34P+ym94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPt
bGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lM
YypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSj
K13oTCcCl6AD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7E/l/Y9/+YcffOcbX/nCZz7xkQ+8
52/+4k/+4B1v+Z3feMNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZ
wmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nC
ZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJn
OtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUq
UZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKR
kQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGR
CIQnHGEJQ2hCEZIQBCcYQQkI+HW4fxr/8S//8IPvfOMrX/jMJz7ygff8zV/8
yR+8423g/Q/8BXjDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nC
ZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQm
MZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrR
kQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGP8DEIpw2g==
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2rTJGm+6sPuw1X3BmTmCTjlU6
BAkICHgXNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Ru/8wd/8hd/854PfOQTn/nCV77xnR/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o7f+J0/+JO/+Jv3fOAjn/jMF77yje/84B/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje8Dfr/v/4ffXJxyQ==
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0147292160432402`", TraditionalForm], {
               1.0147292160432402`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0147292160432402`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2008\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmlYjV3Ubp5pHpSpSDKkkmTI/SBKqExRlAxFKEkkUlGKIhpIGZqEvKQS
klSGRg0kiUbOPJ9T51Sn8Tvfj+/P9/w4z7Ouvfbea933vfde+7qO8cGT231l
pKSkeiQ///v+/4+lk+02w+Uk/J/9M0A9rmg1Cf+mlxZkPrqK8yn0cqd1JERZ
QOjuFI/Z7z729zqSMC+lhX1c7jqqezLmh24l4dJkF0/hzw0ckwvxnrqDhBXK
htKeDTehvmBrat4eEs7p3b/gxrqFEtd5Dau9ScifondHQyoZHmcmJ38cIiF4
yPeXztwUTGR0LDvuT4IM//dn5T2pyK0qOi5zkoSXJinRWfdvw4kan50eQsLP
2e3zb/bfAVf18C/L8yTs7lhz5pbnXaRY2U+piyRB4fDpvkM/02G3W2/9/isk
3IysPNZ06B66w3nnBuNJ+GT/Mu62wgNczqkruHGLBBX/d1rXKh7CrC6bPPcO
Ce12xpmrN2ahkXPesPweCWrE8qcP7LIRrL3TbUc2CSNBN9e32eZAf8XiWOZj
Elh7eCKXtbko91Yov/SchFMP32tG7HmEAzG9AoNiEr5UXr//IzwPCs9KzQrf
ksDIjbX+XPAY/7UkeTl+IGH+hxO0j9wncBMdS+n5RELA4UDTjfb5EBk61J+p
IyGh8um12oxnyCBmTKo1kxCf4FVRofgchN+gzaMfJMw079ueF/MClISWY6t+
S/DeuzpJpPkS8UVPs1p7SHjfFmyuu6cQS35davcnk7ArPsO/d0kR2sY81aSZ
JCxUCrRL0yhGmInNurs8ElLNNJzOjxRjptOUc0tEJPzwSjGv4bzClwDqi5oR
Enredq8uZZbgaEolyUuKDGrk7cs3BK8x9d3daSJ5MuJVW5Muy7zFq55TrtdV
yViVfubIjxml2CO3+cocTTJaRtX3vF//DuPmc9+X6ZGhWOlECQkpQ47rOH/b
dDJij2tmrSh8D8cz7fMYxmToB59QXDdUDnbGy31RZmToeRL+1ZsqkFx1NVl/
MRmvTHe8FT+pxHLqgboCazLWOW18q3ytCl2qqyY22JGRuc7knYnDR1yy0rHp
ticjWp447SP/CfN2c/xD1pNhepEX/afxE76G12SqbiLD8+Ol+CcZnxGUk/kz
x4WMGS9kNLsDv0Cv7pzqyp1ksFtkwm9uqkYZZ9va7x5knGdtEX9fUAMf7YWh
R/eTkeLaGvhGqxbyK+ReTB4mwyiny3+rdB2eeXf/u3OMjPq2lKmPB+vgGvPG
wCKIjAdmNMXm/noI82+6VJ8h46cVPfS7qAHpLUdj9l0gI4L9mF42+RVrRGvL
BqLIaMp/YJ+i0QSyoRE/PpaMh9/e5x2Y34yrhNDU5DoZN4dmJC50bIGFX9Pe
d0kSPkhVzudtv+FHwuMktzQyRO1rid7GbzhXFFlLu0/GKWXPtC9+3zHj157x
iBwyFt5zcjKXa8WnMaulek/JiLRd4aqa14ojJqr+L16Q8Xu/3dMjm35AzYn8
0OEVGS8NOjevFPxAccCHts5SMoydXBdF3G/D7pQ7KqcryNi4Wd5q8eafGCs9
Sah8IeODlOYKYvwnsnuczmbXk3E0UFX3ZXE7NsqZPLdrIcNrZ+u1oOO/wDIf
/dvSRsYUBXm382YduOXapn/kDxnH0nM1P1I7YHvmxdaJXjJStxWdtMv/jT8Z
sdG3KWQ0xy+R/hH4B1FV+98tYpHRq7rN/fLyTphS7Xif+WTMOpo+aivbhQZV
LdO9g5L5D2Ze7PvehZNWLM/+UTJ4MqcCAnK7obP7y61r0hQsPJrm+zW0B+/C
H9TMVqTg0M5dGjSXXnjnnB17q0ZB7iOWrrtOH+TqXK1dtSj4Z59Wf/lyH/I5
849S9SnoW1CTwxX0wUVb5uHFGRSsevjCNvHgXwzYdf7QmUOBrb5Sya62v7jr
XaL8fD4Fe9Q86XaO/2AfcwPrLSgIuKDhsPD9P/zL9zvzZykFMx6s75tlScLV
Fvx3agUFJN7QZWXJPrRIZPBXCRRIccZy/0jWUathv16WAwXkbRYhV1LJCCW+
blnuTIFi3OjfUUnc0/0eXW52pYDqPPRgSSwFHxMulvruomD1jvtztKSo8Cty
5455UuApc+tD6nkqVH8tmZvqQ8E0jZj4pyIqCseUPBf6UbCusPPKmlM0uJv8
u/npOAXVQ8bXHTk0jDq+r/Y4RcHXgZsHSvzpyApIHeWfpaB8ulnpGSodG1IC
rK6GS+KNn2YbfogBZunGI7MuU7DjEPt8aR8DN3tmPXgTR8H95gJTI28mbOTE
rVtvUFB17V5naicTv81blSjJFJipfNmq58FChOt/a8LvUuDRYbD6VjsLc8/E
hGg/pOCGnEPEwA426jO8nj3LpcDnsLai1Xc2Aqts+9bmUzARnM9Y4cKBNlVd
73cBBZfqgr0nGzgoVWVsDiqhIHC4qCbYkQsvq0+XFMsoWFKTXXzlMxcyu++9
fVgpiW9GLtkcPDwND+Esq6bAcuT5jm1lPGzJ2TqnqYGC9ZeSDEIN+eivnedx
+BsFJQ8DzoTt5iONM5k4+pOCLL8feuapfKzW/v0luZOCSU+ERH7j469d8Yj5
XwpmVTabnVUTINY7wfIjlYLLro0cBScBFsYc9tvDloxnG/ZkYbQA3/Lt7/ME
FHx+cciz54MAZ1v0WmOHKAhmnrWaNiyAkYinOHOcAr8lXhfbrfpRZVhv/1qG
iu2xeSUax/vhS+Sc3qJExaqPOiGfcvuh4nchnzSFirMjJyKonf14mbCz97w2
FRdjvctDtQews2ixrtY0KvaOO6w+5TyAkXaFzfkzqWhvrbFqjhrAw7HeKGIu
FQ1nPUTX3gzAweTdm1/mVOjOeC6bxRoAwzGZHbiEitTfKuOqs4VIDDhuorCM
igtzRY/qdwixNMVhz4OVVOzzjuhtixWio3RGog1BRYX09Ffm74S42DP4+esG
Kpanum38whTCRO6b+OBmKp6et+nJMhKhzjx/yYgbFabc0J73m0UIcL3sm+RO
hcb0nlrNCyJondl7b/4+Kv7NtF+emS/C2wyb75UHqBD8F0H2+SXCvqopiruP
ULHYsjh7h9wgpKnU1dwTVGzL6/YIsRzEY9Wq4CvBVCwoGlCv2juIzVbpT6ef
oyJO6XjP0thB8N2De15dpGLTBY6o8eUg7oRv1tkcTYXPl//uX+0YxKqcuc7/
rlLx4HrO4sNSQ+irHY8MS6QiPGBA38tsCFc47a81Uqkwq93RE7R1CAu0C1lP
0ql4pp6i9yB4CC1214yRScUazZX+vXeGEOJ9cHf7IyrKkmKSlpUNwTBm1Y2A
Z1TMiAzd96BrCBX5Op/lCqlQDPXK15kYwuEWzvC911TIlc8/lj5zGMqiGoul
76l47LY813zNMAoMsw43VFERFmB5/PO+YewgwjIO1Ej8FeeyD58fxrDv9m/D
XyX+56sPqaUN40HCQoVb36mQChiaU1o8jHVFcqvNflExdWtKil/TMOjt3acq
uqj4+8J+iR5tGDfG3jzZ9Y+K7p1x8dWTw7A2udXNplExeXKP22l9MX45+mvH
cKh4TWQ5zLQQS3BZt8logIr10bs2VK8XwzjFKLJ4WDJ/7N/NR/aIUVMqLNk0
QYVW0YpA2RNinOhpYvbJ0qDzJKjvboQYGnJPZp9TpmGpClc075YYb8yj3NXV
adhd12XyIkuMva4e1x/r0ND72mliQaEYUmesP9kb0mBeR1mXVSFGXobqcNss
GlSrj31TaxTDuYq8+IQpDUKPPQVBHWLwKB8OyS6kYZEDXbWRJEaqalp6hiUN
pp2t62ZxxVhpFdRiZSvxLw77dWxIjF73TfL1q2hgBEddeDkpRky4ySqftTR0
CA9P5SqMwDxnNGhoIw1PaukPzaaMoLm27XHiFhoMftmf8NIawWnOiy7T7TRM
CzWl3dIbgYF2nNaH3TSYPeAXf542gg92Pk47vWiI7+vLGzIawUHvFRGsgzR8
vzvZYDFjBEoxWiWXj0r835QdOC6xX+SzGNMCaXi05XDPy+kj2N7yZVbRaRqm
vE5nTRiOYEj4YJdTGA0/xx777zUYwX3D0ITeCBr61v0NrNMZwVrC7ePZGBqu
/bfMcZPGCKi+5kNT4mlIPBcc8ldlBNcTZBbn3aSh6uSjF6lyI7As6jy4+jYN
K6d19fiNi9HeXnL3RwYN55Kt5+8TiXFh7EbzsSyapI7x6j7HFmO2yRE5mcc0
HLpzNObjPzGqHYmV6f/RYLz2Q9tKCf7HAqYFWRbRoFBFe82Q8KOe0p9X+4YG
Vs6qNT+qxCgp/drpXU6D05h70dgrMTx7HmkOfpTE/yQ24vhjMSZlIxxv1NJw
R0UbpnfFeGS+++LcJgl+Q9dLllwTY5Or5av3rTT0xC2uuRUmBjdEmbG9g4bY
zTpRLv5ipGT8m8nslvQ/L1I/KdGjXdX7nZdINDTEZHwe3ihGDyU13oBBgywt
U6HfRozLqoFVL7kSfe4z8DlgIsZ8K8fBjUIaXoQ9CtqqLkaT++xFPWIabqz2
5JaPDiM4XHzgzCQNr7+HPXojWT/6Oa1pavJ0vKlpCFr7Yxjltf815arQEfQj
nDhcMYyDnBjZVRp07OIGTJ2XPwwFbe8Vrbp0GI+t7ruRMozndstP+hvR4XFP
/0vOxWG4eWvkSRnTMStoS8vxI8MYjGb8SZtHx7UJCyO+2zDu5X/SWLKIjoBC
qS+2K4dBtNzbWGNFx59BHmXjnGFQhCHhXsvp8C02uGemNox4Q5di4Wo6bIq+
jPQKh2BJmNET1tFRPatTL7R7CG2+UjPnONHhjHbxQPUQzif83lG2lY7gz8N5
XgVDmFlUfG3bDjpUToVov5fsb1/aEyrpe+jo4s1foh05BP+xw6JIb4nd5fD7
xJEhTDVZs1D/MB2r5QPJza5DeOWof6BAUndEnJPTIeyGsCeAf2fDSTrWJ04a
1c4ewkRyfWNXCB2t5aLMY8pDyCnNkQk5T0f5GwVrq/5BOPVcsFONktQp8p47
jDsHwZHdFZhzhY5vdrKn1n4ZRLK5xaMVCXRQCzbR0l4MYrmr4p9vt+hY1Jc4
sSBtEF0hfepH79Cx7nM3S+rSIC5nvNsweY8ONAd+n3V8EPOqki/cyabjWWjc
hxu7BtFIOV60+AkdPnXMZ27EIIJUN9C+PKfDaVTpUuDCQehZzZyxr5gOkfWA
NkdvEO/dh7YPvKXDtXFyTqvMIHzCv12N/0BH8nZn7zk8EeRz8iuMP9MxxcnD
i9opwrPay8LSOgm+rn5PZ9eL4MbZu8CtmQ4D+eUlv96IINRa5kP7QYdq28Rf
jTwRMuym3on4Tcdd/u6o7ykiwJv2VbeXjp20h19nRotAjq6SfkGmY632KGc8
WIRr+enLHZh0OKRtGT99SASLluCATp6E3wVPx6/sFKFNuDk3WETHpOqvXruN
IpwzNP2tPCqJR2bVpSQ7EWYSE1OzpRgwk/v9LHWhCJ98fznYKTAwTuZrOs4S
4WhC4fkWVQYGzvm4v9AWYUrRtUI/TQayHQxkG5VEKG4/SB3XY6C+sDrhyYQQ
u8dWTb89nYG5PnO2OoiEGDPW3b7IhIEbUxUSHrOFyHHkxn02Y6Dw+oqgVrIQ
GwNqP3guZqCxOEmtsVsIdnLWgMCagSwV8fa0X0LcKg0zv2bHwPeeadPsWoWw
7dm+f/YaBur0F+gWNwnRKbvo9tv1DJjeY3YqNQgRZS7/1WWTpH/cgx7UCmHq
2iNFdWEgvK/f37NaiIaQt7YXdzKwO8Ywd+8XIYIybp3Q8WRg36llsRsltk6V
f85/+xmoiA4lzZD4l1HWdazzZcDrXa4XuUaI/arTp/45xsDwScUj9+uFkLMS
rT8VxMBJn6NwksST794cpnSWgVhFFz7juxAu4U9eZl5g4Pm2uVujJfkIs6Mo
tpck+V/8wdXtEeJurYdRcywDyjuYlrkUIdZwrLf5Xmdgf5CU5SKuEP+01OLG
khi4rOlfWzQkxFU7SnlKmqRun9GUaCMjwmLviv4FDyT4ajn+KpkiQmt02vxP
OQzYJho9tTYUITQ/yNvjKQOp7w5UvjATYXrLplT+Cwbuf4q7YWor4Vto0hD3
ShKv7V6b9A0i+BmOTc58x8CWbTJXFN1FUCN+LntTwcBBj67xwCMiFPkWHN/6
hQGrl831TWEiuCfEZZPrGdjW9b3C+IYIo4U+vy60MBA2Z/q+o9kiZLWvmKL9
kyHB4b/6hxK9bxzTWv/sDwPNN6w6PjaKwDRmn1sruXfY9itINZNEuOVYXdBB
YWCOv9inclQEm4CH5JMsBg4lp3xM0hnEn+RQQ0UBA7tSSpMIi0FElrq5PRxk
QHXJTXqN0yDm9pjHLhtjIK1WGDvr8CDqZWXLG6WZ+NT+s8MhahCB5l2CQ4pM
0LRzRJYPBqHj+tpsVI0JpQq13O6yQZSGJHolazHx832ku8PvQXhnHEkxN2DC
LyljuffwIGSriPqqGUysamo0mWswhKeUaZO75zBxfyn1eaJkv9uqOmDDmy9p
v9dkesdjCP2WjcdiLZh48dP5vvWFIaS552XNsGFimdjq394HQ1gdHtFesoKJ
OZeu3VSuGsK/7N1qW8DEc42tSktJQ4ittVxHcmCCb34uqkVhGIs4yufOOzNh
H1Qn1b5gGN+1SC803ZhYyVgYYO86jLN25aSnu5hoDXG7OnZ6GEbet6cRe5m4
nCUYUU4fRlV0oOsvHybulW/w2Cc5r/zyHa8E+jHx9bK9OZM0DJWW2e/lT0j8
F9vR85XFKBSK+fdPMfFXmqmZvESMnYY/5tmEMlEsI2eWvkuMETzf9zWcifrc
569eXxAj0/dK8sHLTJgyL7j3ZIvhkOBdJ45jwmjOSI1ynRiMwuUTt24wMS/9
areFpD5LbNewmZ8iwUe6Md1BUs/YjDH8K+8yob+sa/66lSPoMP6c6f6QCfV7
/ZyZPiOIcLz/k5PLxMD6tKutV0YwJ+CM6pV8Jp7o6HXu/G8Edckua6e/ZGL8
Bl/z4bcRBJSahb4qYeJk6cSzx6IRaPVIvXAuY+K1oc2FI4ajKJX98+9vJRM6
Sjpvfq8ZxT7zVwZh1Ux8uagtHDw4ChnX6y4aX5mYIWQsfxc7ischvjFPvjFh
PWIlMnw2ii0Za8rWtDNxU79PT79pFIJKff5PyT3Z0fGMbD5vFHcofNOAv5J8
vTNzGzXHsEq1Ya8cjYn4psd+EUvH0GeZm3SPzYTytmzH9zvHEOseXmvdz8T5
8uPfo86MYUH4rvH6ISYmGcvnNN0ew7dsi6UHxiV8zXQVPnw9hjO1iv7DMiyo
Bs6/K2obgyGn7+FNJRYuGUZJfR8YQ6VWWdu8qSwcTGVUWWmN47BdikqFNgv7
pOI1p1mOQ9n7BLFrGgsWa599u7p1HAXRG86yZ7Lw82VWTPSxcezMn/k8eq7E
v3y3l1rcOIabh/4aLmBhe5mvjVnuOB4Kv+kXL2HhV+D6mx0V41hv+GzrpmUs
NM51e2j6Zxx0REf3rWQhcc7s1Tqicdzw3fculGDhysE13GfqE7BOWMabupGF
8dzDJL75BDoKp5o+3szC3Y2O/Zz1Ewhvp3nab2OhmPQr7ZnXBEzGqm61ubOQ
66UnWhI6gRrjjJrj+1joMahsjLs1gROOp8dkDrIQ5HUjqjx/ApoBW6wzjrBA
ko2a8vvTBN4kmx61CmChb2+bEqNzAntLJx7UBbOwt1D6/rBwAlI9v37sPyfJ
39k3SmfqJB7LFikPXWSB/3zZ6CazSTibxyMxmoUYmlnHY2ISfJdDZ0yvSfJr
5hxe4TmJ2yGr/ytPZKEjavVxjZBJrMzQ/bsjlQXXTUcWrkqcRG8lV4+VzkJ4
12X3+qeTiKHUbrmcyYJHGlPp6+dJLFDNvjwtj4V0vPnk1juJZsvzpYXPWHA0
Vz54fHQSIe47uI6FLNRemTJVT02KMAhfNLf3NQsaj0xXtRpKERXZ8p5n37Og
oHx81oC5FHGotufmlI8sLDO0+nxphRShxHlb/ahGohffm5vjNkkRL7SSRlc1
svC9yXtIzVOK2G53zOrHdxYeWdgbTT8uRQx7rT9y7BcLn79rzqgIlyLuR09/
IN3NgmF9bdBYohSxLl/UevcfCy7ms1P7sqUIWnOzkiWdhdcxD1RCXksR14VP
1tRyWDh9uMKjql6KsDK8FOI9wIK1wW25lh4poh2ez0TDLLgHf4/LF0oRF3yX
9l2fYMGZVrTLQ1WamJ2gpjdXjo2uG53faSbSRE0hZfN7ZTb2XbXb6r1KmjjW
XnFpuzob8SNt0jU7pQmNsbS3DB02UqLeT51/Upp4bXyKE2XIxiKN1tM34qUJ
T0fnOQaz2VA0KZ0y+ViamDwxx+OlKRtJ4sdJV75IE4+SxxI3LmRjQcfOa+Yk
acK59OeXbks25pI6XQZkZAhud8FIiC0bjyLylFhzZIhU2auWaqvZ+JzlkGew
UYawMz/gl7uWDZ9pz35F+8sQPS4r7690ZGNFrLq2TaIMER2i3fp9CxuvApJi
LUtkiPkZbEX/7WzM72qYFtUpQzRVVttL7WGD6Vl41FxOlgimPDyd5sVG9Zyk
SmsLWcJA9Vy+xSE2WhPS9HM8ZIlyy2291UfZ2Ft+U+tirCxx0H2BrlegxJ8Z
OlRXIksohstuFp5mQ2n3u4J4sizxPLsrKiGMjaU6sRU1unLEttrXb0wiJXaV
veMlJzlikJ3IfhfDxoGj45MfwuWI+1pHTbbFsyFSXrs0qliOIOzW7qHfZCMn
1fp9A0OOoHoZJkbeZsOy4f1Epok8ER898FnvHhsTIXZcaS95wjK/Ufwiiw15
1V1S/XfliZ/NeUs2PGYjr0h5yal2eeK8MMK36z82ZM+/EEbqKhCzDPfcO13E
xj8ph00z3RWIL7D6rvJWgk9hbebmuwrEMV8VxZxyNu4mZZIUuhSIqQmk1Ss+
sWH+bvlZF2NFoqSwPPhbLRsDeyoWzT6qSHi03356pImNqZmKLmGFisTEaGDP
RCsbP3Wv33IfUSRyjZ107nSwwSj+ZlCyQYlwcjR2XtzDxg1uZuiNZCWCe2Ik
8guJjTfklKfdfUpEcvKP13sZbJxvltLMtFQm7Eqfs/q5bAjKmyO+XlImurqv
GMcL2Qj4KzDb16ZMXJbdv9t4hI3cu6H5m+arEGbmdjdKJyV8lOxSvH5RhWh0
0fzsKs+ByPPsc8M2FeJUCHOYqsLBrs3vjrEXqhJ6GZ8tIjQ4KBpVvjAUo0qU
V94/rKvHQdLNKxFWvaqED+VMxnMjDkyDNkTeXKlGKKi6fltvzIGMobtAPk2N
eGY5X6FzHgejpTtKrgrVCDd36dXBizhweLNGV3XHFEJ04c8pZWvJeOK4b5HF
U4iM7FdPspZzwOUd0fmtNZVA7fXu5fYcfJuIi1YKmUqQ2b7aLes4yLrTu3zy
51QiXgub/Jw4mHtwZ80LO3XCws4gcnwrBzHTSWvl7qsTbV6CktQdHBDXX6J/
Up0Ii25gLvTgIL8qOWCptQYxMz939mdvDua5bPR6eliD+Nwc7u55mIOPQSRl
1zQN4qhw13WBPwf1G/P3zGzQIKYaLvl09SQHlWHyY2rjGkQxlIZnneGgQNHo
rKalJrHH9+/it+c5aIPAyOSQJjEWX3bIJYqDqy8jDZbd0SRyClPSKVc4KLzF
OEnUaxKO7SdawhM4sCB3yKwc0yTYoxvkdZI4GCscStJfokUkGc9a9d8dDsjl
Vz42H9AibB2Hg9bd52CpQGnGrlQtouvE98e/sznwCtczyqrRIqKSn3UFPeEg
WW+xcd6wFjGvNFpL6QUHTU9L4zwWaBNfu/c5ZRZzcDlI52HxXm0iSNY2wraU
g+6T1wryrmsTuubqJU0fOFhmdENm/gdtosyFzjj8WZIvnUq14GgTPiEfZ43V
cbA8jfry5XQdQi4jY1dKMweybzI/ZG7WIZ5Vnk5Y0CbJv8cwShimQ7hQtnz8
+JuD3dFlF3Kf6BBClXlDe3o5WLHHZWtOmw6Rbjm5iE/mYHXqvgKqlC6xxr3j
YByTg5awuWF+i3QJ0oWiuzP5HGi6jjzX361LXM2Ob34t4mDdA6tgfpQuYVF7
SG7rqCT/S/ozafm6RCt79UqyFBdLvjNt+7/rEue09IIuKHARq/Q4VEmsS0y3
4+VpqXFxhVfyY/YsPeKTV11nviYXC9uvn7d20COORGdrrtXnQu7D3E6bo3qE
Wv55x47pXNh3Oj+ZlaBHFDXvuHjShItARnM787ke4S5c9EphPhdRtx48S2zS
I8amKTAeLJaMp337pSxHj8hC78xlS7kYvmf2cZ2qPrHRt3Rnox0XF0aGVTfM
1ydY8Unxh9ZwEbNssYacgz5xq/BY1ch6Ln5OT8wN89YnlrWvH0zaxMV6/4iB
zFB94s/o9EXmrlzsWfgu9tRNfSLKePBA1U4uDMK61jDy9Im5ji1puz25KL5Q
4SHzXp9oOPG0ibufiz7XyODSZn0iMPmSbKwvF1XCu5cV/+oTOqWeK2Yc56L9
X/A/lkCfeNe99GRJEBfrZN5vOihtQHjLTsnbfJaL+YniliPqBoSsOfXPvwtc
oGAzW2xkQDx1qdQ4f4kL+eRjZ/TMDAiXkLsbNeO4mNduk/3e0oDoTz8V/vQ6
F37VS+XodgbE3UrnYiRL8MxpvpUBA8KeMofeniaxVdfeaXUwIP6pjM8IfMCF
bbNf5U0nAyLOsn2HfC4XH3bFaLY6GxCL3F9eu/+Ui+PqJcz0zQZE64WrlUsL
uFCLtJWiS9rPZh8QNbzi4l1M+r4Pkv7Ta1cuPPiOC+0Z77yMNhgQVWztA+IK
LgZl7hdLTjPCT4tz59YXLureWHicW2FAqNrVNJo1cPHwWu+9C1YGRKFXpkxl
CxfWB2aqa8w3IHZFn7Nz/8lF69inRLsZBsTI022BnD9cbErZt2pYw4DIal7w
KKZPoq+CgNDtsgaEg1D2jxGVC9FgKtlZqE8wp3Wrv2JJ5nv11IdC0icS8WaD
s4AL46K/MvNa9Qkb35sX/g5yoVNeZqBZqU/8jj9adG6Miyk3jeb890yfiChc
S1OX4UGvYMmP4VR9Yk674YwnijzYRBQoTl7UJ+pGB7avmcIDsfB2/SdfCd/G
TVd/avHweubFTZu26BNajo8rThjwsHBBQFealT5ReiJSKDuThwU75otf6eoT
Xsl7Ftybw8OBP67Lcof1CJlSKx9rcx5Wm+WsO/5Hj3jSrXKn3oKH8vZ1bM33
esQWWfJXHxseTogInQcZekT//A/Swyt40DjLKNQK0yPuuNxZfhM8lF083HDO
XY9YHXIyYN4GHrpyTpz7aa1H9KU75X5w5oGaZtpnMVWPiK00/r3TTRLP0Sar
BLousZAyMpW9i4eLfuTH/I+6xDeVNofovTwcNUOUb4YuccbyxXnDAzwYe6+T
45/SJQzdYwuL/HgQF9hfvOOkS1Rd2E91OsGDsJ6yfP9MXeJwtt30vlM8XOvn
XHIb0CFUajW3h4by4MmuehpUq0O8ZDPjpl7kIcPAY7g6Q4fYqfXlQ95lHsIO
Ly9zD9AhxMsfDKy+KsE78pyNOXSIh15nzdtu8NCWp5i/XkOHcIh23X88hQfl
Rdydz/u0CfrT+bdl0nlI/VJx0r9Qm0hslv6a/pCH3f5GCy9FahPWwj9SVo94
sMvZWSzeqk10TCuxrcvnwb5x9oLfRtrERdw4sf8lD0VU/0JThhZh4uuXM1jC
g9MOy32U11pEbTw6bpTxYL0rwn7mZS3iRKHBVNMqHuSzT3q1b9UitNoF68ur
eVgzdKhCe5oW8Wa0IWzHVwl+Nf/2dpE0iX3Gj14yv/FQkmm40LZAk5ByvEi5
1M7D0mMkQ7NzmsTjE+5G07okeB2aovN6rSbhnLxkW+FfHjx82sUUFU2C/1Yp
zpHGQwiJn1/5Q4O40/23vIfNQ/gd+XHH+xrEStn3/Wf6eUgaGKyJkZyvffNT
508Z5kHlh+WvC4s0iBiXAO9H4zz895wh8KWrE7or5zQ8kOYjmbWetj9UnaA1
qvv6y/HRrcXSFcirE2X7xyZtFPlI8AqdmJs6lbjRT8+QUuEjs2mlkaLJVGL/
lZ/LGtX4+NOzti/n5RTC2uDTtzR1PkyrEt/L2k8h5P4rOH5Ii48zl5x1lzWo
Eb/s7yks0eXj6uVG13W71Yj8b3HZI/p8tH0gam3JqkT4oZDVNYZ8LOPHfZ9x
SpVwGfT5lTSDj5Kv9z/ITKgQxte2BnvN5qOlcd0PfrwKITRaOcV8Dh9FM45t
H9BXIWoK5j0VmvLBf8Y5pZunTKSv1V5fNZ8P7TKG90FrZeJ422R3wkI+9Gb1
rqJUKhFrjrDP7bbgo/H5+5n5W5UIjZEO7TlWfIzv4qq/61QkSNerC7hL+cg6
aKg8+5gi8WZW8aYyWz6a1Or66cMKxNXih+QrK/hw6lPKnXlVgdi7ISFy22o+
2lknOr/qKxCLO0INZ4CP0UtDG0efyBNSxw+/pq+V4H2PHPrWTp5oHXdzK3GQ
tN+7T1FpkCPybtmzIh35uD5OMCf3yhGhcxbEbnbmY2CvWlUWV5ZwfqNnrL+V
j8qNnRFDl2SJGZtky/+58nFt2mLDqXqyBK+T516wnY8k2Rwv7jMZ4lNglyBs
Fx8q/k3MbEJyf5Guv75hDx9ljcG21r+kiSOpr8009/JhEfzpytNAaWKFWc6n
Li8+xvI7WFMUpQm1skSvpz58GEklbTyeJUX0bLkwfPoQH8HbtFbXr5QiinqP
pMBPwrfs7yCf55L7bfBOC1V/Pu4ZVLS5USbgLr+2vv04Hz9TrC6fnj0B87uL
D+cE8pH7NeHHL69xjC4wnAw4xcdsZ2769QdjaP6gkLEihI84qRUGWb2jyHIb
sJEP5SMxnDQ5a+4oTpN6W76F8bH1SvmxacdHsPFs47H74XzUeDl03C0Rw0D5
nfzRSD56hI7mz6TEYN3Ly1p6mQ87xb3397gO44NF8qrJGD4OVj1vKMgawq2P
Ee0NcXwQ8l2P3ggHcXDn8VN34vl4aHYpKGzzIJbRdqsdvMHH8rKy6slHIiie
d3iy+BYf7PZ5N7ZJi/BHzWqdOJmPjdZLJ874CPEic0b3l9t8/FdX/eD0pwFE
Wqucu3VXMl8i7N3MBrC9elBr3z0+RA2NYo2b/Zi7h/TC7CEfukHtq8rEAgwx
W5wGsvhIC6gsdT0iQP3FclJFrkRP9blBbb/4uK+RHxH/mI/CtNeFzpv5OJl7
e5p7Ph9rN183PxrNw1rbyyXGz/mI3XZefY6kjtCpD3TlFPDxXW44oSaQA+re
vczSIj60vo9VbAtg4x3X8UpMCR+DLTkhn06xkHDJZrbbW4legnMX6IYz4a1j
/N6ojA+Ha0N6G64zYPlkijutnA8Nt08WW3LokF05wi+ulNj0ykVzKmhob6Qm
RHyS6CFmQcbHXiqe7v8xz7maDyn53vYZilRc6K/8qFsnybd6o8liG4qEx+f7
/jbwYf+5+BHJj4zZBulDz5sk+queFWaTSUL/syvJ575J1v9Pz7ea3f9QbR+8
2OGHRI+rL0acmP0Pad+869Tb+bjz3nHSxv8vjh3afKizg4/F9fever7tg/3g
8onHnXx8Tk1L+qrSB/Vrc9ODe/gYUVW+xqrpwT8jTZs1f/l4/bFP7/rlbpQU
jDcrkyV6SnNesc2pC3Frmf4/qXykKM5W0TLohEdbu1w2gw9F7Zf+jwS/sejI
58wTbMn63cjR627rwKT45Uo7Hh/TlExrb378he/X7/+U7eeDQm2yv/m2HY9m
XQtqEfIRkpl46MWbnzhbfEb13hAfqf2KPu8r2rBpw8HHfiN8rJDPK7jW8gNG
HS5rrccl63vPIVs6vRXcY6u6xicl41u17X+s0oqqcbPQehkB9NkWi1JsviPl
lo7WbXkB/LrgfNHvG/zmSL/wURJA1qFxjx/RArs3HMdFqgKsiPRaqfC5Caqb
/vwbmiLA9GiDnLM7G9HdWXPxs4YA3tQ48Q5hAwoDXxnc1BYg6U/Xt5U59bgs
nfXKU0+AxwUB4lqvOuxKve4yb5oA++2VXt+dV4v5ZmEMgZEAtZfuNTqPVWPk
nW/Mh5kC+OhNvAvv+YKmLdtnXTMWoJnuVt7U+BmZvWvKds4VwGUJZ6S75hOC
gxfumm0mwIkuqUyXxo9wkDfgs8wFmIjU5HzsqoL+XbmEt4sEaInZ9+4NrxKM
BQLT6CUCpEilekWurED5h+4qF2sB8mTs1Bakl+OmW8New2UC7BXKkuVV3+MA
6c0gZbkA7iePaPrefAebs7lJRSsFOC325Nw3LYWC8q1FF+0FUOOLVBSa3uD3
vfBaJ0IArpeHz1jMa/xn4X9QZ70Ai0vSPHq3lCDi467x3g0CXIhg92vOfQW3
nevu/uckwN0F5z6NKBdjDs1iaehmAUR/DNXkJgoxGGbUvM5FgI8n4lKWT75E
nZqS/9RtAmS7nj5zZHoB7mVKCtgdAnx5Gd1weftzBFj/fZjnLoBSa9a68Kxn
IKqbVpzyEGB83l9rF/l8aO0pa1u9T4Bca6e0kcgnoDAfn1TaL8A54RmNBPXH
KL2YotJ2QAC9o+HdGq8eIV4jKi/zsACtzRqtj/xz4ZV7gjgu2WdUZxQ7HbHO
wRJbj07bYxJ+XjRPjVLLhkz9hrMyAQIMaH/5upqbiba91prNJwV4nxubIPj3
AE+4M5+nBwuwA69/pYvuIeySqqPvGQGi+nq3Vc7NwBad4b+W5wSg3Np0XRx4
F7OekMPHzgvw76FMK6f1DgQrvuvXXRTgU4dPs4vrbXxp/FCcEiWAybWwl13/
UnBn/7Ot+6MFeNahs+vw9WT499+hL4gV4M2+CJNK5ySsuhIdPXhVgEVbl5Fa
p9/CVIOgmZ8SBLhyTvmpiWwi/j7b9+5GogDO41v7ebwEvLLftNMjSYD4bcEx
syauIfbbMt7cVAGMLp6c+nvhVew5ZBLPvyPA//sbN/F/H/8DDcDRIA==
             
             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt27aNMmzDpudNPs7s/d+5s5ukaaeq
HYMGCRIkgPtCYH4Q9Fe+x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zk
BMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQF
y1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATD
GcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU4ELrMD7WlHW9rQmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUp
RlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlG
UpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQ
Aggs3k8l/I8ffOcbX/nCZ/7lHz7xkQ+85x1v+Zu/+JM/+J3feMNrXvGSFzzn
GU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcY
RznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQkI+HWA
fxr/8YPvfOMrX/jMv/zDJz7ygfe84y1/8xd/8ge/8xtveM0rXvKC5zzjKU94
zCMeBt7/wF+Ae9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiD
GcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1p
REMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYPwPW7VkMQ==

                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt23aKoI3tpDurD3vNF5yZk6hxh8rt
AwUEBNwPHBDwO0VAEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhN
HOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e
8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP
+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CF/8Cd/8TePeMwTnvIP//KM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
+H38gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAh
jWhME5rSjOa0oCWtaE0b2tKO3+XdgY50ojNd6Eo3utODnvSiN33oSz/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxzi
MEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH/MGf
/MXfPOIxT3jKP/zLM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OL38Aci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4y73A///d/wFEHmUS
                 
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.8981633037067005`", TraditionalForm], {
               0.8981633037067005, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.8981633037067005, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2007\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnc4lu/7tvd6FxGKlrSUpnDdSVGUVdFCmRFKg0oiGSEjRESUQlHZUhkZ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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
                 "]]}}}],
            
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9420436350603489`", TraditionalForm], {
               0.9420436350603489, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9420436350603489, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2006\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmc411/Yt2XvPX5oGEkkI9R9VFKSRMkohBAqyWhYZWQVkT3KyMgssyjj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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lPTGAYQBdDYtm3btm3btm3btm3btm2nTdqgbXq+ycOZvT9g7+wmbtKx
SocggQIFCswnISB/DvI7f+QD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13u
cJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvaw
m13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCb
WcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte
9KQH3elGV7rQmU50JGA52tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1
qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nI
SQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJ
DKITjahEITKRiEgEwhOOsIQhNKEISQiCE4ygBCEwAUX+pdT/8S//8JMffOcb
f/MXX/nCn/zBZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5x
kxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGT
HWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZ
TGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50
pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSn
GlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcb
WclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpR
iUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlC4MC/D/ov4z/+5R9+8oPvfONv/uIr
X/iTPwLuf8AvwEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1u
dKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpU
pQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQl
C5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUK
kYlERCIQnnCEJQyhCUVIQhCcYATlf4bwdoM=
                  
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tOyIAYUBMC7tm3btm3btm3btm3btm3bSBbBprfy0DVfcGZOosYdKrcP
FBAQ8DlwQMDvFAFBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nI
Sz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW1oSzva04GOdKIzXehKN7rTg570ojd96Es/
+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzm
s4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZz
gIMc4jBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOA
hzziMU94yjOe84KXvOI1b3jLO97zgY984jNf+Mof/Mk3vvODn/zF3/zDv/zi
9/EHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzt+l3cHOtKJznShK93oTg960ove9KEv/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojD
HOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc8
4SnPeM4LXvKK17zhLe94zwc+8onPfOErf/An3/jOD37yF3/zD//yi9/DH4jA
BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQk
ISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhSh
KMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEp
zWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/ejPAAYyiMEMYSjD
GM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKIxSxhKctY
zgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEoxzjO
CU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc84SnPeM4L
XvKK17zhLe94zwc+8inw/3/8f76jd3g=
                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["0.9394380837145914`", TraditionalForm], {
               0.9394380837145914, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{0.9394380837145914, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2005\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]},
          {
           GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWmk8VV/YdQ2Roczcij+FhFIpFLW2olJUFJWKoqQoKpVKA9IghERRUZQh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             "], {{{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                EdgeForm[None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bSoI3Thm2cpudNP87s/d+5s5uk
aaeqHYMGCRIkgN+EwPwg6P/5Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTicCFdqA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoAgeX7pYj/8pMffOcbX/nCZz7xD3/zkQ+85x1vecNf/MlrXvGSFzzn
GU95wh/8zmMe8ZAH/MZ97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQn
OcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFz
mtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGK
UZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU
gID/j/Av419+8oPvfOMrX/jMJ/7hbz7ygfe84y1v+Is/ec0rXvKC5zzjKU/4
g995zCMeBt7/wF+A+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4ATjP3QZ
ZRI=
                  "]]]}, {}, {}}, {{}, {}, 
               {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bds2GqeNnTYpdlYf9povODMnsEnH
Kh2CBAQEPAwaEPArRUAwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jP
Ax7yG494zBOe8oznvOAlv/MHr3jNG97yjvd84COf+MwXvvKN7/zJX/zgJ3/z
D//y6/iDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYgJJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z5f5d2RTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkN94
xGOe8JRnPOcFL/mdP3jFa97wlne85wMf+cRnvvCVb3znT/7iBz/5m3/4l1/D
H4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIT
SBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zwI+v/v/R/nd2X0

                 "]]}}}],
            AspectRatio->NCache[
              Rational[1, 10], 0.1],
            Axes->True,
            AxesOrigin->{0, 0},
            BaseStyle->(FontFamily -> "Verdana"),
            Epilog->{
              InsetBox[
               FormBox["1.0724455752439386`", TraditionalForm], {
               1.0724455752439386`, -2}], {
               RGBColor[1, 0, 0], 
               PointBox[{1.0724455752439386`, 0}]}},
            Frame->{True, True, False, False},
            FrameLabel->{None, 
              FormBox[
               RotationBox[
                StyleBox["\"HD 2004\"", 9, Bold, StripOnInput -> False], 
                BoxRotation -> -1.5707963267948966`], TraditionalForm]},
            FrameTicks->{{{0, 
                FormBox["0", TraditionalForm]}, {0.5, 
                FormBox["0.5`", TraditionalForm]}, {1, 
                FormBox["1", TraditionalForm]}, {1.5, 
                FormBox["1.5`", TraditionalForm]}, {2, 
                FormBox["2", TraditionalForm]}}, {{0, 
                FormBox["0", TraditionalForm]}, {5, 
                FormBox["5", TraditionalForm]}, {10, 
                FormBox["10", TraditionalForm]}}},
            ImageSize->450,
            Method->{},
            PlotRange->{{0, 2}, {0, 12}},
            PlotRangeClipping->True,
            PlotRangePadding->Scaled[0.02],
            Ticks->{
              Charting`ScaledTicks[{Identity, Identity}], 
              Charting`ScaledTicks[{Identity, Identity}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Column"],
       "ResetImageSizeLevel"]},
      ImageSize->Automatic],
     FlipView[{
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk8lG/Utu/LmGFUIhJtlJCy5NxUQkpJlrKlKKH8UYqSaEELRdaIbMmS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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.8905085458257999, {0.8905085458257999, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.8905085458257999, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk4lG/UVoSUQsqWLUSICCF1J/1atAmlKCJKUUmlRBGSFFEqSymKFBEi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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bSyyW9RubvXN2Yfv3P/9nv/c
GxAUHNg1TKhQoUJzTwjJ98P8n+9yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43gglZXhc604mOdKA97WhLG1rT
iiBa0oLmNKMpTWhMIxrSgPrUoy51qE0gtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
AaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQ
hBTtX6X7h7/5i+984ytf+MwnPvKBP/mD97zjd37jV37hLW94zSte8oLnPOMp
T3jMIx7ygJ/5iR/5gfvc4y53uM0tbnKD61zjKle4zCUucoHznOMsZzjNKU5y
guMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC
5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMYzShGMoLh
DGMoQxjMIAYygP70oy996E0vetKD7nQjmK50oTOd6EgH2tOOtrShNa0IoiUt
aE4zmtKExjSiIQ2oTz3qUofaBFKLmtSgOtWoShUqU4mKVKA85ShLGUpTipKU
oDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUhNAKlKS
guQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCB36/4P7
r/EPf/MX3/nGV77wmU985AN/8gfvecfv/Mav/MJb3vCaV7zkBc95xlOe8JhH
POQBP/MTP/JDyP0P+QW4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOKk5zg
OMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qVrGA5
y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYzipGMYDjD
GMoQBjOIgQygP/3oSx9604ue9KA73QimK13oTCc60oH2tKMtbWhNK4JoSQua
04ymNKExjWhIA+pTj7rUoTaB1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
TjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUBJCKlKQg
OclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEIy3+PXWC3
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAi4HTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5Ffj/P/s/2d1hlA==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.164754964095981, {1.164754964095981, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.164754964095981, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW3c8lX/YtimjjOwoJCmjaNC4nkSJhpCSilRKaVAZDUWDJJWVrIgyCmVG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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lO0GIYSBdAb27Yb27aTxg0a27Zt2zYaJ41t27ZtvZ3Xj73mfM7HrLMm
Uf02FVsHDggICETSIAEBv3OyIP/lJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZQgv/chEAH8stxPfvCdb3zlC5/5xEc+8J53
vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc
5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1sZQv/splNbGQD61nH
Wtawmn9YxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5x
jGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1udKULnelERzrQnna0
pQ2/j70VLWlBc5rRlCY0phENaUB96lGXOtSmFjX5mxpUpxpV+YsqVKYSFalA
ecrxJ2UpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQk5w+SkZQkJCYRCUlAfOIRlzjEJhYxiUF0ohGVKEQmEhGJ
QHjCEZYwhCYUIQlBcIIRlCAEJhC/i+mXkvrJD77zja984TOf+MgH3vOOt7zh
Na94yQue84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0
pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbOFfNrOJjWxgPetYyxpW
8w+rWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxh
NKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutONrnShM53oSAfa0462tKE1
rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoyd/UoDrVqMpfVKEylahIBcpTjj8p
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDl/kIykJCExiUhIAuITj7jEITaxiEkMohONqEQhMpGISATCE46w
hCE0oQhJCIITjKAEITCBAv33oPwyfvKD73zjK1/4zCc+8oH3vOMtb3jNK17y
guc84ylPeMwjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb+JfNbGIjG1jPOtayhtX8wypW
soLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYy
guEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC
5jSjKU1oTCMa0oD61KMudahNLWryNzWoTjWq8hdVqEwlKlKB8pTjT8pShtKU
oiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQi
JSlIzh8kIylJSEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0o
QhKC4AQjaMD/X/6A/wGHh4ac
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl10O0GIYSANAX27bR2E5jO2lj27Zt23bS2LZt27bxb85f3DOznM0oUf02
FVsHCggISB4kIOBPDIw0ICjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGIS
i9jEIS7xiE8CEpKIxCQhKcn+1EUKUvIXqUhNGtKSjvRkICOZyEwWspKN7OQg
J7nITR7y8jf5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSiX/4l8pUoSrV
qE4NalKL2tShLvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93o
Tg960ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jO
DGYyi9nMYS7zmM8CFrKIxSxhKctYzgpW8h+rWM0a1rKO9WxgI5vYzBa2so3t
7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc
4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zg
J7/4zZ/mD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGKSkJRkJCcFKfmLVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
+Zt85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpxD/8S2WqUJVqVKcGNalF
bepQl3rUpwENaURjmtCUZjSnBS1pxZ/h3Ya2tKM9HehIJzrTha50ozs96Ekv
etOHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxm
M4e5zGM+C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexi
N3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2
d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/
Fn8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUjJX6QiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yMvf5CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCX+4V8qU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04a2tKM9HehIJzrTha50ozs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMl/rGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7z
gIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/84jd/jv5ABCYI
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJ
SRbk/3/J/wC67obG
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.7665653521605689, {0.7665653521605689, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.7665653521605689, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW2c8l2/UR7IqIdmElgapfyTS926SEZWVimSUhIqUBiEqSmVVoiJEoaxk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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lO0GIYSBdAb27Ztm21s27Ztpw3a2LZt27Zt28nbef3Ya87vfMxZk6hh
u4ptAwcEBAQiT5CAgN85b5D/cm5ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGS
FCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQ
BCcYQQnye1cCEcAvi//kB9/5xle+8JlPfOQD73nHW97wmle85AXPecZTnvCY
RzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhD
HOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUs
ZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMbwL/8wmlGMZAR/8xfDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtacfvQ2pDa1rRkhY0pxlN
aUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
wp/8QWEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZ
SUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB
CUJgAvG79H4pwJ/84Dvf+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc8
4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxg
P/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+
85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxj+5R9GM4qRjOBv/mI4wxjKEAYz
iIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipa0oDnNaEoTGtOI
hjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShH+5A8K
U4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKT
iIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCEoQAhMo
0H/Pzy/jJz/4zje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvay
h93sYic72M42trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH
2cxiJjOYzjSmMoXJTGIiExjPOMYyhn/5h9GMYiQj+Ju/GM4whjKEwQxiIAPo
Tz/60ofe9KInPehON7rShc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahP
PepSh9rUoiY1qE41qlKFylSiIhUoTznKUobSlKIkJShOMYpShD/5g8IUoiAF
yE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whKG0IQiJCEITjCCBvz/5Q/4H+6p
i18=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl10O0GIYSANAX27Ztu7Ea23bS2LatxrZt23Zj2/a/OX9xz8x2FqNEDdtW
bBMoICAgX5CAgD8xMNKAoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5y
k4e8f2rmL/JTgIIUojBFKEoxilOCkvxNKUpThrKUozwVqEglKlOFqlSjOjWo
SS1qU4e61KM+DWhIIxrThKY0ozktaEkr/qE1bWhLO9rTgY50ojNd6Eo3utOD
nvSiN33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMv8yhalMYzoz
mMksZjOHucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvY
yS52s4e97GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM/rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3f5o/EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1zi
EZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvLx
F/kpQEEKUZgiFKUYxSlBSf6mFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd
6lGfBjSkEY1pQlOa0ZwWtKQV/9CaP8O7Le1oTwc60onOdKEr3ehOD3rSi970
oS/96M8ABjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jN
HOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e
9rKP/RzgIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc
4S73uM8DHvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/xZ
/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj7/ITwEK
UojCFKEoxShOCUryN6UoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSg
IY1oTBOa0ozmtKAlrfiH1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyicn8yxSmMo3pzGAms5jNHOYyj/ks
YCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e9rKP/Rzg
IIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN/7jODW5yi9vc4S73uM8D
HvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/w5+gMRmCAE
JRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQN8v+f538r1oug
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0354386231540933`, {1.0354386231540933`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0354386231540933`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnc81X/Udy+uvUdaQtKQUbbU+YgoJCRlRQlFaVCJCpEikX4qhEpGVkZW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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bdtu47RB3aRtevfk4555/3Pe
mQkM7hrUJSBUqFCheSCE5IcB3/N97nGXO9zmFje5wXWucZUrXOYSF7nAec5x
ljOc5hQnOcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGW
NaxmFStZwXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYx
jGYUIxnBcIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZWQJXamEx3pQHva0ZY2
tKYVLQmmBc1pRlOa0JhGNKQB9alHXepQm1oEUZMaVKcaValCZSpRkQqUpxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSEUhKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecIQl
DAGEJqRw35TvP/7lH77yhb/5iz/5g9/5jV/5hc984iMf+JmfeM873vKG17zi
JS/4kR94zjOe8oTHPOIhD7jPPe5yh9vc4iY3uM41rnKFy1ziIhc4zznOcobT
nOIkJzjOMY5yhMMc4iAH2M8+9rKH3exiJzvYzja2soXNbGIjG1jPOtayhtWs
YiUrWM4ylrKExSxiIQuYzzzmMofZzGImM5jONKYyhclMYiITGM84xjKG0Yxi
JCMYzjCGMoTBDGIgA+hPP/rSh970oic96E43utKFznSiIx1oTzva0obWtKIl
wbSgOc1oShMa04iGNKA+9ahLHWpTiyBqUoPqVKMqVahMJSpSgfKUoyxlKE0p
SlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlITSoC
SUkKkpOMpCQhMYlISALiE4+4xCE2sYhJDKITjahEITKRiEgEwhOOsIQhgNCh
vx/eb8Z//Ms/fOULf/MXf/IHv/Mbv/ILn/nERz7wMz/xnne85Q2vecVLXvAj
P/CcZzzlCY95FHL/Q34B7nOPu9zhNre4yQ2uc42rXOEyl7jIBc5zjrOc4TSn
OMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatY
yQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJ
CIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehIB9rTjra0oTWtaEkw
LWhOM5rShMY0oiENqE896lKH2tQiiJrUoDrVqEoVKlOJilSgPOUoSxlKU4qS
lKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTikBS
koLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYfgfV8Fi
cg==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2i5htnDbdWX3Ya77gzJzAJh2r
dAgSEBBwL2hAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOE3/idP/iTpzzjOS94ySte84a3vOM9H/iLv/nIJz7zha984zs/+Id/
+cmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGY
J/zG7/zBnzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS985Rvf+cE//MtPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4G/T/f/s/B/1jUQ==
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9950024524308363, {0.9950024524308363, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9950024524308363, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk8VH/Utm/ZjSVLtimSSqGSdI6EVAilH8pWUSoqIilJkUpCyhaiKJJs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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bRu7uTVr229OD9+5//s9/7k3
ICg4sGuYUKFCheYHIST/GOZ7fs0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50
I5iQpXehM53oSAfa0462tKE1rQiiJS1oTjOa0oTGNKIhDahPPepSh9oEUoua
1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zk
IDvZyEoWMpOJjGQgPelISxpSE0AqUpKC5CQjKUlITCISkoD4xCMucYhNLGIS
g+hEIypRiEwkIhKB8IQjLGEITUhBvynrf3zlC//yD3/zF3/yB7/zG7/yCz/z
E5/5xEc+8J53vOUNP/IDr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1ucJ1r
XOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnawnW1s
ZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCdaUxl
CpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1uBNOV
LnSmEx3pQHva0ZY2tKYVQbSkBc1pRlOa0JhGNKQB9alHXepQm0BqUZMaVKca
ValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZ
yUJmMpGRDKQnHWlJQ2oCSEVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKFDfz/U34z/+MoX/uUf/uYv/uQPfuc3fuUXfuYnPvOJ
j3zgPe94y5uQ+x/yC/CaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZV
rnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCbXexkB9vZxla2
sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZzGQG05nGVKYw
mUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170pAfd6UYwXelC
ZzrRkQ60px1taUNrWhFES1rQnGY0pQmNaURDGlCfetSlDrUJpBY1qUF1qlGV
KlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUs
ZCYTGclAetKRljSkJoBUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWP4H9dZtKA==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bZBm2cNkl3Vh/2mi84MydR4w6V
2wcKCAh4GTgg4HeKgCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs6
1KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe3pQEc60ZkudKUb3elBT3rRmz70
pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73
ecBDHvGYJzzlGc95wUte8Zo/+JM3vOUd7/mLv/nARz7xmS985Rvf+Yd/+cFP
fvH7+AMRmCAEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7x
SUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kp
QEEKUZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlA
QxrRmCY0pRnNaUFLWtGaNrSlHb/LuwMd6URnutCVbnSnBz3pRW/60Jd+9GcA
AxnEYIYwlGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwEL
WcRilrCUZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5
xGGOcJRjHOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nE
Y57wlGc85wUvecVr/uBP3vCWd7znL/7mAx/5xGe+8JVvfOcf/uUHP/nF7+EP
RGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcBCUlE
YpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURh
ilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1pRGOa
0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3pRW/60Jd+9GcAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTGcGM5nFbOYwl3nMZwELWcRilrCU
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj
HOcEJznFac5wlnOc5wIXucRlrnCVa1znBje5xW3ucJd73OcBD3nEY57wlGc8
50Xg///z/wBIMW4T
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9803198054656711, {0.9803198054656711, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9803198054656711, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW2c41m/Ytv1l701IKkohSXLdyY5ISVmpZCWhJERIGUVGZUtmSdkhKWQm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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07adLYdmPbtm2zYWPbtp00vCe3D2f2e96Z/WYT
NWxXuW3ggICAQJQKEhDwO5cO8l8uSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT5vSMCEcAvC/vJD77zja/8yxc+
84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5z
iYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OMgB9rOPvezhb3azi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604u/6EkPutONrnSh
M53oSAfa047fB9iG1rSiJS1oTjOa0oTGNKIhf9KA+vxBPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOJ3Wf5SnD/5wXe+8ZV/+cJnPvGR
D7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZEL
nOccZznDaU5xkhMc5xhHOcJhDvEPBznAfvaxlz38zW52sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvevEXPelBd7rRlS50phMd
6UB72tGWNrSmFS1pQXOa0ZQmNKYRDfmTBtTnD+pRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCEZQgBCZQoP+epl/GT37wnW985V++8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZ
znCaU5zkBMc5xlGOcJhD/MNBDrCffexlD3+zm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte/EVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURD/qQB9fmDetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEDfj/yx/wP1E7j0g=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bV2LbV2LZtu7GNNrZt2+9k3seZ3e+dWSVq1L5y
u0ABAQFlggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpR+k+tKEs5ylOBilSiMlWoSjWqU4Oa1OIv
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS96
04e+/E0/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxi
NnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1v4h61sYzs72Mku
drOHvexjPwc4yCEOc4SjHOM4JzjJKf7lP05zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNavEXtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1v+DO/2dKAjnehMF7rSje70oCe96E0f+vI3
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLv6hNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+vI3/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlKS
kZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlCUYpR
nBKUpBSlg/z/V/of4t2Plw==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0240787262668063`, {1.0240787262668063`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0240787262668063`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["MSFT 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left], 
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmmk4VW/UxoWTQoMMlQiRkCIkRe6jiVJSihQp/pShREQqEalERERElFIy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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3btu20YZu0QdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJgnQkB+GuR3fswjHvKA+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc
4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axj
LWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMs
YxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzoSsOT2tKMt
bWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpSgfKUoyxl
KE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB9KQjLWlI
TSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMsYQhN
KEISguAEIyhBCExAIX8p53/85Aff+ca//MNXvvA3f/GZT3zkA+95x5/8wVve
8JpXvOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5w
mlOc5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCa
VaxkBctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR
jGQEwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0
pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSk
BMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQF
yUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATB
CUZQghA48O/D/Mv4j5/84Dvf+Jd/+MoX/uYvPvOJj3zgPe/4kz94yxte84qX
vOA5zwLuf8AvwGMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lO
cZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalax
khUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGS
EQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIW
NKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIU
pxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQn
GUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY
Qfkfz4Bphg==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mOXGAYUBNCNbTsb27bNjZ1szI1t27Zt27btpG5QJm3Uu6cf7plf8GZe
YHBIULcwAQEBr8MGBISmCAhHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBE
JCYJSUlGclKQklSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEK
UZgiFKUYxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1p
RGOa0JRmNKcFLWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecZzXvCSV7zmO77nB37kJ37mF37lDW95x3t+43f+4E/+4m8+8JF/+JdP
fOYLX/lG6PGHISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQkISnJ
SE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAhjWhME5rS
jOa0oCWtCKY1bWhLO9rTgY50ojNd6EpoeYfQnR70pBe96UNf+tGfAQxkEIMZ
wlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nC
UpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJR
jnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe
8ZwXvOQVr/mO7/mBH/mJn/mFX3nDW97xnt/4nT/4k7/4mw985B/+5ROf+cJX
vhE6/GEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KU
pCI1gaQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglK
UorSlKEs5ShPBSpSicpUoSrVqE4NalKL2gRRh7rUoz4NaEgjGtOEpjSjOS1o
SSuCaU0b2tKO9nSgI53oTBe60o0QutODnvSiN33oSz/6M4CBDGIwQxjKMIYz
gpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoylrOC
laxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGOc4KT
nOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe8
Cvv/P/4fTjBqbQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.2158667351992918`, {1.2158667351992918`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.2158667351992918`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmnc4lW/8x49zjBSSjKQooZTKirTeT4oiZZSS0bcSpYSEUEmDpIGKipRk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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt22pjO21YBkXQ9u7pxz3z/ue8
MxMU0i24a2CYMGEC+E4Izd8H/p+vcJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRuhSutCZTnSkA+1pR1va0JpWhNCSFjSnGU1pQmMa
0ZAG1KcedalDbYKpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUp
REEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDakJIhUpSUFykpGUJCQm
EQlJQHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWQAIILdC/yvQP3/jKFz7z
N3/xJ3/wiY984D2/8xu/8gs/8xPveMsbXvOKl/zID7zgOc94yhMe84iHPOA+
97jLHW5zi5vc4DrXuMr3fMcVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziIMc
YD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxg
PvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA/
/ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04oQWtKC5jSjKU1oTCMa0oD6
1KMudahNMLWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHy
k4+85CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNUGkIiUpSE4ykpKExCQiIQmI
TzziEofYxCImMYhONKIShchEIiIRCE84whJIQMD/h/Rf4x++8ZUvfOZv/uJP
/uATH/nAe37nN37lF37mJ97xlje85hUv+ZEfeMFznvGUJzzmEQ95wH3ucZc7
3OYWN7nBda5xNfT+h/4CXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2
s4+97GE3u9jJDrazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYz
j7nMYTazmMkMpjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOP
vvShN73oSQ+6042udKEznehIB9rTjra0oTWtCKElLWhOM5rShMY0oiENqE89
6lKH2gRTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5
yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlITRCpSkoLkJCMpSUhMIhKSgPjE
Iy5xiE0sYhKD6EQjKlGITCQiEoHwhCMs/wEaZFhM
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdtJG7ZJG7Sx7e6sPuw1X3BmTmCT
jlU6BAkICLgUNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wm/8zlWucZ0b3OQWf/An
t7nDX/zNXe5xnwf8w7885BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77x
nR/85NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhP
AhKSiMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/
BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4N
aEgjGtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4M
YCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+Sxg
IYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBV+43euco3r3OAmt/iDP7nNHf7i
b+5yj/s84B/+5SGPeMwTnvKM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
hj8IQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQk
JpAkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZgh
DGUYwxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUs
ZRnLWcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzl
GMc5wUlOcZoznOUc57nAxaD//8//AcIYWR8=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.6225599999999998`, {1.6225599999999998`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.6225599999999998`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnc81H/8t5q2kFKSlkrZMtLzUiktRUb2l2gnDUV2QkMJESIrWylKEdlk
lb33OO44d86dM/vd74/fP7/743P3erxf4/1+f56v8Xw8bquto4E9FwcHRwP7
8b/f///Da9LJoN1txP/JFb8nDev8GiHnWeyiau8Fn4OcX1IiGnFE+IabkJc3
tD+JCvlmNMLM8ue2qXQfsLbK3rL+1Yggvvden8cfIydUq1azsRGyKyoiCZpP
cGuV/h7xkUaoRGXGv4zxwx5X2wDabCN2E1bJhK8PwMjE/dHatU2QMjbYY530
FLHWT4+mbG7C8+tXvRmnnsOi8V38Y4Um8GpV1dxZE4j1x7I4rI80IYr3TM5c
30s05pZaaRo3wY8zKsD8ShBe7mn7KXa1CWe+xvI43XqNE9GkjbRHTdB2ltjY
6xMMHqHlh7Uv2f5YGX9OJIXgl49wW3JcExz5PPwsOkLhytiu+jinCZdDAkd+
bwqD2hX1EKvKJrxJ9eU87hQOWucpmkZnE8rf/zR91fYWGWes9cUmm7DwN7jW
7lwkrhTdyaT+a0JEweuUZ91RkFH2460VaYYSH0/MH7do9H6IuJq8oxmxbVHf
uZXeI0Iis9JHvRl+DR8zPTxiceF50Q6rU80IKTSROu0YB6HlpscaVs2IvHM4
rvN6PGpuEwdEnZpBvj57LPpeAvyG5kF93Iyra99ErXmWCB1jgZiasGaYt63/
HJ7xAYtVWxeTUpvx54jZmpLuJHzXUjXz+dmM8MzD3iskU3D344nvln+aoZKQ
dWDgcir2b7UQ1xhshsSP/IDW0jSQQhzviTKaobBn/8QV+Qx8WPm4cWpVCxbP
9XVtTs+EjUuYQs3GFsyHTX51O/AJmyZSXybtawF51xoj/2tZaLMqmPAmtODb
7hE9eZ3PCG74e9LSsAWj/3htF2W+4OzR4RR1hxZ4i0l7qPJnY3Xu7EpRlxb0
2JeKy3DmoGw3r/3U8xZw9mQor/2XA893UqXVMS0QGmIcU1v1DZqCSluTPrP1
32zfMrUhF0zvY57eZS1wLnCqdz/wHZ9nTHss2lrQUSn/bK/ND9y4fENLndSC
XAXviMOheZDt9IxYt9SClztz9q1pzsfg6ZBZimArFlhqJ2q2FCDmV5JRtUwr
4nwCPvx9UIiLSnnZH1RboXvx4Ov/un9B9EOdsPeJVshuPDs0mFSEv+sHHC3M
W9H3LGGvjEMxnj+bqTtwqxUuf3cWCMuVQHdpldw671acNF7SaGaVgOu25DNK
SCs8i3m+Pa8txc/B/WO/k1oxt5EYfzG5DA+NdHQ//GiFdNy5Aqun5VCuMkr0
qm3FzhCrhbw7FaBoXuWy6GuF+9PrdwPtKpGW6WZzYLoVw8tn9GbMq2AvHVQo
sqINU7TlaD6L35AOSdhEWd8GuRfjt6ftqtG1Itf19542oOpOaNHdGoQ/rG5P
1G4D46hiSNDzWhiQe9S8zrWhgfgk0jW9DvxWtFBzuzY2rmPs3zTV4/dfHrqa
cxs+CuqKLHD+he8RifMiT9vgq3JGzTTmL/Bt76fJqDas3LaVn3yoAfOy4P/9
sQ07HeZj84ca8C3K4HpiMdu+L5W34UUjnAQcfns2t4F8MuW6omYT5LxddpkT
2+BQw9M1QG4Ckf7iidp8G94EPLYbjWtGgkPskDB/O6SOzNAPW7TAqiP78OSW
dnATFk2YG1ux4XTl+yqldmhfm97L09uK5sLOpYRj7VDgobZc+9CGIEWKuadp
O541V7rIOrXjVCJnntn1doQ+l53WONyBlevFJNQ82vGjWrQyUqwTxU9lnYVf
t2Ptpv92HqN0wn1Rq3kioR3XrK26FGu6oO6or1T1rR27LxUfN83oBn3ANijh
N9sv4ZTlx9c9+HjBmeLR3c6uU5vCZB/14lrl09NmU+3YGVwx9eNKH3ZoRqep
cnXgs54dffe+fvRnZK0WFutA3ncvdXpyP6K2lDlM7OrA7BR58dP2AZgEt5VV
anbA4tW1T8YJAxBZQZZJONMB88GHzO5tg6h7sOzlYdOB/EM6nw4kDSKAJNx3
8W4HjHjoE2Z7hnDUcoe2ql8HhH84sDSyhvDvj3qUUEQHpl+pnKs8MIw8ndNz
5PQOtD7clDpTNAznr9YmlYUd0P3QSvlyagSKsne/xjd04If68WPTbSOYiPRb
5zHcgbjE9Wvj7UeRzB/pdHG2A9EH/7RmzYzCzivzj8raTvzUXvuY7wkRUvSi
fUKbO3HA6uCuePExdNg3PyfLd2K9yXVpq9QxhLYTxyt0OtHyU22dnPY4zp1a
OB5v1IkR/q1UZsM4eAsFktyvdEJ5cygr5TIJFQoyPBcfsf2r6JbsXSbBO0HV
VuVlJ07fP3joyhsytMX1igTjOhG6m6NQd98EWAEWUuTsTjQOKbE+lk8ge8HR
raKiEyqtpsIBVpO4detxZ1xHJ5o4LeO+z05iz0CYuvtEJ5rn+PJ3vqZgxDAt
zPRfJ6yPFtFz90whtqJgRlmkC36k89fPl03BXKPBQHBHF3ZFapDI+6lYnzGc
RTrQBTdCWmH4IyoapVgCFSe7wLp4XU6qiorA17w34yy7QC16xu0kSsMJni01
bre78HMvP9XbhgaeB0q7TR93QUbgkodOBg2/xo/5K4d1YTD9u3TiLA2uFhdH
BFK7UG+4Q+WtzjRU/9w4QsrvwubCwRVCgdOgHfaKK6/vwnxNfvti6zQyckL+
xQ504bZTIElfmo7Lu5It3Wa6MHt02mX+Ch3bIvPyTVZ1I0wvvmYyi45evvoN
yhu74fzogYIki44Iz4EHAvu6cVJiN++9QzO4MD3TMo5utF/ibh1/PAMh+9Uq
5QbdSOyplr1VNYOaNsngWPtucDpFFE7zMuB3Up766GE3bLwLHl09y8DhAp2z
Js+7YfIx/G7ZKwaW5I0zlGK6sWbai8L4w8D3+KtrBT53I47fx5EqwMRdMfcr
46Xd+Jm8Oy/pNBP7A4Iqylq78c+B0M77lAnSfML22PFuSN9037KujIkPN3N9
Hi124wNh3YGsJSZs+qv7jQV7kFR8bXOb6iwkDXsPKcn0IC5sTs7txizaymnv
+FV7IJ+vKBMaN4tg9RULY8d7sK7ujLRoyyzOpEtcLDPrQV3jiW+0lSyslpLL
fX+zB4KTysMyB1goC4LYI68eNHqbbImxZ8GT2/CucUgPlJM1TcyCWdB0dmhQ
TOqBZ8TY3NkCFhhjLvL8P3qQukGCdXeUhc/mgYFjNT3YGqH+u5h/DjfqY8ml
vT149UPHUVF5DrsO5+i9p/VAJ83A9afxHAazK5NdeXrBNyTEZ/lwDjE7u1YY
r++F+ZXlTv63c7gYQbFT3NOL7NpuleqvcxDl4yrh0+7FI+kQzpcNc/jjISY9
pt+Lp+PHKozIc3hOk/Uote2FEEqSpLjnoXvpYHfM/V7cNii+PCoxD842fU3X
gF4En9C/nS43jwI9u7dGUb1QCTWuuXFoHg9/OjMVPvYib6ZYds/ZeSjLP7vA
V9yLFeuP9g6Zz4MSF/2F2NSLcC/tscjL80gT/SxUOtoLI5mL4+ec5mHvX3Yr
Zq4XbTW6e1e7zEN6vq3Wha8PMp/PxJR6zKPrBnmP0ZY+THHxtPv5zCO8bzlA
QakP5rYm64x952FgIELkPdYHd20TeTW2zF++4xjRpA8GZY8z5dj6VQc0Ekqu
9WFW1igLbH++aac5Y9z7cPzOvrn7D+eBzTbWLkF9ODS8ebT19jzmX90tuJDQ
B/KtAMdr7P1+5fKXVPjWBxcl7x0aFvNwuh/pwvu7D4alP+RO689DbiyzbbSr
D+WxA5qZhHkQzYpVSyh94PpGDHFQmEeDA+l3PUc/nC5cXvFYah7y0jMPD67t
R7HevSF+3nm86FjalbauH1UPOHjWMedACl7Vtn5zP1hZnnkxfXM4cVrY78nO
ftQnyDQVVM4haYWkKl2+H161l166f5wD96/twzYa/Ug7mhtFDpmDzcP9IfU6
/dDb+FhUnI2PQkV1nYOn+5GubO7Maz6HTeTDtFSjfnx9mxvdeXAOromnYtdb
90N+xL8oePMc2iyN9J9cYev/qLl8ZIkF1fXWy9NO/Zg3L7+62MVC8N8rmTaP
+rFrM99w3Q8WqE/vWNT79kNYNlOlKoyFs0fceA++7EdoS/3Mwh0WMhaf5KWG
92PRy4rmcpaFNd9eXV0f1w+HmbLthrtZcHCMkHiS1o+CE45Zb7nZ+SSbUDmd
3Q9pSkWLec8sZAYznG0K+sG/n5ea+W0WXlHfdtRX9IO5jXAz9tUsei4UNWv9
7ce5NZUVR6/MQlOg+nFqRz8+/HB9lEGYxdvKJqX1Q/2QCHZaPS4xC6ZXz4Dv
RD/IZvsGeWlMXNAkBk0z+hEm7X5z528mPtOpsPnHtjc7NacXx4Rg5jylbvUA
Fnn9cv1dmLjhwBOjJTIASoTUN+p5Jqq3CJxJlRzA60X+jjd7mJDtWL8ovmMA
wZ8ONvlzM+EXvDXdd/8AGNXc0m3dDAyd2ms2fWAAF6PWL4V8Y4CwQnWNzeEB
vOCfsqsPYiCm8ND3upMD2P0sjzvsOgOLD05c1rowgGmJDs15XQbMFA3EUy0H
4FL2SnjtNgZySebl4pcHkC9Yotz8bwaiifb3fG8PwCnYiezQM4M7lo7bpl0G
4HpJV/Jv/gz+irs0Wj8eQIeEofrmqBns/+vjXfeCvZ5+X9f80QxePH2hoBU2
gPBTlo1hFjMY1wnrS3k/gHhB94kudv3XXXz/Ujx1AApPju5Qk5lB4tdUbd8v
AzB+0eyftXIGXI7ZE7T8Aag73QkzmqDDRrYgyrp8AAH/3daVb6KjYKDiZF39
APpCZhZ08+nYGPV3TrN9AEvf4/w+JNLx8EJnSsoAW390SMrwFR2t/MMm4mS2
TLa1NXlEh0rl5ErfmQGw0ovO/WD3r9des19pS2z7L1tOeprQMaXBaW+9ahAb
v+7n+3ScjtP0taJ1QoPIVYr8dEaDjrQM0VLNjYNsntKfbC1Hx2oHqTsp/ztH
DawsGmP3R4ctslvF9w1CcmPbxglxOkrbFf8+VhvE7ZD9ijcE6JAO1vKkYRAD
et4N11bR4XHq2H5rvUGkSEVvGeeko5tHv6fWYBC1X3aHEpemoVlo+kLTYhA6
21yW7BemEf7AVivFfhDFsbGedvPTmFG4QRJzHMSfe8fe9LJlA9L9iMcPB+FD
XxBqWZxGVoLnCZr3IMR0dKSOctAhYPl01ur5IK5VCR6RXUHHdfGQpNrQQTQG
Kti689Lx+887I82YQfC3FxQcWkfHzqdJPCnJg3iZc5XlsIkOX52sbLHPg7Cw
i9hA3UnH4MIP28d5g2j383zVpEQH4WupMK10EGs4iUprCXRE36orsqobhO0T
8skXZ+mY39XmWNs6CIHKq0HnregwHeiX0uwfxCYxfaXzjnR8iyTVJY8P4pC8
eKe3Nx2iF2bcxOiDiFCSz+oIpcOJf3nv48VBKLu8tzmbSsefilVd1BVDEHnW
Jt1SSIecl/AzK8Eh+JXvy7FtoeOZhqRGrcQQGJ5VTmQ2nsamt49pyAwhct+1
k3Yr2HjM2B+evHcIYn1n6gukZpBgr64rpjoEmjVViaI+A44tOgyfQ0MYHT10
kWg4A6v2U4nU40PISvzeHOU4g5+vjQytzg/BfjCetvR8BhtPWXPVmg1h3XW/
/H8pM3jIc/WzxqUh3HhiwhNSMYPmgjs2yTeHUDlrdj11eAZKD9wExR6w/en1
2qlwMxCk4Ffo4zUEF6v12jtkGKCMv7pJfToEuutP2ZuHGTidELHJKmQIDdbq
Oks2DKRYJNTUvBvCxb2ssAovBlaKZ7pqJA2BZ1lVLi+WgUt/vu1O/jSEsfsu
q34XMVASUNQu+mMIuckiasP9DEjrVPv7lLDjBd1uWuRgwm2hSY1aMwSTT0bC
PFuZ6MzpGbFsGcKyxMAhMoEJ9VvE0JreIWjeb/+TYMNE2C7aEY2xIby35bLb
4sXETP/8dBJtCKEvj1brv2fCIJInXnRhCHqJEsK7Cpn4aChw3odnGJ9uSz4O
72aCj1+Cg8o/jLOVu7JD5pm4VrH1k+X6YZTovvcWYNfbKs+9VjXSw3i+pVRm
QWUWOzVU+TX2DCNxVcf2M+dn4TN96GeS8jBW1szeZ7Hnsf70E9dFtYcRpr/v
Gs1/FofsDTb66A6j1KysSC5+Fu+kLH5P6Q/j7srw1Pf5s5hvs39oeZHt73Xl
bzTPwvS1464a22F8/k/lMPfELHJOurSq3xiGRs+rj/1cLIjwPH6SdH8Ys45p
yn8kWLhd8EJF1HMYNwz8XCr2sVDvHDbkHTCM6+mfsgsPsyCnEBs89XoYgpqC
iVkXWAgYTz1sGTWMpmfXo984sDAan02tThzGxeNRfpcfsHDUouC9+sdhHCK8
6Zb2ZyFerPJsUu4w5jcU5/x8wwLHn79L64qH8TMhplAtgQWLgM4M7+phvMrm
Pvb8Ewt5h4fNp5qG0aAUJJ+bx4LEwuRay55hJDsVcn0vY8E5Z/ZH9egwbopL
DDyvY6H5JudVdeowuOw+P1NsYUFpF69E0twwDPQJlinsfv2yX7RyHfcIOg0p
BtR+FiYipJy9+UZwKkOIa+0ICycNZXdMiY0gceB6FJPIQgqfUrPFlhGovMkY
yx1nYWWF1uNq2RH8W/hz8hyJBVvPY0rqSiPoMDmdW8JeL1LXH/igNQJ+vU3f
RMZYkJo2DVp3bARKgWVWR9n+3dJt4X12BMFbiBcsBljovHSDQjEZgXbfkXLr
bhbUpZyjLf4bwYkdxf9daGUhtM3zdPW1EYjF5FgS/rAwHfR04cC9ERgdLL+6
p5KFcydD0j64j2BPtfmnDYUsfOSOvrjOfwQaTutrxXJY4CtIWu0dNIKE2oXa
naksXHHOyqVEjKDt9s3dRtEsVMjnOVgkjGCtK0dhahAL28dLxaozRnCnelPl
vscs+MTXlR34NoJ33x51ke6x0G/edvfDrxF4UX1GSez5/qDYgMy63yMIf+0l
o27MQmQ9qcGrcQQz8rUiPcdYYPnPeFG62PdD/+s+rMKC8eFleYuREbim8ly+
uI2FnPlVfb8pIzhT92f1cWE2HnOEXx5gjeDH62v135dnceumpPYHzlE86fhy
Jo88i9qdOyZEeEfRvekfwaR9Fnv690d5iY4ibse0V1TZLAIi1E9SNo9C3Ndw
OThrFqMGOnPmu0YR8JKar/duFjp8p1N+K4zCIPNpVQ07n2LLjUwOaI6y+88f
9R13Z7HsYb3yw5FRHDW9t9XWahYW6le/ipwZBToMXr/Um0Ue7c4lL+NRbIz4
/PwbO38l0t3WUaxHQQqK5xrdMot7l/xKzK+Owl7Rt0GWdxaNm4Ocft8ZhYh2
Uu4zJhMKbRHSB9xGYXJdzHD9IBMvgxL+JD4Zxf7gIMnOOiYm9DI9RF6NQpWS
atn7g4kT3Ln7vN6OYpwlriafxETSz6LuybhRiIoqBrYFM8HjXP3cPH0U3LtS
RQY9mbCVb9b8nTMKoy23NS7eZKJorGdcrXAUXJKtysfNmdgUT3ybWDmKoOaB
qa96TLia046LNIzibMHAuk/qTLSLLjA9O0fhxa2+oCXLhFo9T9Lk0Cg+hNpm
20swEeovYGQ+OQr/JcyprGFimiDB85s5ig3dr9W+zDNwdn5rthoHESevFHiO
TDCQkb3XNnENEXnXq1+39jGw9qaqsMg6IrQsXv190cTAlZ0o8txERC3v1WOC
VQxU9J1wnNxBhIDyj+hLBQzIRBhImcsTMbGqe3dINgNeBhZ1VepE6L/z7o5N
Y6CX18FNTYeIQDeRkyHxDBwsd9ybeIqIqkirFMcoBiI9XDqFjYh4peRfr/mG
AeaBx089rYjY5SajOsfm2xdoL9QnLxORxBXE/PicgS9pYUQzJyLiEfbHOoAB
oUuxYVWuRKzRvSAt6MfArc1px9R8iZh82jTxy5eB2tbsmYRA9v5aX/beY8uy
QQUJwuFESJvnHlN4wub7epUGnrFE7Owv2jjDth/mauCcTCWiLXcDR8lTBnR+
dmaZZRPxV4zvaFQgA7H3h62rfhLR/6Bi0CuYPe/upwioVRBhkxoQcPcte94d
my1I+EPEshgp5O57Br7Hcd4U7iBi5pyJhHcyA+LmvJs8B4k4mhrXH5XFwD1R
sZoJMhFbb2U4leYx0Fgn5WrGIGLb0598s+UM7PeX3V21TMThgKPZqo0MvCAo
tauuHsN5/UuyHuz3RZrT8k8QHsOFdYcZ9ZMMnMg+piYsOYYjVJXrO5cYSLqh
P+KxfQzEwfEkH34muHZeDJ3YN4Yy91shA1JM2PTZHjE7MIbMcMdJgiIThW9v
TFcSxiCopKgbc5SNRwPnONWTYxixj145a8rGI6/XuQTDMexSJtw5cYuJ1rKn
/4Qsx2AfeDftlS8TKh4hHz0cxtDfcujz7ygmgg9EW044juGXD+cNejYTVGoS
n5nLGC4/LU1aw86ns2lZ+ZU+Y+w5MVV8DZGJDLu8a6ovxhCdyG1J4ZzF6s1l
GxLejKE6w2rNt82zcGitqxJ6P4aibIV3FpqzKHvV9sAjZQx8Bt+f9pqw+Zfe
wM6Jz2xZaEZL3ZnNv7jILRfzx3Dn/jdRhzez6M6f8a0sG8PKp26Ol76y+df9
ZWXV+jEo32MmyLey+df+1UPxbWNsnmu+qmyWzb+IwsFCA2NwdB+a3LyRhQtx
koc9SGMYvcHM0NBm4YvZDiqZPoYp09Sodf+xICAq//7i0hjMtNeJpjxh4Uad
+tnKlePg8iy/R09jodpPZ0lFaBxd3OPS039ZkCWczojfMA4Z/RfesbMs+M0Z
mQttG8eAaciKBak5DH6xXushN46vFGeZZd05EG5c/UFWHQfvkTHDJMc5xOy4
e+Ui2PoJ8puob+ew2Ou2vvLEOB4eqOVuL5mD2Vu/ChWDcYS47okwm5zDt/NB
9+PNx8F9Ve72PYl5iPJGbheyH0eo0vatMkfncacsocn91jiE0vlO2Nyex1/3
TB/yg3F837zNd2/0PPYfyFW86D2OlR+VnL2q5/GCWtRf8Wwcyrl9heaseYyl
Vr9SCR2HiIDK8o+dC9C1az4UHz2OUdKKhnCjBSRu6p0UTB4H4V3wX5rvArha
ie/cs9jxzu57VZazAJtXtFPkH+PYnPQunG9kAT9PLMyblo7js8bZaxVii9jI
tSKtonYc5fcKH1F0F/EwX+CiSus4cjvWKXk/XETrPYnV8X3j0Hj8bdA1bREq
+2VyBcfHMRfk/retexHBxL0O7tPjOEgokg0VXAIlVlWMvDAO7UMXODN0lnDa
DGWmK0gQjwkxlnReQto6vbsVAiT0KXiu7k1dwuo6AxkVCRJ2mtW2TfUswcHP
oiFuKwm8KYqXTossowQOXoJ7ScjesmXPlO4ypOcc5d1VSLCX3ODV9GgZHl9c
eknaJFC/GIfOZC2j+/rjQNPjJNhe6rt2ZnQZmjsCD1acI8F66XRXu+Q/hPWG
kZXNSPjX/PXl6/P/MBMeGxlnR0LxhoNLTv7/YHA+TU/wJgmmvypu3Cv4h6y1
OSw3ZxKWL6+ZCqb/g0BZQTLJk4QZPdqnIVEOwg33SmPTpyTkXKF8XqHAQahS
a1hREUzCpptXlOVOcRB2UjtzlN+RwKwyrjN04CD4pg7bxX0gIWSv1cJDbw7C
oC1FRPAT23+VpOTbdxwEwiZWsdt3EuYv8tzIzOUgvGvhdCIVkxAsvV7wayMH
Yf4lr7RpDQkpJ7+vTJ/kIJieEPtT3kwCFzVc7flqTsI3zi0eyr0kcHyl253f
xkkQzZfdF0ck4bXmfdU5bU7C7XtK3QI0Es6WvFP2MOUk1O87+NxtnoSBlt2/
u+5wEuSIxzRJ3GRkar8+wh/ISXgWqz9uwk+GRZ9rE38yJ2Hs4sW35eJkbMhI
Dmwv4iTorrM7rixNRo6H7/UrnZyE+NobzNjdZGxK0Tz9nc5J4PBz/iCgTAa5
poVRwsdFsILXBbeDZOz6T1L88Q4uwk/WU27SMTJ+fOQ4StfmImz8EvLFRJ8M
E6cZDgFjLoLz9ej/yk3JCDU/n1d3k4vQvD1ZSNmWDNHs8Wq5J1wEpd6sX7HX
2fsRS3Db8Y6LEBSed0vgPhnHA0+v/fKFi0A5V7bZzYOMjXdN42qruAin19bX
jvuTIZeWZefYy0VIKW17ZPKajFlF6tVQOhdhpfvAnvJIMrgTlMtVV3MTLqmR
O5QSyTDfd877zCZuQsnUTEBsJhl7ulYnt8hzE6RTlw8I5JLhoaB3qEqHm+Bm
u5r4qIiM6D9O57YYcRM6JUXCxn+T8c4+gdTswE1Qb5E8ZtJExvNMU+mhB9yE
sJc7Zsq6yUg39uI/GsBNmDkun6A0yrbP39ZBC+cmnOPUMIidImP325bc0SRu
wsc8HU6BOTLmnaQpm75yE/junc56xDUB6XzVppcl3IRr+4ytx3knkCYn26T2
h5tQNWotYCI2gQurfZwEu7gJO2OvFpRJTeDfjtFT60a5CT4X795Qkp2ASsvN
TdpUbkK/iLtkrOIEDldS8v3nuAmHav2q+bUmsEYqajuFk4fw7kmQy6OjE+hY
f/be9TU8hPlDkbLjZybw4mQ/ZV6Qh2DMSmgzNmHHv+bI8VaMh5DzOdOvzGYC
tO1vcWgjD0Hkeq6q0rUJ6EfHOo5v5iHc3l48/P7uBCRVgn3eSPMQ6nuqQ/jd
J5BPOBx1SIaHIBferPPIbwIPnhwQHGDLAed6aWOvJtCn//2KC1seXTMWaxwx
Ab5k6ys8W3kIR0tp+mXxE9ixOLDSU4qHEO+2sKyYMYGRwS/Oo+z4HGorPr7/
OoGBZp8d6uI8BIspAUv+XxOI1E8tcBLiIeSlSPA9qppATsO9Xa/Z55Owlckf
a5hAz1qbZ6Hs8ztLyl0z7prA0oe9Z11Z3ITmZtUNZcMTKNvdLXmYwk1QeIkq
RcoEej2jeomD3ISXx/UevJ+dgGqle9nNVm7CBIfhTn7OSbTs3o3GKm7CyTyL
Fte1k/jiY8MjlsdNSLnr4Du2bhJrsm8LqKVxE1buu61svHkScpFe71QjuAm2
oy6DpTsnofW1VEnUn5tQ9P7xa0UFtuzxKrLxLjdB6mIg4b3GJEqzDQedrNl4
FAmf4jsyCYfS+5Z0PTYea2JjXE+z/ccJJpoqcxPUnqSdGTOahJV9cHCCJDch
9FDOopH1JC5uOqPXysVNmJ4tSC+9Mgmnhy176WNchHOfK80U70ziaqRJ/2Id
F+HjtYY17x+xZQycZX7mIvBt7/rO92QSeptMYgdDuQhXeoYvu76cRBjri3a5
MxehIowiPhY+CQH1zPo4Ey7C9nOscqO4STQnJ6u7HeAi+Kzhul+aNgndPLdo
U3EuQn8J73bFnEkUWK4305rhJBx0E2uKKZiE9+/VK3Y3cBIiVbf48FVOwl9A
6ObOTE4CiyKr6Pp3Er65D8LVAzgJxilK/cQOdrwC68JLtpyEnP8OvjIamsSE
4179LC1OgpCk7qHSiUlwDnuMSYtyEm41608qMCeR8zrN9CeZg1AbePFdzL9J
eEo9jQoo4SDsOW53im8NBUxH7/bnbzkIARw3511EKODUS7apvclBGP3hnEqU
pGDpwo+MczocBJ27XqZGOyjoXS4z2yLOQYiVe7aqdD8FtjfNTD0a/2F5JOSb
gjoFsnYzK289+AeL99H2MYcp6Ok5WybJ7ld5psmifKcoUG+/W/umYBniIp9L
XS5QYLZKLohktYx7NXl3iJYUuLxjZMn+W0Kjb9lWo8sU/I22X7CKWYLCofq/
JbcpuHb8rN27g0t4OdvmqeBKwVuWyfJUxyImsgb2xzym4JjiCY6rzos4cY3c
wxtIgUy//VdxkUUkbWO8cAmjYHDR0WN15gJ4epa1iO8pkN/1pebM8QXYhq0m
X0ilYHmluASzfx5F+iKRJV8oyNeRHhFyncemNZv0FH5SwPVk7bdMkXm4luxg
RZdT4HUgdm132hzaH8kn8/6hIMH8kXm6zhzUVDWMXdopmAg0F9vbyUIoRWcF
cYCCmnn50GtOLFCTT+dcIFOw8PTFFpfVLJz9z9iuZIaCVdavR+zfzyJjo42I
wjIFn72W2GRuFmubrxZHr5qC7YzEEXH2fHwl8O5tXuEp1Fh6h8zaMVGh677F
ZeMURG6P+E+z+ZwMh3/96LYp9H3ICRZj8xGvH0HuF/ZNIfUdF+PWbjb/uhMp
V6I2haNv9PL4imdwUC6xS54wBWcpxtdF0xlEjmQ+i9abQi8x2uM0jQ5mTK4G
r+EUOE6YX1/zjI4LpsVjDy2m2PPYzSDCNjq+CNeEj9pP4Yvqcv7yz2kI1TTr
XnCcQmHznbvnTKZxy7eXUfxwCn8fVk8dnqahWnssUd5nCoFXBiT7AmmQnaUZ
Rj+fQnzDQpDyHhr8sha4eN9Mob0kL/RkJRXDV1d8eRgzhXOLf8Xl7anQ2Sb4
32jyFNxHXD6SuamI7ZYQuvB5Cmen0hTFjk9h8Y3Mr+K8KQTkKt/aG8DGmb7c
LfmyKTYfapHYVzOJ76vVNkfXTeH9nZ8uckKTEC9B7dq2KbSME8W12HX/3iO9
Rw/7p/CsTDj7aiwZf1UM94yOT2Eq0flkFZmE/RSLDkP6FJZzHgs7aJDwItkh
oHhxCiuK/905/3Qc9xW+R61n7+v6+52Cb7vGsJ1f+279Kirq/NPydBXG0DRe
fPIJHxWuzRT3q/5EeFfoyhwUZp8zyfEN78AoFBJq5qbFqJi0M3Y6oD2KPs9z
DakbqTDyCvzKjBrBS4uWFJstVNwaH9Y0WBqGtoaZ1/rtVDDT5gUN/hsGWazP
pF6WCsLl+65LlUOInLaTf7KPiheBoSwzxSHo/RlbeVCJCv/W1UduRw+ClX6z
d1qNCm2tdfo6fINIDpj+mqpFhZfz2LkW9wEY2T8ItCFQkbhsXCg33Q8encVL
649RIXUk8/ypq/3IlvI+WK9HBc+3/A0OFX2wXVgh+uQsFcF2hS7Vv3oh3P6M
rGXI9qcXMF9W2IOiHMHSaRMqvG3JD4xKu3HrdWhkqgUVMK51da3rwuZbG+7Y
/EeFY1voYcWeTtSejNFb70CFkjB31f3pDjzatW1r/TUqEnw8GnT4O7CHJ4Xl
60iF++EZ2ut97Wjvl/urdY8KhYbAMHPDNvgXfE6efkjFwI1HIuEerVCLVPNM
dafCsCjxg+anFow45xvb+FCRee1kgNZIM0INCfvX+1OR99WCFSjdjCMK5Svq
n1Px8GEodvzXBBrfyR7fICrSQlBMT2pE7Hh9jtYbKoRcMnnItAboVxi+mI6g
ouS0XNHC4QYsx7fbpcaw709Wblgs/C8yPS21bBKocMtqO31+8A/MLQZF1qdQ
4dt5fuOx2Hqs1bhMqsugYuO5Xvrg5Tr8EJso9v1MxXzN2RsrNGpxZfp2hNY3
KhhHqbNP1tVg/R/G7ek8Khov312pPfsb5emuJ1J/UdGSXyrONVyFewH/ttiU
se/n0v3a9I5KbLP3nRX/TcUUTWKlUHsFGg+v+VNXR0VoUi2Nu68c3lIvk3wb
qeA3HdxqQSmDwoKIh1YbFZ92PY2dWFGG3rZwo+kuKvYP1654uqMUgTmb9qX2
s/Fw3S+A50wJDr6O47EZoaJwV52wklsxyDd3douTqEifkj83/KUIkSfTs+so
VBgvOwd3DfzCiV0Kz33pVFyR/tRy+EYhZrm/2mqxqJCO3qkey1OApH4NzelF
Kl5q/IiMSsuHUUGhcConDUbnXgh2WOaBJ/LIuPVKGojc3+eWNv9AtnNVkTgv
DXXdq3ZnkXLxn+GZt3WCNKQ3NjPelH6DkEKjo68oDdHFIWbGKV/xi8/kuNYG
GrJOWPBHvM1h51WX1PRmGsIztENXhmZjc4UNM0WGhkNBhy6diPyCmviROutd
NMT/IpNXp3+Gq+e1D+JyNIQI3cikl2dht8WUW50CDV3m/+KvtXxCu/q9C76q
NFTd/243q/gR/mJze7U0abC7f3mEHJsB1Wl37ulD7PXQM+tSt6ZjuJ6rK+UI
DQ/6V0YFZ6ciJN3/i/UJGl7lxqwUNE6BTgDfM/EzNLzj0G7wX50M2qXX/9Wd
pyHgQ4Hr1eoPiD0sruFrTEODKmfEtqhEnJWKEtIyp+HA9rOjsq4JWJrfMkaz
pkHMwf3klEM8MtoSf6VcouF0qztjyiYO5jm7w62v0nB7ycY6+XIs1r7+eEv8
Fvt+Enof7GHE4PtNZd26OzToLzgruShF4/LJ75t9H9DwgeX58bhfFMR3aTM0
3WgQ7/pumzoVgXLuklqaFw2KluZO32++xb1+3cSUJzT8LduT+OZfGGQKah5Z
P6OB32bbtSuJb9AQcc5Q/BUNrSJa+Vbmoew61LKnLoQGZbNJtcxtIZA3NOPy
fUtDzaA58eXia/TK93VoRtPw8eD3Q8dGghDId+kzLY6GiqXd1gp5r6A1PhaQ
kkSD2d4tBekVgSCV37SxTqch+6WV3AfKc0TETx8Qz6JB81Wib4PCM5zwfCBY
l0MDV1tmMO15AJjmi6OPf9DA0PxObVj2wwd170LNQhqWHxTXnQx4ggtiK8No
JTQ4+5ISsMsX3NPPbqZU0iD4to4S0+mDL/WCx6xrabCpw/x/cd6wSQ/dJN5A
w4nyL7UvXL0gGLBhpraFhv/3t2fC//34H6fyzYE=
           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdt2EZtt0EbdWX3Ya77gzJzAJh2r
dAgSEBBwOWhAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4zd+
5w/+5D4PeMgjHvOEpzzjOS94ySte84a3vOM9H/iLv/nIJz7zhX/4l6984zs/
+Mmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R6/8Tt/8Cf3
ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS/8w7985Rvf+cFPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtcCvr/D/0fNURZ8w==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.7265317706795482, {0.7265317706795482, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.7265317706795482, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmnc41W/4x88yKqS9KCpRRiWbvD+VlNBQGiIaJHwVSTIzQtIwS1JklFWk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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt27aNMmzDpudNPs7s/d+5s5ukaaeq
HYMGCRIkgPtCYH4Q9Fe+x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zk
BMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQF
y1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATD
GcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU4ELrMD7WlHW9rQmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUp
RlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlG
UpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQ
Aggs3k8l/I8ffOcbX/nCZ/7lHz7xkQ+85x1v+Zu/+JM/+J3feMNrXvGSFzzn
GU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcY
RznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQkI+HWA
fxr/8YPvfOMrX/jMv/zDJz7ygfe84y1/8xd/8ge/8xtveM0rXvKC5zzjKU94
zCMeBt7/wF+Ae9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiD
GcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1p
REMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYPwPW7VkMQ==

                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt23aKoI3tpDurD3vNF5yZk6hxh8rt
AwUEBNwPHBDwO0VAEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhN
HOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e
8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP
+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CF/8Cd/8TePeMwTnvIP//KM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
+H38gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAh
jWhME5rSjOa0oCWtaE0b2tKO3+XdgY50ojNd6Eo3utODnvSiN33oSz/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxzi
MEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH/MGf
/MXfPOIxT3jKP/zLM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OL38Aci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4y73A///d/wFEHmUS
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.5348884799340528`, {1.5348884799340528`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.5348884799340528`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk8lV+0Nk8pRVRKKEOhIpUhed5KpWRI5Y8MZUrSPCESypQKTSqVIVOm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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1tOyIAYQBcC1bdu2bdu2bdu2bdu2bdtGsEiy6Vv70DXnA+bUTOImHat0
CBIoUKDAfBUC8h9BfucvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phMdCViU9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMQKl/Kfh//Ms//OQH
3/nG3/zFn/zBV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQOPDv4/7L+I9/+Yef/OA73/ib
v/gz4P4H/AJ84TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKD8D5QUeWU=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27Zt28l6szdnH+6pL+iqDmzSsUqH
IAEBAd+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Pf+J0/+JO/+Jt/+Jef
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/Mbv/MGf/MXf/MO//OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H/jIJz7zha98C/r/T/8fkyd6XQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9468643805993213, {0.9468643805993213, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9468643805993213, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk4lV3UPpNCAw0UjUIkpSTJdD+FVKRUIqWikkJJAyKZlcibFGWIQiQy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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1tOyIAYQBcC1bdu2bdu2bdu2bdu2bdtGsEiy6Vv70DXnA+bUTOImHat0
CBIoUKDAfBUC8h9BfucvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3u
cZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvax
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+
9KYXPelBd7rRlS50phMdCViU9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrUoy51
qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nI
TS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMucYhN
LGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQhMQKl/Kfh//Ms//OQH
3/nG3/zFn/zBV77wmU985APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5w
m1vc5AbXucZVrnCZS1zkAuc5x1nOcJpTnOQExznGUY5wmEMc5AD72cde9rCb
XexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZSlrCYRSxkAfOZx1zmMJtZ
zGQG05nGVKYwmUlMZALjGcdYxjCaUYxkBMMZxlCGMJhBDGQA/elHX/rQm170
pAfd6UZXutCZTnSkA+1pR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSk
BtWpRlWqUJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH
2clGVrKQmUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbR
iUZUohCZSEQkAuEJR1jCEJpQhCQEwQlGUIIQOPDv4/7L+I9/+Yef/OA73/ib
v/gz4P4H/AJ84TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jIA+5zj7vc4Ta3
uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vY
yQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJ
DKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkP
utONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2q
U42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKT
jaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohON
qEQhMpGISATCE46whCE0oQhJCIITjKD8D5QUeWU=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27Zt28l6szdnH+6pL+iqDmzSsUqH
IAEBAd+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Pf+J0/+JO/+Jt/+Jef
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/Mbv/MGf/MXf/MO//OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H/jIJz7zha98C/r/T/8fkyd6XQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.478511216429699, {1.478511216429699, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.478511216429699, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW2k8lV+0Pg4O55BkqFDIkKn0R4kMaxMSQsmcFCkzJUJkyKxECZlFpCiR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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lO0GIYSBdAb27bR2HZjo41t23bS2LbV2LZt27bxdl4/9przOR+zzppE
9dtUbB04ICAgEImCBAT8zomD/JcTkoD4xCMucYhNLGISg+hEIypRiEwkIhKB
8IQjLGEITShCEoLgBCMoQX7vQCAC+GWhn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZTnOK
k5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpWs4qV
/MsKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMY
yQiGM4x/GMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3taEsbfh94
K1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVajM3/xFJSpSgfKUoyxl
KE0pSlKC4hSjKEUozJ8UoiAFyE8+8pKH3OQiJznITjaykoXMZCIjGUhPOtKS
htSk4g9SkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHwhCMs
YQhNKEISguAEIyhBCEwgfpfRL8X0kx985xtf+cJnPvGRD7znHW95w2te8ZIX
POcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc
5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSf1nB
cpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFw
hvEPQxnCYAYxkAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0
pxlNaUJjGtGQBtSnHnWpQ21qUZMaVKcaValCZf7mLypRkQqUpxxlKUNpSlGS
EhSnGEUpQmH+pBAFKUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhV/
kJIUJCcZSUlCYhKRkATEJx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIR
khAEJxhBCUJgAgX67yn5ZfzkB9/5xle+8JlPfOQD73nHW97wmle85AXPecZT
nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrORfVrCcZSxl
CYtZxEIWMJ95zGUOs5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxh/MNQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa
0JhGNKQB9alHXepQm1rUpAbVqUZVqlCZv/mLSlSkAuUpR1nKUJpSlKQExSlG
UYpQmD8pREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJxR+kJAXJ
SUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJ
RtCA/7/8Af8DkPqGJA==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl10O0GIYSANAX27Ztu2ls27ZtNWYb27Zt27ZtO/k35y/umVnOZpSoYbuK
bQMFBAQkCRIQ8CcGRhoQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlF
bOIQl3jEJwEJSUTiP7WQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3z8RX7+pgAFKURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcA/zCQQQxmCEMZxnBGMJJRjGYM//IfYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmT/MHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7+
Ij9/U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW34M7zb0Z4OdKQTnelCV7rRnR70pBe96UNf
+tGfAfzDQAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYx
mznMZR7zWcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGb
PexlH/s5wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs7
3OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz+L
PxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQk
EYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17y8Rf5+ZsC
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAfzD
QAYxmCEMZRjDGcFIRjGaMfzLf4xlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7z
WcBCFrGYJSxlGctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5
wEEOcZgjHOUYxznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nA
Qx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb3/nBT37xmz9HfyACE4Sg
BCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIH+f8v
8j9FjYZL
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.6747255639097753`, {1.6747255639097753`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.6747255639097753`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["AAPL 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left], 
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk81F/Uti8zw0xCKcpWkjVFRJ0rSlSKIpVKISFbVJKISiFRSYqQpJAl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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUEAgUBuAm2/Zk27Y52TWZk23btm3btu12a1G7tahFbfvN6eE793+/
5z/3BgaHBHULGyZMmABeCKH5Zdhv+TnPeMoTHvOIhzzgPve4yx1uc4ub3OA6
17jKFS5ziYtc4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb
2MoWNrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOY
yhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7IYQu
uCtd6EwnOtKB9rSjLW1oTTCtaEkLmtOMpjShMY1oSAPqU4+61CGI2tSiJjWo
TjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchO
NrKShcxkIiMZSE860pKGQFKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA6
0YhKFCITiYhEIDzhCEsAoWX8qpj/8YXP/Ms//M1ffOIjf/IHv/MbH3jPr/zC
O97yMz/xIz/whtd8z3e84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jONa5y
hctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKF
zWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJ
TGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehOCN3oShc6
04mOdKA97WhLG1oTTCta0oLmNKMpTWhMIxrSgPrUoy51CKI2tahJDapTjapU
oTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQh
M5nISAbSk460pCGQ1KQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKF
yEQiIhEITzjCEhDw7Sh/Nf7jC5/5l3/4m7/4xEf+5A9+5zc+8J5f+YV3vOVn
fuJHfuANr/me73gVev9DfwGe84ynPOExj3jIA+5zj7vc4Ta3uMkNrnONq1zh
Mpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62s42tbGEz
m9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYzjalMYTKT
mMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPuhNCN7rShc50
oiMdaE872tKG1gTTipa0oDnNaEoTGtOIhjSgPvWoSx2CqE0talKD6lSjKlWo
TCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchM
JjKSgfSkIy1pCCQ1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEy
kYhIBMITjv8Ba+BooA==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mObEAgUBeDJtm3btl2TXZM52bZt27Zt226VW9Qi7L7z7If3Ob/gnnNT
BQUHdg0VEBDwMnRAQEiKgDCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlA
QhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBB
ClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNahFIbepQl3rUpwEN
aURjmtCUZjSnBS0JohWtaUNb2tGeDnSkE53pQleC6UZ3etCTXvSmD33pR38G
MJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nHfBaw
kEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg972cd+DnCQ
QxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBH
POYJT3nGc17wkh/4kZ/4mV94xWve8JZ3vOcDH/mV3/idP/jEZ/7kL/7mH77w
lW98519Cjj8UoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiUlC
UpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCFKUJR
ilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBaB1KYOdalHfRrQkEY0pglN
aUZzWtCSIFrRmja0pR3t6UBHOtGZLoSUdzDd6E4PetKL3vShL/3ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
KMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEp
z3jOC17yAz/yEz/zC694zRve8o73fOAjv/Ibv/MHn/jMn/zF3/zDF77yje/8
S8jwhyI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUhKMpKT
gpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEoxilOC
kpSiNGUoSznKU4GKVKIyVahKNapTg5rUIpDa1KEu9ahPAxrSiMY0oSnNaE4L
WhJEK1rThra0oz0d6EgnOtOFrgTTje70oCe96E0f+tKP/gxgIIMYzBCGMozh
jGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWs
YCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zg
JKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvAj9
/y/+H5jQaYY=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.8534585081771041, {0.8534585081771041, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.8534585081771041, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnlYjG/UnpIipJRCKSItspQ2/XAPUZYWsqUNaVEpbSLtCSmStC+kskeL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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.3712447404456627`, {1.3712447404456627`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.3712447404456627`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk4lH/UxgxRUZRCEpE2FSUKuZ8kpYSkUFJkCUm7P2mTpSKhULaIEFKk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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.6758647629014295, {0.6758647629014295, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.6758647629014295, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk8lG/YtS9TSRsRioi0/Im0qfMklZRSpBTJUpYWSmmTXaGUUpbShiJF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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bttHGbIM2bHre5OPM3v+dO7uJm3Ss
0iFIoECBAnNXCMj3gvzOd7jNLW5yg+tc4ypXuMwlLnKB85zjLGc4zSlOcoLj
HOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMta1jNKlayguUs
YylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxjGM0oRjKC4Qxj
KEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOhKwyPa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEI
TEDpfingf/zkB9/5xle+8C//8JlPfOQDf/MX73nHW97wmle85AXPecZTnvAn
f/CYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGO
cJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpaw
mEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCY
QQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhG
NKQB9alHXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIU
pAD5yUde8pCbXOQkB9nJRlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQk
AfGJR1ziEJtYxCQG0YlGVKIQmUhEJALhCUdYwhCaUIQkBMEJRlCCEDjw7+P7
y/iPn/zgO9/4yhf+5R8+84mPfOBv/uI973jLG17zipe84DnPeMoT/uQPHvOI
hzzgfsD9D/gFuMNtbnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJh
DnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIW
sZAFzGcec5nDbGYxkxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYx
kAH0px996UNvetGTHnSnG13pQmc60ZEOtKcdbWlDa1rRkhY0pxlNaUJjGtGQ
BtSnHnWpQ21qUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUpQmEKUZAC
5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATE
Jx5xiUNsYhGTGEQnGlGJQmQiEZEIhCccYQlDaEIRkhAEJxhB+R9SRWNR
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2nbRBm7RJG3Vn9WGv+YIzcwKb
dKzSIUhAQMD9oAEBv1IEBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxi
E4e4xCM+CUhIIhITSBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nI
TR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahN
HepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f
+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzm
Mo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG37jd97yjvd84A/+5COf+Iu/+cwX/uFfvvKN
7/zgJ7+OPwhBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8
EpCQRCQmkCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVp
QEMa0ZgmNKUZzWlBS1rRmja0pR3t+VXeHelEZ7rQlW50pwc96UVv+tCXfvRn
AAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcB
C1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95
xGOe8JRnPOcFL3nFa97wG7/zlne85wN/8Ccf+cRf/M1nvvAP//KVb3znBz/5
NfxBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQi
MYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojG
NKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/ejPAAYyiMEM
YSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKIxSxh
KctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEo
xzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu94L+/3P/B6RCZDE=

               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.153273329851409, {1.153273329851409, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.153273329851409, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnc41W/cPscoexayGkraEdruB23qp01K0jBDKqW0EJqIoqxIFKKJjKLs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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9442179258587098, {0.9442179258587098, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9442179258587098, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk4lF/cnhlLC0pREhWRIkpKluR+KkX4i5CyJBVlSZRsJbKkIluLrbJH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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27Ztp02KpO150w9n9v6AvbObpGmn
qh2DBgkSJID3QmD+EPT//I63vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4
yQ2uc42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJ
Drazja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkM
pjONqUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6
042udKEznQhchg60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCca
UYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJILC4/yrxP/ziJ3/zF3/yBz/4zu/8
xje+8oXPfOIjH3jPO97yhte84iUveM4znvKExzziIQ+4zz3ucofb3OImN7jO
Na5yhctc4iIXOM85znKG05ziJCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42
trKFzWxiIxtYzzrWsobVrGIlK1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSm
MoXJTGIiExjPOMYyhtGMYiQjGM4whjKEwQxiIAPoTz/60ofe9KInPehON7rS
hc50oiMdaE872tKG1rSiJS1oTjOa0oTGNKIhDahPPepSh9rUoiY1qE41qlKF
ylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjaykoXM
ZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIShchE
IiIRCE84whKG0IQiJCEITjCCEhDw/wH/1/iHX/zkb/7iT/7gB9/5nd/4xle+
8JlPfAy8/4G/AO94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4
yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jK
FjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoU
JjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc6
04mOdKA97WhLG1rTipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpT
iYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJ
jGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mI
RCA84QhLGEITipCEIDjB+A/6DXK5
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2bbVBme6sPuw1X3BmTmCTjlU6
BAkICPgQNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCb/zOV77xnR/8wZ/8xd/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o73fOAjn/jMF37jd77yje/84A/+5C/+5h/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje85R3vg/7/t/8HLqJzqg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.3733526713038342`, {1.3733526713038342`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.3733526713038342`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmnk0VV/cxu8VQpKolAgNKioKiYbnZAgVSTMaFBpEkiKVoVSG8hOiQWWe
i8oQGTKnDIUiqUx3cE3Xncy85/3j/ee9f9y7vuvu893P56x99n6etY7K6UtW
DkIUCqWB/Prf3///ITr/zCQ97cH/1Yv7eNnpGT2o7QoJFy13BJs350JWSQ9O
3bBbx8I5fJ5erpTT2IPSBRd52k3nESum35xP68G3w6W+c7yd4CWzP7B4tAe/
eFeMXu50hpXCuR3lc2iQ7bUbWat0CWqqPtzqZTTcXvZteCLYFbM0I1NqN9Jw
ubFncWbkZbTrvT7+3YgG511X9U9luSHbsELm5xEaTmy5G1H96woemP+ubrtA
w2hc1MUE2auwP8K5+e8WDZSsBJmiE9ew3U58U08oDTZfBDl/P3pgkZMygxlP
w5e6r6v+ql/HoLtu9EAuDT35Py5EZXqhyttiP6eGhoYUWdqAyU28CnAQHWmn
QeiZcmMt/xY8wm5+nBii4Y3Uw1rVAh9YRoe7UmbREfxIZOfEF1+sSUpbJbKI
joP1lRuVKv1IHaVt4mvp+PVS4rxw7W38ym/9T2obHUYfIKfdcQfvyoeMZPfR
obh07NpWobsIqhMdlztNx/J7PY3pm+7hdItipsJVOlzu6V6Qd7sP/U5te5UA
sv969WTl0gDI9u1ZovqcjuRU8UEb5SD0807Xq72h46Hz/s/OocGomL5+R6OU
jqXxsp8m5j9EtNijLdrNpJ76uMuZiSG4KpMysIVBh3bCy7VLVUNhrlASt32c
HN8TN6w86xFUVX8eMZjLQPbklgpD1iNMawxImigzULrWdHvH7zD81BMu26PF
wOdaTtvB1nBkGi71sNzFgJuuN5faEYEA803rDh1jwMGXlmrGfYxTR8w6j11k
IMdhbud/MlHYYncq8oQPA9GWw1r6O55A2sljz5kwBlqexn3LvPYUve4hlHOJ
DOR5ynkfK3yGMu/EnIsfGNCT1rkbOy8azwIKL1z+ykAVWySS6/oCbmFNStf+
MrDEciK7sOMl9kSzmr2GGbgrXf8oRyMGK5KoQT7CTNi/rl2RJ4jBZOZi+Msx
kfZcxfR5ZSya8zV4AWpMtIpteP0sOg4Z5btSH25nQn/7ivODN+Jxt+74iTBL
JrgPdrEaziTgRIu7bNQZJqpm7OieBxOxuTP48/NrTATMPm22wiIJUn1xt2IC
mRjcqLJCfH8y6Lz8TYnRTNywPBNhfzwFJdPfGKmZTHwykiy8dCUVT8SY0W/K
mDCu2hdnH54GV5mZ/e9/MGEnv1f+VlE6TBUWzf7AZOLntzdFnOEMqKiuLyyc
YELcMe/ztOYbjGkYXS6V6oXOk1GRNq9MNOrZqFap9OJVzZXjf89mIc3Q7fcX
7V7EB1gRQ3Jvcds8MLTBpBeqIrFLPta9hc2RGONm615wE+zZtoHvoG2XN97q
3AurTUGWQ7vfQ9KpPvOPby+Yuw/hgUw2etxp9l3hvTDgnl9v3pGNIu/JJYyk
XryUf87cnZ2DxwGyDX35vfhNv/PwRUguXMLU/Nm1vaCMD3vaXsrDruidevx/
vbinu1rv5eEPWJZ0dHCM0wvPnjFvT6N8jGReip8WYcHFok2KoleAhvx7R2ct
YYHjXvnWVPsjUspfzBUjdyLNm+tUHTYXwrcuu0wSLJweaZU+iyIca/nqMd+K
hZRTPwdO7CvGxs6udYscWLCyPE+1dSyBeN9Yp7wnC7ZxISs3G3xCF086SimY
BRrl+ub65k8omF69d+VLFr7/O9o6caEU4WKgrn3Lglp1IadcuAxOModz11ew
0FlY/FotrgxGCs5Om1pY0JMUv6BlWA4FVX9lXRYLvxOFCjoY5eBpPP+xdYoF
P+E1NtqhFajTexdESPfhasBjDY1tlUg0rIHxij5cx2fd732V8Dbv4Jlt7sOB
Oc8eLHlVhcNHRlItzPrINet9TPRwNTTspE4esO3D/dtCLRHSnzHbadWCo5f6
sHRBtHFp/Wf8c99WY3u7D8drPjHvhdbgg/cBb7vHfVDqPSTUcegLQgMuaDmm
9EFy27X6ymVfcT7Mj3nhYx+MaBE+mn1fsTP6yYtL9X1YsoW6Ve5jLeSTMq3c
O/swq7xhoWtIHTiZVbOv8/ogHL1ORtOhHl/y/xTemt2Pse/yinvQgPhy3uXb
8v3oOmIlai31DTfq5qy+v74fcauJfW+8v+Fgy/L2YKIf7/88/viM/Q3rOvUe
hR7oR1ZzqbSc/XeI9FnueuzYj4kqp/vyv77jD+/sxNPr/VCsKf76fF8jcqa9
s14+6IeUFW8qtLoRIWKRDvGv+tGxW+X9ENEER5nX8inv+pE6ZizI+NgEKFQ0
ZFT2Q/VKrFmRbjPkVH/7v23th4KcWcqCnGawNTh6uX39+OIqHJCk9QOf9cSH
Cqb7UZLm/Nvh/Q/EGConlMwfwKOnhxcYa//EdXPdYxUrB1Cq7aa6Ofcn9h+x
kKrRHcC7NQZBanotULNzKK/bPYCgaRNCtqgFQk43PRuPD6BV7Xpzx85W/HYP
X9/iOoCVK/l2d6pb8d47rev3nQE4ekxGssx/ITigNKojcgDpMavzRX78gn1Y
615a6gDGDNpTy23bsC16iMoqHED0uhmWDK0NC5NE8wYbSH3nO+M7nX9jIFPx
IrdrAFwvxyTFkd+oytdWGeUPQPGVnXu2bztelu/5OSk2iKmB1cbhEn9wre50
MFVhEFk9B+ckR/zBvpbrhKjGIMpPLrjRvuwvVneG8iUMBpFmjHnKqX9B6UtO
m3doEOdFrkuf0PqHVl7xyQXnBjF+f+T57aJ/eDv9Y8GSG4OYM/quuXBFBwLF
BmoUQwYRPTkQEHWuA3Yywj7LYwdhcsx6j8nrDugrLNVenT0IWhN4pcMdkFHd
1KtePYhbN4WPTOl0ok/D7KVm2yAMzxYYD13vRLneqQM6A4P4eLs64mFRJ6IN
PcT0KUOIUqtYVk/pgrt5SNEO2SHcEI2vSjLswt4jiW6GqkMI1bO9NfdeF1bZ
Fa421RvC8djbRqPVXZi60NS+d+8Q3p9Zvum4eDd+urMe7T85hFUnzrhv2t2N
N95Uk8NuQ7j91PygS1A37gcsnrS+OwRXuz792V+6cTJM4+3JJ0NYEfz7PVes
B7rRuxzt04dQ96vpkppJD6STji89XzyEP49Cd8f594CZ6f7N+fsQ1n9g77Eq
JX1UfvBdt54hfHvmmrFxqgdPy+P0PUaGMLunvUV3Cw359PaR7SJs9ARlu9q6
0ZDodM7qkxQb9KfnD0Sl0/CIzc0wWMzGg6PqTzu6afC+6jO7UoUNfnPVM82l
dFwYlzhtos5G8hkq12c/HYd9IgtrtNkoG57yq75Hh4Hwcrm9O9jImcm/RPlI
x4bA15frTdgwNOrfsHKQDnkpvVrL/WycZT24uY70AaLhFapN1mx0aMU7yO5n
gCtn6XfIng3ydDFp8mXgX/Tv3y3ObBjcy2pyzGSgVuXsZmsPNiKFf0rWtDPw
IYkT2u7LRvNQgTlfjIkEde++E0Fs+BxfZsrQYiI0S3xXZzgbQaFXRJ8fZ+Km
zuOYMy/YKIpeNSB5j4lzBcoTtCQ2QkLrP+q9ZuIgMg6dy2JDvmDlw2VNTOys
0M1i5bMRtk3z14cRJtablUs4l7OhmdPmLrq0F/L1Fg5DtWyohkWGiWzvheiB
tpLLP9nQ9XpZln28F5wWB3neP/J+O2hzZW714q/tsPu1Xja5/x9yVXreiy+d
NxtGOWyMOot0/8rrRa6jmNqNSTYOLVa1MmjqRVxfuP+UyDAUMtRVjg304j9X
pX8+84bxONdjnpIoCzf4aXpCS4aRIRml+1iRdNRemyP8lw9jbq2JVJEWCwdn
SgdF1w1j8Iq13RNTFgh/c7NAnWHsa3I5vNaWhXXiv+LnYBhvWS/Ou7mwsDjE
fvqh6TBK3YecrvmwICzLPiptNYwfdxX8tvzHAjvqxvswG7J/L0Wp8AULfxRm
Sy10GMYf5qCESDoLNbFh56JcSL3b8w/L5bGQo7qsfInnMGY0Kk+NlLIQl56q
GO03DAu14IbUryyEaOp4Lgsm64A3oVrNLHjlfGqMiRiGl2LFj6e/WXDU37t+
xcthhG84K9PVSZ67JS33E5OH4YfdY/MZLOwwOtO1+u0wXO5Ge2r0kedqzeC2
tIJhvJb59IEYZEHOwitqXcUw7kS8XryXzcKsJhHOm7phqFl+Ujs6TPIcebR3
Y8swxpd1ZjmRdXu7QvL7jmG8i2c9f0iO/2yXQt3MGsbx3FuilWS/bLqW7Qfu
MMr+/LdpST8LMU4lufpTw8haHXb3EZOFB+zd84tEOdh08etdnR4WPK/+dII0
B7qeq1sk/7HgMG5XVbqEg72jurpKv1jY7zOgbLSCg2WUTV7ujSSP8PUbVes4
cLjFvL+AvD9qgcI/TTdzEPFW8ejschYWSYVqfgUHEm4bhw4WsCAUvjTY3IyD
qbp91iKkrxiUS6Y1WHEwrnosQzmZhbboTYSVLQeRaxwm3kSzUKVS/KzZgYM5
WcdsPzxi4X2SGf/wJQ4ur93RYXSPhVfqP/b98uRgMHn6P1svFoKzTqXZ3CbH
2xpemE2uD0+dfuG/waS+Ey9PmtuxYF/gcfLUYw5WUCv3bT7IgiVmFXS9JPX9
XCD6ZRcL2ypCFjikcLCj/N9maT0W1pjJX2K85eBZ6q0b0uosLKhPrDn/kYOJ
HYWWjQosUA5sXNlfwcFJ6UyZ41IsDLQUervUcyDakjieN9OLX7amv9gtHBgp
mimw2L2o6mzSutLJwfeB4tPjnb1453gyhM/iYP/XtSFDjaSP7GMxPXgcVPWq
bvxW3osg12uG41McbLc88yYuuxfX+NSXN2dzYd5iutk5sRenvR6OTktzMZtT
XqET2QuLmcUH/OS5pN9YoSR0vxdb/RNez1rJxTaF+Y0tHr1YLa4pdm89F7P4
bI3Cc71YEPLxtJguFxEqwhbZx0ifKmtSFERwoVW1Xrhydy/6oxrl5u7mYlfU
HRZnay9aFU64/XeAC0/5lUcN1veiIra3dv5xLhybXtrlLetFlurV1RGOZL/+
py2HpHsRnU65vciVi6J03V0qQr0I1HzQ/uQ6FxLaijwFHhNXc+R0l97hInlR
beceOun79eMfvXjAxe5Ar+qsViYsSjb0K0VycWD7nEUWX8lcYlSwK+4VF6ci
HghWFTOhWmMcuzKVC70pDTP9t0zIWHyfSHrHhSjxPfFBAhPTjbaH1xZy8TjZ
32bZEyZYR5hZ6ZVcMGhtruxgMle0X5mzoYGL9perEmb5MlFuN+OQ1cqFrKf8
xaPuTGTSgz5t6uJi/+B/I4PnmIh2WrQ0p4+Lc7/XaVST+3MAO/aqLp8LP15T
TocVE+5X13/Ln+bi57+AXn1TJk6Nf1DbJsZDdVNrTzOZq/b6GN0tns/D0qyd
Pq/J/X6L8Ld/xFIerLxj95WvZWJloI1++UoezHINXi9QZmK+FCPCeAMP7ebX
3r5axMRUmNtQtS4Pfn4X9E7PJXnkps127+RBavlC5jEy5/2MDkyo3c3Dd9Nb
a/wnGChTWThjcZCHsOu1G/5yGHiTFHPs+3Eebn/WnrRnMfBMfV32gbM8KFsa
nlrYxcC9rDypn648UFLiJ/p+kblWx/D8US8efm0qNKB9Z+BkQX152x0eMtY7
+E7VMLAH1suOP+Th2qn8Vs0yBnQraJ7/Inl4sXNmz40CBlaaXW6yi+Fhm3lq
fus7BqTrJ9f3pPIga3ix2yidgUmrgADH9zycGTzv+jGeAWaLbDezkIfiuZfY
utEMNNu+2u5UxcOlLoN/OREMfOpUezLQwAO9SzRF8yEDGY65nEu/eDgxnZAS
f5eBJ307zTldPCz/sVtHwpvkca1Ldu/nkeuH/fzkNZKHf1RohM/DhB1j9SsX
Bk549dhen+FBt9R9VYUjA7tnLuVNiPFhaOxMqznBwGb/ifneMnzwMlo/pR9m
YLn4/YsUBT6OXo5UcLBgQCpEpvr2Kj4OWs5yHjZmYFzmpYqIBh9vXr3Q27ud
AXrU2pv3t/Dx/X6S8mVtkkch56e4AR9TBsVtNuokTyyx8cEesr5xfYfYcpJH
tTZY6hAflfQBQ7fFJE/6EXroCfL69dpikVIM+Gt2E7Ln+Aix/PPtkjADrjku
zx9f5pP+6ti8yTE6bPXH+XI3SH1L9tnrDtFhWnLX8pk/HzUuf+OW9dChbTQ/
XSGETz4vjU1vWulYXhMt8iqKj6/fi7bQaumQslhzSiWWj8LGUYuST3SMN74v
iE/jY+B9aKN+Nh30I1ioms3HvlHZ0kPJdDS2f7mUUsTHX2tjW6lndBTbHf6i
Vs1HmkjWujMP6Eijd658/Y2PEgkF4QPedEQ6OftotPFxN6Zzpv0SHbfZo7/e
dvOx5t2SYIodHS5X/bW1B/gwsk87VUT6Ndvxef/lCvgo27HhoawByePzvHcL
RQCF4mzXWZtIHuHVRh/FBdBRtvn0UIUO5cB3L7fLCrDoYOH999J0SErtGCtR
EEB2tq7atRkaRsNqDhioCsD4I2bfMkBDj9yhNxUaApyd2r7n128avkV3iJno
CSCy1N3Su4aGQpWLZ2oMBLh9xhU1uTSkJY0U7dkrAPP5fRTF0xCpfmdx/SEB
wkdamo6H0nA7S+qK5UkBMrUP/n5zkwYXnWd1jecEiEl+FZp9jgbrglVrDrkJ
sIZfEHjlIA278PZ2yw0BDln55bFBw6aKbX+O3RWAoiew36hOwzKzz7rtIQJo
RJ3ZvHURDRL1B8JOPBFgT5TpmgVUksfqX39HrAAJm5eElPX1oKflgsmZdAHu
jNRLm//swTdbQSwtWwA52T2vCz71oLDTb/JssQDU5KB3Muk9SHGce4RVLYDp
5dclto97ENH35O3F7wJMlzeUxvj0wNd1peRQmwDPXD8M08/34CI/0/FyjwD9
vjbfdQ/24KjX1lLugAAOqZvWRu/ogdFM1dJrIwIEXL0oori2B5v8ra6NUkZg
bcR9Vy7bg2Xif795SYygaId54dPpbkiEnFefkh2B793D9JTebghk+Hd9FEcw
j/lz3URzN7qifDuoq0dgcJ9X/OxTN+oVJLf6a46g5Jf/xKOMbhTERj0W1R/B
gSfbnfuedCNJdQU7wHAEDWurq97e7UZY+pvdc8xHIKPz7u+QWzd8NfUTHx4e
gcs8q/SsU924mFM5M+/UCLK/3toxY9GNo/r7rcPOk3o+6pXSt3fDqKQ9e8GV
Ebjv3HPJbX03NI3OzYu6OQKVvx/CXit2Q6GGe37JPVKv8xafeKluiFn4VDz/
bwSPQh8+PEnpBq9RQmnZ0xGMHWxbNMDpQseRyOsxcSNYtLTn0hF6F+rbVZqX
Z4zgR6dFT2pbFwrsXm9IzBnBO8nvb4caupBE3xK4umQE6l/sZmlXdSHMqaI7
9fMIwnba9/sVdcGbvW/Hukay3/vvZ3pyunDh6u8nb36PYHmePRwzu3B43JGr
SRvBjq/VG2TSumDgwzF/PziCWzY1uZzELmwQ9k7RGR3BwmtR62Tiu6AQKD7r
A3UUDw6JvPWK7YKY1OPj+nNG0cBqV99M1rww5Q+FC0ZR92CHiUUcySOXIYNl
ozAdlHaqTehCbbSuc+nqUZS43/mQn9KFDyrl1YYbR+EunCii9KYLCUkWy6v0
R3HKfP4vYVJvqHrbTVOjUdhF5zpcIXluZjm0fDEfxYu1uffcyHx6Tmd4o/mR
URxoPPVRvInkKbj5oOHUKKyVrVYQHSQPxBj7L4zivXu6l8IQyVMRvrP5yigy
FC4vSpzpgryZUvThW6OwkZjT+W9+N0Tr0wSt90bh8ot1uHFVNzhWm/fbhI5i
6sPRO35bu/G3pTT9z9NRaJSemxq26sYXW3PRU/Gj+LhWnrb6YjdyO1tPdWWM
oqwstkP1fjcSHO0/2ueOQmG6YwknvhuhfUMLGSWjUCuT2PagrBs3XW+4nq8Z
hZWax+WRrm6c44t+7Wschaphsp2OSA8OeoWtcmkfRWz+dQ0T8nkhZhR92bRR
9B1/5LF+Xw/W+ae2uQ2NYqfBoAXzWg8Wi+vo8EdHYaFasNMjpgfCIZ/+8xAa
w7pqU6tfX3vAkdnLGpszhoSwvaOSYz34G9VidHPhGLxWEMrSa2j4onDm1fSy
MdxsFFbvOEpDbuzgmO+aMXBCcgeuB9MQp+p1cNamMaxZlPP2VwkNIekimXe3
juFDQJf2BJ8GL81H4mLGY1iwUy7t13o6HHMU7IMsxsDL+ZJ/6SwdVvopxZJH
xyCQG76dF0fHjhKtJf/ZjWHDzrnRaf/oWGdUcmW+0xj+c7u2wGAZA4trdteH
u4+BbfD96jXyvBW2+LlmkfcYTMU/ViKGAXaj3Z0n98cgxku6/7ibgfYjA3/k
H40hj95X7LKGic/tnltePBtDmpLQcKkLE9l2wuFKCWOoCh1afTeXiRj6fwOx
r8dwsKST93qGiQdOS01X5o2B1ct120j6Wy92UlzSpzHsXaa8W5j0z45XN02t
+TKGjOZj7+S7e2E1XnQkvWkMN8K/XTu3kcw7Pmbv1v8Zw8s5x8Y6fMm8I/xD
Mos+hsuSEzoe38m8E3jq7CY2Od/LuCrFFX0QkuovzR4bw5U7HHrV1T4Mhnko
6M4ah43lZk/7mj60yc3yyJcch/JONxGmYj8+R4d837poHB3dIdUGV/qRrSK/
rlhpHKbJL1MdavoRk5R4j1g7jj/7t5rvVB7AA/WNnWWbxnHn5JhUlccAPLMK
txpvG4fm1iGJnoYB2OuYRlYbj+OfsYVK8JpBWBY0sc32jcM4as5Emt8gtuHk
ntqj45A8HSml9XsQaypYiRanx/G3+2mCjM4QFphdo3x3Godczef2Lf8NQaie
anPg6jhmDWS+i+gdwqDVw5wf3uOYs9HET2I5G20ti6WPBozD/uhik4P72Kiy
TbjQ9mgcF2LolFc32XjXqVFp+3wc27mXJjtT2Xjp+FHpXwI5fref34IWNoL6
dnnZvRmH4qtTzeuFh3HNtbG5O28cuKG1ZdXGYZzmH9dwLB2Hq57d8PDxYVh6
9QYyv5A84myT4KBhbJtx77nQPA71xt+BzNxhrPGnYODPOCoXOc6ldg9jgfiD
p5cY43hHPaFVK8UBJUSON8wex/Hak+d36nPQLxNv4T4+DucPEuuOkrmzNWpD
qmDWBIT/rBMXC+WgQqFg1vW5E7g1vyfWtICDrFjjExOLJhBn+j5jfg8HL1W/
f7ilPIHbH4JHrOdyEZRuK0tRm0Ckds15hc1cXNNkOt/WmsDx1zMiFie4OJ1z
5bPw9gkwrxj1M+5yYaE/s/z+rgkYyWXbdGVwoV8SdEvccgIz2ybf6zRxoWq0
qDX42AQ27Lrk0TbKhUxN7CapMxM4OPZgb40iD9Pm6x+GXpzARaEbM+NkLmA1
fmDIXJvA8P0vd8458NB6xMjgsc8E6d96+RIBPFS0N0TLBU5gfEgo+jfpy7Ps
bEaehk0gYVkuo+kLD9F0+n6F6Aloty/2HGDxEODklvEycQJ6WzYtWS7Bhzt7
SlQlcwJmK05WOa3h49TVQLv4DxOYK78gvcKYj73jCwpXlU0gQL95xerTfGzx
iVmU8nUCftGKJQ9v8aEqvO6y2o8JRCQY7eCSPlQmMO9rxt8JeDrviLR6y8f0
XENVDeYEnC9Ys5Nq+GCF1fu+HZ5Afy0jra+Dj59y1r+1JiaQJl18TGGE9InR
NJ1c4UnE6a+t1pYU4I3K5dAtUpM4/TOWq6lM+pikSVaB3CSsx+Xk5moJcE89
wHi7yiR4zldjKo0EcM+SjSlRm8SO4zabj5C+7pTOq/Gd2pPY5peXV2wvwN4C
tUMV2ydxZWDl1jHSx21BbuYuk0mkS3nOE/YVYGXFTokay0k0F/742B4sgLRZ
nf0e60mczUie8Y0UYLLuaEndmUkI/l5rHHxF+kirniWWzpO4ROy0X5kiQHPL
JffGa5N48j1RQTlTgDLbifqDvpMYtb3zvIP0cW86761tCZyESBI3zz6f5HGU
8T8WPonAdQ980wtJnr4Xf39HT+LrLJZ+Nunz3FzX6p1ImoTl9qNnvEsEOMHP
Du/InERb6qEMcbLe7UUMns4neYuuTx8qEmDzzFdTWtkkrjq99DhTIMBy/yPx
Z2snYZNx/cKmXAGkxLunen9MoklT80R5Fsnz0OXoxX8kf9OHuXJpJI/M+LtB
5iS2ZBqf3RBH8kTdnXuZMwn39sRgiacCfFKYf447MYlijZi6DNLXZsRGl10V
mQLNX+PtojsCPFFdozgqNQV73dV9ZtcE8E9/7+G1eAq2FjMnTUkf7aqJxkmV
KbSauaxYcEwA25wv63zUp5BmEuGRaUry6B++T9WZwj09oVoFXZKnpLPzzo4p
dJqvLDqxkuQxct4majqFp4dtZD2lSZ6a0ciA/VMQ37CqzGmCj3Fz/2EJmynU
viMY22h80Bvn7X1oP4Vx1dqawTo+Go88T5rnMoU2J+Nf/jl8FLerUsM8pnA4
UuW1UDSZe+ze2Szwm8JX/QWzLvrx8YS+PTcyaArehzKLKxz48HeqkV4SMQWv
kd1MaTM+XNkHnZ6/mILInHkZB9X5sL3aUamYPIWrXWNHIyT5MB13Uo7JmsKJ
jO6TzWSO1fYZ8VpeMIU9dG+rJbVkbhe+8yOhfAoE7VDX2TQeJAOlNFfXTaEs
sPJfxX0eRuc+C0r9OYW/WvwtOvY89IStoql3TEFLona0CDw0yr3Fm94pBCZ1
G9vLk7k7etszTe4UTup52q3ncZGm8pn3bnIKO+duTlpWx0Vk0oF9OqLT2N4S
dX97Ihe31f+l5s2bhr/d5tD/bnLhknVBWH/JNKIuitrJH+DCWkdwonA5WT9e
ntW9hotdBX75O9ZNo1JS2HR4ioNNmLugVGcah6sSRMwaOVCueOJiiGmcuk9p
ZSdyIGm2sqbSdBqDr2OKBz05GK3LXGFqNY0H77mfTfdw0GO11fuLzTQmtfct
EFHk4FtLVeteh2n4Jr7/unZwGIW2VloNLtN42/R7VVHxMFI6/zzc7zmNh/7X
7StDhhHheJ7Z5DeNF4GdjaYnhuHbxzM4HDwNg3LVSvP1w3Bx9X3RGjENu4Tw
yLYJNqz5c0atX04jLTcwhV/Dxi6vKKs/ydOY53LJLjGKjU0zy1+ffDsNlyJX
dbY9G8v838zuKpjGzwjzK+0b2ZAQ1z9tXzGNsiuWFp2TQxA8rCyk15Hz2SRf
cHw8hC6Z/XLnW8jrM4wWHVo/hPqo9st9HaQ+swurCyoGUaBwrtaZNY2z9Ejn
OJtBpMRyVdlckuf16kx5zgAiVH383Kam0bx/MkkjYAC+6RLtPNEZpEgtExpU
HMBFzcjNHtIzWLv8wvHT7/txNEfl0diSGbSYE4ZPTfthpP+678aKGSQP6ax9
9acPmiVbdk2vm4Gjab2zr1sfFIwqYnw3z0AsYMths9l9EKvZNyFEzEBt6wJJ
0WgWBOa/D901m0F33rbnZZosdDU6Zs0+MANxteihoMpe1B/hSATZknWnaNMF
614UtN9ykHScQcBtpT7nISaS7MQ/hVyagUuVUd4rfybC6BHy86/PYGfQ0ZA5
8kx4OylfDb89g9nSHi8KMxm4wE5vWPhgBkrFy2lFxgwcvqqr9uTxDFbtf6cr
306H0XiZv/wrsl/eU912Nzo0fSz+RafMIP7+/UNSEnQoCLfpKb2bgdCp5PqC
WBrEAh0iYj+S+n5x0vr0aODNHR5cUTkDm7hHH9Mae9ARdtMsqX4Gp23NnlIv
9qBWTixhTesM5Iqm4sZIP/8hOnw6rXMGiwN3Tj6PIfOBitKx9X0zGHmeFzxM
5ovQpLT3mbwZsJIbxoVayfymvllq0/QMNiybftfq3gWd1lPabbMoRJbf0z9e
Ml1If5Zk91yMQiQSIaeHszqhcrw/xHYuhXDXsGYYWnYiSmlToaIMhfDzHKm7
zu7A3C6P3r+LKMS4Wqj2s0cduJNQtChmKYXYOa3OS9fqwJjjLCM7ZQqxZ9cM
nF7/w6W1ZpeXr6IQV0/ulLjB/wt6X8jL7rUU4npX6YFw/IXtm+avCRvIWjz1
WUnwHzS6yo85aFEIsa6GOom2dphqnVJdvYVC6D5+bO6j1o5ifuIB5jZSX9sw
U/XWb2h/6PNN3Ukh5HLU/kk0tiHNa+ObC7soxPRGk39aa9ugvN3jt/oeCnFw
4UaxtNu/EDlTKDawj0Ic/0rpdf/birllQpvfHKQQ54krfs+3teKOv+mZS8co
RKpmoMHKFy0Y2xUSqnmCQoQ77Zu3kNKCS+LNRcOnyfv1LHD7FYefoH1d0vfu
LIUo7tkTZVj3AzYhJxe7X6QQK3e32Abp/sB3y0RjncsUYvVSKaM9Cc0wke1z
E1ylELOd1G4Eyjaj6IdmTJ4XhWBVhKaZ3G2C1pNrdZ4+FKLFwElwf6wRadaF
43r+FGKB6EvKXtdGKCsKrZkIoBC7ytpZEb3fEfnP5FDhQwrxqfXi0TMO3yEZ
9/D2rTAKoTgxeTmv+xtu2zdl7oiiENZsc3qo/TeMqi75M/OcQryrzmr709AA
l94TEqUx5Py35J/E/K5HT3qC7u1ECjHYtSvVsb8O1i4se8M0CvF39/YWdaE6
fNfUDBPOpBDLnqov7FOohQn3aknlewrxebP2nZfbvqIo52P/vQ8UojTN9jrs
vkDLkypvWkQhKub+DagKqkGqvomJeBmFiJHtvaue/xlKUw/cv1RRiH4X44cO
/dV4XNIYG/yVQph6jkk4razGnNuLG/Z+oxAj5xo/bbSrgp/Ricm5PyjEqmfa
dW/iKjEqmrC24RepR6z8/U9mBVxqeg+H/qUQOeOz7F5oVaAnWMN/fzeFEP/o
qi24XQ5ri6tvZZhk3Z0g3PyzDN+kP/5t6qcQEwf816zVKMOuJork42EKQWN9
vskILkXh4116hwUU4oDIP2fKwCdsOvrAUW6CQvzKMJywt/qEFPnG8NYZCvE6
Ps9njmcJlP7IlT4VphKnae85iQeK8fjV8UFrcSohbOKjeF23CHNOxy9VkKIS
jqr7N9ivKITfyl7TPzJUYmejSKmx3EeM0DdceylH/q/k0D8hUwDnVPf4kwpU
Irq4wdx+UT66nQq+KatQiY/HdJfaqnzAsQ2U6c5VVMIl99/aT1p5aGAbq8er
UYmzgcTkRfNcGL8PPmqvQc7v1NmwwyUHhVe/312lTSUW/7icMj8yG5u2yL2n
b6ESt3TcbEor3iNl3LYjeTuVMH0V/nzt+DssK4qbe96ASqze8nWW6uZ3iPBh
6quZUImA/EXLwzzfQsJgw7m+PVSC/mTIz6w0C77C7o8zLKlEdeqF3NXSWRBU
5Zc5H6IS9+4Lf5b+8gYXA2eGNlhTCZ6zTESIz2t07zFWZJ+gErtVgqJ8iQwc
kwre/fYMlUj8a8t5KZmOhm/fPNzOUYmcp5/Wx3Wnwjh8UaKWM5WQ3Z+817Ay
BR8P2TbyLpP9eVu7t75NxsbFcTM516iEx5FB2V3JSUhuY6zzuEElPhSsTVdI
ToTii/XWW3yphHt4xpobWQkIP3nl/pg/lTj1KaZasTweEsvzswsCqcRT39Go
0r9x8O2Z7rwRQiX2uDr5rJwVB0GS0bzt4VTic3HAVhHNWFw8H7RtOopKUPeu
uL7CIQZd6t/Ol0RTiYUSn7N8jF7h6ODCKN9YKhEcLsLSrX+B+iybip1JVCLJ
O/E3zzEaRldih4XSqcSljbtbtks9R4EOY1lFJpU4pz1nX3T5U2iOrtt7N5tK
fP2Y0vH83hMkF7hd35VPJRat8Tv55XAUFG99SJpdTCWUj1j+ydOKRDimmz6X
UYmLIqVvBQqPIS5kRA2qphJq1a2+S2Ui4FMRuGFPLZUYumxCFMmEg3+vwUby
O5VYsTR+69VlYXAyWxhY94McP/ZU7p/2I3TOsckNaaMS9u9XND85FIoj9THd
+/5RCb83Hs/vUv5DfShden4PlaD5n7gxc+4hjA6s29HIpBI9XMkrvd3BKFjo
5hQ+QCUKKtafCXMNgmZr3pODHCrBEQT+MZcKRNKzqcqFI+T6IWYpuRfeh8Jx
Q+7PCSrBr18sdtrrHsKUApWfUISIfyYSC66b3IVYV735MREhwnbRawulFf7w
TlhwQ15CiKh5M9usRPIO+I7WKb+lhIj461WSn2fdhtPamB/RskKEUMYLqdez
/dDZRxM6sViI+Lw6XYku54sjb9Q1lRSFiOh1Pz/+PeuNOtfLxztUhAit/fEm
Ybk3YaiVFxSrKkSYDeoODsnfQD5/Mu+0uhDRv6tpQCziOjQ+GNBWaAoRRxJP
hQmUPZHoFSBD0xYiVJ9ozWv7dA1Lt9cjSU+I8EzJP9LudhVhM7LOZ3cIEWOr
do6s3+wOsbJjz9YYChFBrlyGqMQVePu/qu41ESJ2cZTOJw1cBm8XjZe2V4hY
voHXbNXhigvi6ssv7hcivi7x7HtXdgkdX133rT8sRMzODshR6HDG4ZDcm4PW
QkTw7OFjT+Quos5yMjXzpBDRGZEkyjx7AYayBi2u9kKE0QY3l7aGc8j/cV94
03khYhY1/vJui7PQeFK3kessREi9ZlYt63JAorXsyWw3IeL/3l/+//X/AHTS
kbU=
           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdBkY9vc2LZtbuxkY9u2bdu2bbSN7bRhkbRBGzS9e/pxz7z/
Oe/MBAZ3DeoSECpUqND8IITkHwP+z5e4yAXOc46znOE0pzjJCY5zjKMc4TCH
OMgB9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtY
yALmM4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjI
APrTj770oTe96EkPutONroQspDOd6EgH2tOOtrShNa1oSTAtaE4zmtKExjSi
IQ2oTz3qUofa1CKImtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOI
ghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKQFKSguQkIylJSEwi
EpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCCA0IeX5rkj/8o2vfOEz
//A3n/jIB97zF3/yjrf8we/8xq+84TWveMkLnvMLP/OMpzzhMY94yAPuc4+7
3OE2t7jJDa5zjatc4TI/8SM/cImLXOA85zjLGU5zipOc4DjHOMoRDnOIgxxg
P/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOctYyhIWs4iFLGA+
85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEAYziIEMoD/9
6EsfetOLnvSgO93oShc604mOdKA97WhLG1rTipYE04LmNKMpTWhMIxrSgPrU
oy51qE0tgqhJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKT
j7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qQgkJSlITjKSkoTEJCIhCYhP
POISh9jEIiYxiE40ohKFyEQiIhEITzjCEoYAQof+/4h+N/7lG1/5wmf+4W8+
8ZEPvOcv/uQdb/mD3/mNX3nDa17xkhc85xd+5hlPecJjHvGQB9znHne5w21u
cZMbXOcaV7nCZX4Kuf8hvwCXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSTAtaE4zmtKExjSiIQ2oTz3q
Uofa1CKImtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nI
Sx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKQFKSguQkIylJSEwiEpKA+MQj
LnGITSxiEoPoRCMqUYhMJCISgfCEIyxh+A/fBFd6
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mOXGAYUBNDNxrZt27a9sZONubFt27Zt22wbO0XQJm3sFDenH+6ZX/Bm
XsrgkKAuoQICAq4EBgR8TxEQmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNgqhFbepQl3rU
pwENaURjmtCUZjSnBcG0pBWtaUNb2tGeDnSkE53pQghd6UZ3etCTXvSmD33p
R38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYOc5nH
fBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg972cd+
DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5go/8CM/cZVrXOcGN7nFbe5w
l3vc5wEPecTP/MKv/MZjnvCUZ/zOHzznBX/yFy95xWve8JZ3vOcDH/nEZ77w
lW/8zT/8y/fjD0UgoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUJIha1KYOdalHfRrQkEY0
pglNaUZzWhBMS1rRmja0pR3t6UBHOtGZ7+UdQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wg/8yE9c5RrXucFNbnGbO9zlHvd5
wEMe8TO/8Cu/8ZgnPOUZv/MHz3nBn/zFS17xmje85R3v+cBHPvGZL3zlG3/z
D//yffhDEUhowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCU
ZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRi
FKcEJSlFacpQlnKUpwIVqURlqlCValSnBjUJoha1qUNd6lGfBjSkEY1pQlOa
0ZwWBNOSVrSmDW1pR3s60JFOdKYLIXSlG93pQU960Zs+9KUf/RnAQAYxmCEM
ZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxl
GctZwUpWsZo1rGUd69nARjaxmS1sZRvb2cFOdrGbPexlH/s5wEEOcZgjHOUY
xznBSU5xmjOc5RznucBFLnE58P/f+T9ST1hM
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.5231549687583965`, {1.5231549687583965`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.5231549687583965`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GOOG 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left], 
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk41G/Uti9jxjqhLJVS1viXKMl5CFHIlkohkRShZC1bqYiQQmTLkkKS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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27bthm1QpedNP5zZ+wP2zm6Spp2q
dgwaJEiQAH4TAvOHoP/n97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0t
bnKD61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52
soPtbGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYy
g+lMYypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD
7nSjK13oTCcCF6ID7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG
1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZ
yUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJ
RlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7y9F/pd/+Ju/+JOf/OA73/iD
3/nKFz7ziY984Dfe8463vOE1r3jJC57zjKc84TGPeMgD7nOPu9zhNre4yQ2u
c42rXOEyl7jIBc5zjrOc4TSnOMkJjnOMoxzhMIc4yAH2s4+97GE3u9jJDraz
ja1sYTOb2MgG1rOOtaxhNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjON
qUxhMpOYyATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042u
dKEznehIB9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapU
oTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQh
M5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEy
kYhIBMITjrCEITShCEkIghOMoAQE/H/Efxn/8g9/8xd/8pMffOcbf/A7X/nC
Zz7xMfD+B/4CvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca
V7nCZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb
2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJl
KlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYy
kZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIR
kQiEJxxhCUNoQhGSEAQnGP8BBg9zqg==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27ZtOxtnvTdnH+6pL+iqDmzSsUqH
IAEBAR+DBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT3jKM57zgpe84jVveMs73vOBj/zGJz7zha984zs/+Mnv/MGf/MXf/MO/
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
U57xnBe85BWvecNb3vGeD3zkNz7xmS985Rvf+cFPfucP/uQv/uYf/uXX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvOEpzzjOS94
ySte84a3vOM9H4L+/7v/BwzqdJw=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9037829103983172, {0.9037829103983172, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9037829103983172, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdd3k0lW/U9hk0GpIUSUJFhigRCdejAWmQIZGhjJkqEYXMFQnRIPVTmZJE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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bapIhttEnT8yYfZ/b+79zZTdK0
U9WOQYMECRLAFSEwXw36K1/mEhe5wHnOcZYznOYUJznBcY5xlCMc5hAHOcB+
9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzm
MZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rR
lz70phc96UF3utGVLnSmE4EL6kB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQAAsv0U7H+4wff+Zd/
+MZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57wmEc85G/+4k/+4AH3+Z3fuMdd
7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZx172
sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB85nHXOYw
m1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEMZAD96Udf+tCb
XvSkB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta
1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zk
JAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQk
BtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQAgJ+HdWfxn/84Dv/8g/f+MoX
PvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIf8zV/8yR884D6/8xv3uMsdbnOL
m9zgOtcC73/gL8BlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNu
drGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xm
MZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rR
kx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGT
GlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMc
ZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhE
JxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcY/wMjnlrI
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mOXGAYUBNDNxrZt27a9sZONubFt27Zt21ablEkbpw3bWL05/XDP/II3
81IGhwR1CRUQEHAjMCDge4qA0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qEkQtalOHutSj
Pg1oSCMa04SmNKM5LQimJa1oTRva0o72dKAjnehMF0LoSje604Oe9KI3fehL
P/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs8
5rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72
c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob/MCP3OI2P/Ez
v/Arv/E7d7jLH/zJPe7zgIc84jFPeMpf/M0znvOCl7ziNf/wL294yzve84GP
fOIzX/jKN74ffygCCU0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJkHUojZ1qEs96tOAhjSi
MU1oSjOa04JgWtKK1rShLe1oTwc60onOfC/vELrSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4CY/8CO3uM1P/Mwv/Mpv
/M4d7vIHf3KP+zzgIY94zBOe8hd/84znvOAlr3jNP/zLG97yjvd84COf+MwX
vvKN78MfikBCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglISCISk4Sk
JCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKIU
ozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJELWoTR3qUo/6NKAhjWhME5rS
jOa0IJiWtKI1bWhLO9rTgY50ojNdCKEr3ehOD3rSi970oS/96M8ABjKIwQxh
KMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIWsojFLGEp
y1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5yiMMc4SjH
OM4JTnKK05zhLOc4zwUuconLXOEq17ge+P8v/R8lmVue
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.6554276630991809`, {1.6554276630991809`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.6554276630991809`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmmk8VW/U980c/kVlaEJJSpRSylD9tlKoSIZGSZRKylQRQpNUhkKZSmRo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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdDYtm3btm3btm3btm3bdtrYaOO0YdPzJh9n9v7v3NlN3KRj
lQ5BAgUKFJiLQkC+FOR3vsB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3s
Zhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxm
FjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/60Zc+9KYX
PelBd7rRlS50phMdCVhMe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc61KYW
NalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzkJhc5
yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQmFjGJ
QXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGUIAQmoES/FOo/fvKD73zjK1/4
l3/4zCc+8oH3vOMtb/ibv3jNK17yguc84ylPeMwjHvKA+9zjLnf4kz+4zS1u
coPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC4xzjKEc4zCEOcoD97GMve9jNLnay
g+1sYytb2MwmNrKB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0sZjKD
6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS960oPu
dKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpSg+pU
oypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD7GQj
K1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPoRCMq
UYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIHPj3Mf1l/MdPfvCdb3zlC//yD5/5
xEc+8J53vOUNf/MXr3nFS17wnGc85QmPecRDHnCfe9zlDn/yB7e5xU1ucJ1r
XOUKlwPuf8AvwAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvexhN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
jalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrTj770oTe96EkPutON
rnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOPutShNrWoSQ2qU42q
VKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxk
ITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jEITaxiEkMohONqEQh
MpGISATCE46whCE0oQhJCIITjKD8D2Q5WR8=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdt2EZtt0EbdWX3Ya77gzJzAJh2r
dAgSEBBwOWhAwK8UAcEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQh
LvGITwISkojEBJKEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4zd+
5w/+5D4PeMgjHvOEpzzjOS94ySte84a3vOM9H/iLv/nIJz7zhX/4l6984zs/
+Mmv4w9CUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQk
JBGJCSQJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWlHe36Vd0c60ZkudKUb3elBT3rRmz70pR/9GcBA
BjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R6/8Tt/8Cf3
ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nAX/zNRz7xmS/8w7985Rvf+cFPfg1/
EIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJSEwg
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtcCvr/D/0fNURZ8w==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.7362116791093702, {0.7362116791093702, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.7362116791093702, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW2k8VW+0RuZ5OIZSkSQNpMmQ6tlJCqGkUJqUNEpKikghKn+RUkSIIkky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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lPQGIYSBtA/thrbjW3bbGzbtpM2tq3Gtm3btm3fk9uHM7szu487O1/C
Bm0rtAkcEBAQiJBBAgJ+96GC/NeHIDjBCEqQ33MCEcAvyz/5wXe+8ZUvfOYT
H/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYWN7nBda5xlStc5hIX
ucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc72cF2trGVLWxmExvZ
wHrWsZY1rGYVK1nBcpaxlCUsZhELWcC/zGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYP7hbwYxkAH0px996UNvetGTHnSnG13pQmc6
0ZEOtKcdbfl9fK1pRUta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCdalSlCpWp
REUq8BflKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZ
TGQkA+lJR1rSkJpUpCQFyUnGnyQlCYlJREISEJ94xCUOsYlFTGIQnWhEJQqR
+YNIRCQC4QlHWMIQmlCEJATBCUZQghCYQPx+FL88jZ/84Dvf+MoXPvOJj3zg
Pe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA8
5zjLGU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3r
WMsaVrOKlaxgOctYyhIWs4iFLOBf5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMP/wN4MYyAD604++9KE3vehJD7rTja50oTOd6EgH
2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1qEkNqlONqlShMpWoSAX+
ojzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQg
PelISxpSk4qUpCA5yfiTpCQhMYlISALiE4+4xCE2sYhJDKITjahEITJ/EImI
RCA84QhLGEITipCEIDjBCEoQAhMo0H+B4Zfykx985xtf+cJnPvGRD7znHW95
w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZELnOccZznD
aU5xkhMc5xhHOcJhDnGQA+xnH3vZw252sZMdbGcbW9nCZjaxkQ2sZx1rWcNq
VrGSFSxnGUtZwmIWsZAF/Mt85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGM
ZhQjGcFwhjGUIQzmH/5mEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB72tGW
NrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSmEhWpwF+Upxxl
KUNpSlGSEhSnGEUpQmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJ
Q2pSkZIUJCcZf5KUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShE5g8iEZEIhCcc
YQlDaEIRkhAEJxhBA/4f+QP+B4JRg5o=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl10O0GIYSANAXu2lsNbZt27Zt27Zts41t27ZtO/k35y/umVnMdpSgQdsK
bQIFBASEDhIQ8CcGRhoQlGAEJwQhCfWnjjCEJRx/EZ6/iUBEIhGZKEQlGtGJ
QUxiEZs4xCUe8UnAPyQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGd
HOQkF7nJQ17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a
1KQWtalDXepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70
pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxk
FrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBX/8h+rWcNa1rGeDWxkE5vZwla2sZ0d
7GQXu9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc
5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zk
F7/50/yBCEwQghKM4IQgJKEITRjCEo6/CM/fRCAikYhMFKISjejEICaxiE0c
4hKP+CTgHxKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSitb8Gd5taUd7OtCRTnSmC13pRnd60JNe9KYP
felHfwYwkEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5z
mcd8FrCQRSxmCUtZxnJWsJJV/Mt/rGYNa1nHejawkU1sZgtb2cZ2drCTXexm
D3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYO
d7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/i
D0RgghCUYAQnBCEJRWjCEJZw/EV4/iYCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
Af+QkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95yUd+
ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWpR30a
0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJV/Mt/rGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34O
cJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7w
kEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85s/RH4jABCEo
wQhOCEISKsj//4T/AStVg6g=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0641046805133665`, {1.0641046805133665`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0641046805133665`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk4lV+0N8+lUhlKVKIoQxEN+r0UEhUllUolSVGmEpqUUCKSoSQkSQgh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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27aNNilitE3Pm3w4s/cH7J3dJE07
Ve0YNEiQIAH8JgTm34P+ym94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPt
bGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lM
YypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSj
K13oTCcCl6AD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7E/l/Y9/+YcffOcbX/nCZz7xkQ+8
52/+4k/+4B1v+Z3feMNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZ
wmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nC
ZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJn
OtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUq
UZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKR
kQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGR
CIQnHGEJQ2hCEZIQBCcYQQkI+HW4fxr/8S//8IPvfOMrX/jMJz7ygff8zV/8
yR+8423g/Q/8BXjDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nC
ZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQm
MZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrR
kQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGP8DEIpw2g==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2rTJGm+6sPuw1X3BmTmCTjlU6
BAkICHgXNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Ru/8wd/8hd/854PfOQTn/nCV77xnR/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o7f+J0/+JO/+Jv3fOAjn/jMF77yje/84B/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje8Dfr/v/4ffXJxyQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.2587329679633978`, {1.2587329679633978`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.2587329679633978`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnc81W/YtrO3CC0qZZaGUF1PSqRBUUJUmlSKaAvtUCkyG2ZKhYZNpczy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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpE3qxmmDNml69+Tjnnn/
c96ZCQrpFtw1MEyYMAHcE0Lz/cBv+S53uM0tbnKD61zjKle4zCUucoHznOMs
ZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1r
WM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMY
zShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nQjdHFd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AYSW7KvC/ccXPvMv//CJj3zgPX/zF+94yxte84qXvOA5f/IHv/Mbv/ILP/MT
z3jKj/zAEx7zPd/xiIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5z
ipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOK
laxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qR
jGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTihBa
0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspShNKUo
SQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1QaQi
JSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEkhAwLdj
+9X4jy985l/+4RMf+cB7/uYv3vGWN7zmFS95wXP+5A9+5zd+5Rd+5iee8ZQf
+YEnPOZ7vuMRD3kQev9DfwHucofb3OImN7jONa5yhctc4iIXOM85znKG05zi
JCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrWsobVrGIl
K1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQj
GM4whjKEwQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rQihJa0
oDnNaEoTGtOIhjSgPvWoSx1qE0wtalKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0QqUhJ
CpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrD8D8FtX9s=

                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mObEAgUBeDJtt1k27Y52TWZk23btm3btrWs3bCIi1z7zrMf3uf8gnvO
DQwOCeoWJiAg4EHYgIDQFAHhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAh
jWhME5rSjOa0oCWtCKY1bWhLO9rTgY50ojNd6Eo3QuhOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIW
sojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5y
iMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8DHvId
3/MDP/ITP/OIx/zCrzzhKc94zm/8zh/8yQte8orXvOEtf/E3//Av73jPBz7y
ic984SvfCD3+MIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZpA0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCU
YhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVtgqhDXepRnwY0pBGNaUJT
mtGcFrSkFcG0pg1taUd7OtCRTnSmC10JLe8QutODnvSiN33oSz/6M4CBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFL
WMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4
yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHfMf3/MCP
/MTPPOIxv/ArT3jKM57zG7/zB3/ygpe84jVveMtf/M0//Ms73vOBj3ziM1/4
yjdChz8MYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlGclKQ
klSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlB
SUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1pRGOa0JRmNKcF
LWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJW
sJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznGcU5w
klOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH/bD//9j/AUgYYLc=
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.084228557841457, {1.084228557841457, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.084228557841457, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmmk8lG/Ux63ZmRm7lGQrtCEROVeEypKQpQj5p0IqWpSKFksiJYmSsi+J
QpIle9lChSRki8x63zOEbM/9vHjePPNiZq7PzHWd7znnd85c5/MZ5WNn7I/z
cHFxTRFP//v6/x8Hm445ffehwv+tozWepir4UUHE9MpOp1+3oOHOtwn3M1TI
MFozhduFwwJNZEtaEBXYNeuahPojQM92z6XxS1Ro7BaO7QuJgtOvr9ZoXKXC
02vKOZk7oiGb8lbAL4wKpzUbb9SKx8Cv84wDhbepsCw3UnmH5x7IfldLwqOo
AGPmsF34PtgZHh3Wi6XC3j1H7enrH8Cdp4kbgh9QwWLj8Dot63ioX+o4W/mI
CqE+STHlEQ9hwUPg/XIyFea21B/0+pYAuvXAbZpKhRaux/5zOongrxq8Lzyd
Cinq+5Kdsh9DVsTrB83ZVDgr1Hz+8OZkGPrz54fISyp4+xsY/2l7ArJWyusP
FFHBEjejToWmwIFXrr7xJVQYNL++6oBVKkRJxBf3vKPClvEt+hGyL6DuXOs/
uSpi/3XqNnGZNPj3jcfMrZYKuad/rnxQTgcdfaO7zxupsDl0Z72CUQb4JQV9
G22mwsWeLGbWsUzI/PdytfpnKpz8lLd7MikLBt3GvU99oYIg6jtzYigbZGoU
Cwp6qMDpZLm+0c0FW+VD06wfVFC58q74YHIeRN6KNdYdokJ0ImW0V+Il1P5u
un1xlArJHb6/ux4XwLzlcvv7CSrQOLtIX7YVgk6+vvQSlQo+vJ9X+Q4Vga/o
GXfEosJ+203vZTtfQ0ZATtYtDhVYWAy7v/wNDHT9YnycJfx/J+HQUlAM0rpy
+sKLVOjZfODNppclYPvI7roNFw3sLJ0VHEpLIWI26uN9PhqkdbwOv938Fmpc
68S7BWnwMDeHS+xPGcxVzjvJitFARYFts0OyHLat1Xl+mEyDkn7LeZv978E3
zHfymTQNElNMtZ/GVkD6aPqWEXkakGe3hJ4crISfe35eUl1Lg+R/Boxlw2qQ
ypGsPbGeBuaSrk3ZGR/ARsha8KU6DZ4oqlU5iNVChN9tO6YmDRoPR1VldNbC
h89VSdu2EOvzfxQmkupgdsvM8HldGuioPVgyPlUPW+M3bSzfQfCvE/jWghrg
1PTxcwtGNOjMXjn5SqkR0p1S35sgGlQeudgusKoJ+st7uW/uocHVxU0wx2kC
ydUS+5v20mDX0XGNZ1MfwfqaZbygDQ30XjVRpCY/Qfiv0H6rgzTYSE9Ovkxv
hg+7y9fHHaKB+PmTnlPzLfA3A/P96kqD/LXxXNcl2mDLqo0l0kdpsPjUWfrg
pnY4edJrweUYDfzNtquFOHyGtNZksxQfGuAvcuIlb3ZAv/bXu798abBUTMnb
+r4TKHHC3evP0KBWuqAx6GoXWOGmij5BNIhrV5XKXvcFbjuE/Jd3iQZ5NZBl
0PIFqt+WFNBDCJ7Jq7v1Ln6Fv7L06S1hNLjT80s6TeMbbL6iuivoNg3eOdaV
Rgx+gxMDbuFlUTR4eXWWQn/cDS9MHn2ejyHyW3Ew5rtTD/x48Vl61wMa1N1s
H7JV6AUK76qjYY9o0D6Qvsl5tBf2HzfJbkimQZKHveBM4Xe49ekic1UqDcSM
lTy1w/qgamOR/v50Iv7bKYlcTj9g5u7k9dhsGniV/Ao+v7UfNjOVPnXl0yCc
y9YyWuIn+Ni5SEgV0WC8TqHUjPMTnhffd3YuoUGr8XFq2s8B6JNqef7kHQ1u
daXHZTUPAvkS95/BShpcsnP4aFsxBPt/GG5VriXi38Rr+Oz1L7hpFBj8XyMN
3J0URJoPDUPls/zanGYahOQeEHvYMwzTK6OCtHYaON/KbC10HoFNx1Yf3PyF
BsH7dukqDIyAT6ND8rkeGvC8H+HrPjYKqeoxI6U/aKDdjX/up43C96jGjXOD
NDhnmsrQvjQGJNriOaNRgmdAKrGZbxz22WyvuD5Bg5rxU10vE8bhZtFpnnoq
DS6P61zrVv8NFeTs/fwsGngnfnVClb+BEzQUv5dDg/sNuzn0gxOg3Svz8+4s
DXSLi5u+UyfguMEBlc4FGnxbJ7JuOXwSUp9E+lG46JApvU3PXeUP9C7WlBzi
o8Ml36PS7Po/IOExt5AkSIeqL93l7/+bgr11W/cMiNLBabRt5rUgFW6onIpR
ItNhrG46oruQCu/D07qPSdPhlghZRNmZBuzJH4rZ8nTYlT/P+5CbDlr7Kcen
1tDh9nJjr3ohHf4r2P9Kez1hj2Lf1ufGgBTxWzNn1Ong4NkskiXGhN6zlbtK
NOngrOGZEVnLBPFvnPC/m+nQUP346tULLLDcrt1hqEuHq0HfXoMMBmGP/5O5
toPYb8tcbArEoHw+5WitER0iEo3HbLswYB/pyeZFdJhsIVP6NuOg+UGMZbGH
DrvjOpQ97uHgvc5iR/ReOrC7ExJHmDik3Lwe+tmaDu1nkgfd7NjQPV72iXSQ
DsIfVKw6itkgZsmScDxEh3gtqoKuDAcs8jRcHrvSQeZP2umoKxwIFfF80e9O
hyPZo5ZtvzhQfjrpz5pjdPBR/HJ/znwasM6urV4+dDCu6yaJvZqGjTpClzN9
6XAjOfgMv/QMHEvYXTcZQIfHnn66Q9dm4Onfy0JaQXTgX/2i9uHkDHS7FB8M
uEQHuxOqTuvt/4JoJTX5TQgdTmSUiUdU/wXzNSqj06F0oKflD1VsnIXroUc0
DW7ToTV998OqxFl4N/IwMCSKDqorml8j+OYAM2uv+BBDh4eR72Slg+ZgQzYf
L88DOlh/MCs/NjoHXoK7rMwf0eFmjvGQr/08PPG98DAqmQ47vbKiNzTMw7f2
Vz/bntHBFJN+lKj3D0S3TKhIpBP7FcwLirL/wZ4Ha/3tswl/38g6BcgvwDWO
U+mjfDqsfncFa49ZgLJDcYt9hC7kg+2Lm7gWgfXu0x7FEjocgJwC+wuLsEGB
K9bjHR1YG8ntp6mL4HnVoCe9kg7Dw/79JM8lSB46u2aihtCVNxa2vXcJvqK8
4xsbCf+u1ezrsV4GkYyRV/7NdPimL58x1bAMe/gV/ha10+GduPmIn9EKXD1h
b8LpokNb6G7TQyUr8LYlOkK/hw6bXa8Hd0pzIaZWQ8flH3TIxtbyKdtzIY17
CzLVg3ToO0Jue3qPC3liuh5co4R+ToXYGbdxoSR7/xyzCSL+632lVwS40ZfS
TFYElQ72k7lPhvdwI2HZwR2tTDpRvxHegze4kdll6TAxDh1c9cXn8A/c6OpP
m2a7WYJfX2tSYZEble6KICUs0OHiieAWR0MexHj+weX7Ch0kj5aapVzkQeo8
sy8U+BjQ0aIvxCzhQR7/bZlyF2TAaN/3IQucByV9PLEtTZQBPI+Tn2Vs5kVd
G15cHicxYKu1/XZuf14kdLevTkOaAWqnNha55fEiUwZJ2E+eAYnh97aWTPCi
kAP77AvXMOCtIHOJW5UPlb658QRXZoAJVeKahRcfoktWjOqpM+CR/1qD66l8
SO0iWzNYkwEw9PRX9k8+dLRPM6hyMwOKzjrbfJDjR493elcu6zDgu7doZP0h
ftSV8pTXdAfBz5CofRPPjwRXvlmFGzGgYubxkehOfrTbSzShGRgwoEJh7Rdd
ha407BkQ2cMA0/9mzNh7V6EStWuqB/YyYL7OwzU0fBWiR771j7dmQHj+++N4
3SqkSmWU9tgxYDcu32e5vAq5W6svyR1iQHLKJdebOwVQYuFRczdXBuRuKfn8
4qIA6iQ9jn3uzgBB+h7HjGIBJBjU2TPqxYD3ful7o5kCCPUIrFX3YcDV1GlT
J01BdHkH8jnly4BTcy2ygj6CqDg5uLAggAF2tdPfX6QJItrC67+sQOJ8jnSX
8qAgUj06ZaJ7iQGVQv2RMXJCyK1WOfJiCAOO7sqsHXUQQo/WH+58H8oAmw+l
59XjhFDH7XjZpVsMaDnZ1O3aKoQEJls9UBQDXuVKWobyCyO0jzf3VgwDKOUG
/yUjYRT80gj7eJ8Bd54ozOSHCKM3YucNhB8xoIYtiJWVCSPqmYIwm2QGRMbB
hVpcGKl8HW++/4wBt7+8amvVFkFuemvI3WkM4G4acvtxQgQlJB5ylc1mQI6J
2htWugj6PBebdjifAUq5YX7kIRG06sjHqWeFDLBwvLDHVF4UQfXytpFiBuwQ
8uaPcBRFwUo7rqi+Y4C9m8qt4ThR9PrGmfoTlYR+2ryTDrWJoqmxHOGXNQyI
MD6/bmqVGFpvMWzPbGBA7A9hPNVUDB3OlXu6rZkBR9iU7ivXxVCC8MGx8+2E
vtdPh4VViKF2/zta5V0MCPDhfVzyVwzxd9YFLXQzYJfu4iNZXXFksu1fpckP
BsjTPb4XnRFHFx/q8N0cZECnfGxkaIE4ej3ja900woBVtkmpd6bE0R/njATB
CQa8DJD40aUugZQrfg5YUYn4Le984/yfBDqsKKUWxyTqIXCn87p0CRR/3fr0
VzYDHPF7+drDEqht+PZb6VkGCFnbyYMECfGZVS+5LDCg7Hu6yN3NJLQra8Y8
ZYUB7hzj2H82JHRRYPO9X7xM8BV2bo49TUKFp3x61wsyIUcu6tWeWBKabEtd
6yPKhN+5FGztKxJat/m7Tx6JCVP3p3kUP5OQ632JIroUE1hGv6WNGCQUz7ac
3SLPhB39ByghYmTU6hgGQWuYIG2RmdS/iYx435VHlikzoTuMueRsS0bG8njn
vBoTso1c9uEBZHQhZKPcLk0mFAlwtmXGkVHhoJdn2GYmPLRhKAa8JqMJeJLb
oMMEuPVutfUXMlJK/4qt2sGEUK+31J1sMnLhEzHcb8SE9X7LLH1JCnrgY3Yj
FpiQ5X1ip7EeBbU2h7R0mTHhwB1OmMUhCuLRKiVL7WXCmlCb9QcvUpBRLN3V
2ZoJRxc4qs6PKeg8SzX9iR0TSl8H7nAop6BXB92pg45MUM7geQM/KGii5JGO
sisTHgztiJf5R0FrZTqu/OfOBLWjRRFfFCSRc/CqhhwvJhS2XZw4ZSSJ7veb
iNCOM0FVcOBd3xFJ1GJ8yWGzLxPma/reyFyVRDzPi56eC2DCCWqfiWKKJNrJ
/WesNJCIn3lE6EilJAryXqc9d5EJb65usD36UxIVNLmcNwphwsrno6bR/yTR
b40HVddDmeA0PlrqJi+F1ka38NXfYoKfgGpj+w4p5ETntuGPYsITx0aXL4ek
UJztzkd7Y4j4eCRqegVJoebXgYN37xOfC1Y0Bd6XQtySL9U6E5gwVqB9f7FA
Cu28MHaaksyEfrHUzulmKRT4fXXZoWdM+LVwqOjguBR6aei4nJTGhBKjtxZC
K1Jo/GmMxUAWE5w1zz8ny0ujNcuN95TymSDi61nlqSONnDyXeo8VEvm8rveC
vl8a3avfrpRdzIQjromOL49Jo0+qASemypgw7GmGx1+WRlyR2UXalUzIuKyT
kRwnjQynhmbP1BB6HegueZspjQKtZFFJAxP+tRffHyyXRvmvDkT9/cSESI03
XwXapdGYRFSXYTsTmjyczbWGpJFiYK3ctS4mtAjZME1Y0uhQ95xnbTeh3/vl
UjtXCB79bXm8P5iw9ODUXilxGfQx6RRuMciEDfJCp5pWy6CVf2mG0SPE+SRm
gfkGGWTg3n/j828mGFc45MbqyqBzNZRWEpUJpxzvOSTukkH5ylYURyYTjtnT
yK4WMmj01q3Dj9lMKH6V/67TRgatnqhM7//LhMREmfvTDjLIce80dc0CE84+
mDpW7yKDYvO1db1WmGCgu3JZz43gET0eksnLAqXXC1kWR2XQcsCzhkkBFsTo
hZrNEOsdX3pEtERZcHKTDDEjyqCzuuKOASQW8Mttk1ck9uc9skh5I8WC9QkZ
U3HE+aOz18en5VgQklh+7DFhX+HwO22DNSxiHhfp3kbwOVSxzocosyBboVHb
w1wGxazdUP1BjQX7QlYWlYxlUFOYJz+PJgvCJW5eurCN4BlNsjHfzIKI1xcC
vdRkkL75l0dROiz4a/jkxISsDDqTIzTUps+CR+37zwsIyaBcIVN1CSMWlPwT
cW2ek0YjflcC7IEFjfo7gzdNSiOFjuKyR2Ys0J1+323ULY3st9KW+ywJnpud
EvM10uhuvIqlojULZsIiffzypVHj9JE4DzsWnFr2KEp+KI0WnRK+pzuyYIOE
lNPdEGmk/75dacKFBQ+EC1z2EnoLWM1/cqM7C55u6DD9YSmNcq7teu3vxQKo
XLXRUlsaDf+6MFd0nAX7FT0yn0pIIznTQsQ5xQKzh4btw7gUss+ciNIPYIF+
7d5tyt+kUPQqpS+XA1lwFUPfT5RIoYaTzvLVF1lQpiG1uTZeCi22xnlxhRD8
bZtE9c9JIb1NzXlmoSzQyZvJ7rGVQgFxXOyIWywIGii9+1JLCmXjBjtbI1lg
03EyqVFACv1yOHdTLIYFKGKZs2lMEsmV5bXa3WfBXj/6qplqSWQnN0pJSCD8
ydsWpJEkie5cUTjyPYkF/3Xain47J4nqB+wzFJ6xIGuHbie/lSRaMLlLc09j
AXODe/9nFUmkl9agm5bFAumFjOOGixTkz7sYMp7HAvpRrgqnbgrKOq7XqFHI
gh+5lzfqFVDQ0Cd/Ub9iFhwhSwoM36IgWc0sx8IyFlx72Jp68ggF2cUMpuAV
LNDIrt80oENBUUzp33o1LAiu1+nfK0xBdXa2m4IbCL2ZqxZUjZDRv+KIC5Wf
WGCbFxdu/p6MdKVrqpfbiPhNeq3G75OR/6VZftMuFuARmsz2k2SU+WOLbXg3
C2TU95hNIDIaNDqZ2NzHAvYPrbX75clIJvXFkMggC7Sc5Xfys0noANcP9QMj
LHAQHedVbSOhqGPkM/G/WVAeLZVQnElCtY373vVMseB6rmNe1XUSmle/uSLH
ZIHssneGjSsJ6dypsHRjs0Axp/XaWT0S8qOx457/ZUHlQEbbFhIJZdpo9Y3+
Y0GTxfBxrR8SaKDIe536CgtcmB+/OD+UQCJCtqWl3Bh4aeW7zdpKII2dvi69
vBh8Yr1NWi0qgcz8IhZn+THgax9e39MqjjxT0l/IC2IwuLvome5dcXT184c9
RsIYZMS4vjK3EUfJy/1/3ESJ/TwmHDmyOHq7ZTbmujgGUZWhIhW9Yuirp+S2
FyQMpvYGR+uliiHmgy09dRQM3lmILcSfEEPCDVaXx6Qw2BhaMzikI4bUp0+s
4ZfF4PjSidx1XGLITO12nbo8BpomNz96dIoiT6cXx/euxmB04MCT9Bei6Gpk
lZDvGgzW1C9dYwaJoqTyvld3lTBYnq5vstwnikqnpg++UsaA1UlpeLNOFH1R
IP/tUMEgjnr70+Z/IohptekJpoZBNDzYUNsjgoSv7TOhbCDWalF7fEpEkHrh
8VFdTQzy+4Qj1j0UQaa/bkQc0sbA/9pNX8Z5EeRBStW8tBmDS29YEa0uIujq
7oqOpK0Y2P7xvVdqIoKSAnsDK3QwUOkNdMlRF0GlGWyZAT0MHl55O/mMJIK6
usUrl/Qx2EDedC5+URgx+LU8lAyJeB+M9r5OFUZCOyx5dxthkH3+d8DhfmGk
ftI759guDGKDi2LWtgsj0+RQq9uAwS/TQYH6GmF0tPUpK2s3BufMLMKN3gqj
kIV3Dz+ZYWDjt0X0RoEweqzdvWPKHAOxxGHxqCxhVOqO/RTeiwEvZznI/IUw
6ronGqa9H4Mi3ZzUVynCiF6zQdXWmshnplBw6ROCB9/TfMYWg/0WrsE2xFpt
vZf/AzsMtmYxivyeEjwO10gl9hioLft2cacSPLeTS7sdMfAcpW3nSRdGV96+
dfnrhMFsjQZ2NIfgmfiyKOtK8LXdaxMqFEYlsswXhkcInhzdw9MEf9deYfMj
7hh8PPNgSYLwj35ZfeqqBwa3LY4wbVqEkeBL09hULyJ+1vPmz7sJnoGj22q9
MWi+tUtgZlgY7RYL6Rk5joHE+1l1xCR4TB5f5j2JwYPUmwnniHhfOVOyRs0X
A4opxfSKiAhKfNFZZ+FP6OXkB22r1SKo5Avt+MkADETGJI/3aImgTh5B4eiz
GHyPTJAR3iWC6LqqhS8DMTgRZBnXbyuCBI8j+8/nCfsqLZYGXiJINdHtL/Mi
Bi3xkVQpQi+7PwU/IV3GgOdd4OFjkSLIfS7BRCcEA0bYfxWUpyLoysY3ow7X
iO+jtCC5IoLn8OeIC6EYSMsMGPs0iKDiu1Oaj28Q+j7TrMT6TvBU8XeW38Kg
vrI6NJsugmgM5aD+cAyGb11TCuMWRYJKJrKLkRiYHzmtflZGFKnaHa5cE42B
wbkz6n5aogjduOgBMRiEcMjKPkgUuRfH83rdw2DP2Zm7TodE0eWxwpyb9zHw
UKMe0vEVRYlSbVaZ8UQ9F5BorOuiqNh8ktWUgIFSU4tBxENR1HGRN2EyEYOk
D91v6DmiiJajZCCUTNTr5aKDq6tEkcAPowHNpxicugQvhLsIHmGXMOtnGDx+
bFxaMkbwGJ1XDXiOgatcx3bSrChy87/fHJeGwZ/RW14KwmLo8rMC/zcZBI+Y
nvBnRTH0qKOZ9C0Lg72nIp+obBFDxSvjpdM5GGyKa5ZR2C2GOrZyu8rkY8S8
I7/mlb0YonqtWdpRgEGayaXJH95iSOChYZprIQZ3znhapZ4XQyqNh8xDXhPx
6Kl+P3dbDKGZc1MpxRi0/k2BPwliyE39XuyHUgzYr+Ju+2eKoWDn/G3DZRiM
ly21hJcQPFEfe7jfE/2imzmlVy+G3rwfvaxSiYHdtu2HQroIHuryGvNqDIrZ
tuQjQwTP6tX1PjUYVK75/baXJoZW2ezwiarD4PKaT6fwOYLnuoNwfgORP3XK
cCG/OIKiM4VtTRi4zbEcJCniyG34rj3jE5GPsqnbKmvFUTA59694KwYDYWuL
xzeKowTTxidb2zHYOXb7kdt2cfQmaNjEvoPoX1zSHg+QOPqcuTga1IWB6qRj
4R0rcUTtkYt89BWD/n+dMdZO4miVwHatd90YVCUFnhjxFEfrDQ529vVigO1f
FLDzI3hOnQ7610f0p77nsS8uiKMjT+7IKv4k7E3oH/8ZSvC0ZVXuGsRAyIBi
KhRN8CzWeXj8wkDLiCOlm0DMo5uGeG+MEP3+ZxvvsVSC5+i/nPQxDATt5j2f
54qjqTgZ68bfGLQv8KRPFxM8dTrY70kMsjQ3OvlVEzxs2wQBKgaHueMUxZqJ
+VfFz2AjHQOryvQnY18JHsfIgf1MDI6yJQLnBsXRpfCMMH8Mg+6kxO2HiPk3
oaxG9R6b+D2w2uPBO0PwTP5sLprGYHfpL3NRbgnULjfn/+UvBvSvNPJlMQk0
tU+KzJnD4MM99RJ7BQnEH7L1rdQCBunGKT1pGhJofYG1q/4SEd9/Xb0B2yWQ
yeDJJecVor6TGivqzIh5Wjw87TI3Dh2f8pXT7SXQJUgzf8qLw13vD7tkj0mg
h2erp6r4cdghFvJJI1ACvU77ETskgINwsPX0j5sEz9eZbVzCOGx90+2vmyCB
/vBSepVFccgxtjQ1zCZ4tm++YiaOQ6DWzd+scmKe99m/9jgJh93OyWuOtBM8
j33qIyg4JFWbcF0n5vfDzTd9cqVwGNhXPHl4RgJdnE8VbpUh7NnzlF3mJ6GH
mpWFNDn8f+eTTZnE/aLoyHd7sdU4KO4f+KGtSELtMZy/m9fgUPG5y0ZyAwn9
qZZ4aqeEw2vqx0In4n7Cx9KCQGWCB9N5M4NISHnd3rGHKjh86IpPZNqQ0K6D
/0W+VcNhvdlPLThCQodvhml918BBqS/n0/hJErpYktI5txGHYSePfQMXiXl/
vDxIQRuHTqnLcuvDCR7pHlnjzTjc/LRZtfghCbVZ4JXuWwl+o6SxyHSC55KY
Z6gODvFXtzqlviF48jbypenhcIjWxIfVktC6fvPcen0c0o16eS51ETwix6zH
DXAYHDDEtIdJyNX4OsZvhEPru+YFYYzgOf0kQWMXDvmXnH8LcZFRfGqZwT7A
YapuF/d6EhkVdn4d8N2Ng+z3GCOrdWTUxsUKizHD4bmKruK1rWQ0uU1ErdAc
Bw2aXlshcV/k89Zo6bTEwejGtNR3OzJal2B2Gt+Hg8XqqjN0TzIybvIgS1rj
oCMzy/X7LBm5/g15q2eLQ/F/qhllYWR0QSPJ1ckOB2/DGpoTcT+NdyldumSP
w/im5m2VzwmeO11pyY44LJQlJfQVklFrBd280omwx37Fk1lN8NAEqQMuOHgF
HdtNaScj3jVq95YP47BBY4Aj20/w2O7WWeeOw7SLWkbeJMET6t672wOHPp6Z
psppMnJ5ffmKtxcOteoyLabcFHRh5NHacG8c7IcwGV0xCnpAKa7PPo4DmWSz
7oYcBRWadfg0n8Dhd17yf8oqFNR6nipMPYVDu/eeK4KbKGgia1WRiD8R36dW
slr6FMT7fb3DpgBCnx3O8tdNKEhJEGZtzxL5We9w7685BRkbHnl6NhCHlBvh
VXesKcjF9xLEnyfqaV+T5iZ7Cjr/9OFYyUUc1BMLcnudCJ72osieYBy4ZZcP
XT1MQa+W2rRmr+Dw7BX/Syl3gmfzn065azgc9aRfTzxK8Hjwnd8ZioNe/qzE
PLHmebBOzu0GDn/S04X0iLVSvXHVtVs4iCVduAtuFGTEcfF8Ho7DtsxbW6Rc
CR7VC3x1kTjspa9IvHQkeA49yB29Q8Tz1YP2JVsKuh/xypovBoeJspa4VXsJ
nnctmNo9HHKbeiRrgYJa/vxOsLyPQ+yuc9lqRDwm5HkMT8XjYHnvo7auFsFj
tXYwOgGHlepbGr/XUtDaqztvFCTiELovqdSATPC8clLrSMIh+ohFvBYPBTkP
BbawnuBQqflvXRVORucl4k6Tn+HwNqDrv6lfZHQfvSTrPsfh6VXNVSWEHgrO
fXrrmEbkJy7KXr6cjFrSx1wvZuCw9hYYr0kno9/fVpYeZ+Fw+cuuw7XRZMTD
r5j+PgeHlueHJ/gCyWitvoHFzzwcpOXsqhjOZLTzhCN18SUOa/7Qna8bk5FT
0tl7awsJ/0Z5v1YokVFQS4wOek3ohT47mMNN8PzL7fUqJurV2ezj/lESKtBq
unKrFAd5n5KTeXUk1Ow2sjarjMhP3Wad1uckNB67VP+xHIeqJSuF0qskxF0j
f+JPBQ5ZeoapAS4ktBbbLiJcjYP45ZRKbl0S2qlsX6RVg8PS5zLqBVEScrIP
cLCpI+JlnLktt0UCBd6Kng1oIPrn/Bczq2AJFFea/fR+ExE/988P/6hKoILf
9VD8CYc9g0GnEzrFUbPMr7FvLTj8fHrsi3ewOBq3XIicacNhXf2tE/5K4ojr
sqy2bAcOUdsLzzY2iqE1+bpdBl2E/Y3D726eFEM7fx44f/grDh5FFrc+EPcd
J1F/uavdRH4Hz4XHvRRFgbuiqp714uC8xr5DzEoU3QvI9Kzpw8Hzw+7Kg1Mi
6OXzWr6RfkLfBtifoAgR9KlrIJdnEIeS35EqsetF0Dj3vLXqL8K+2xfnsmph
xKUrjZuPEP0yiD9c0EUYKf637dGJMRze7Qh8lYILIcNHNoZ3fhN6/8bVfDda
CB36eGowf5KIX1V6MXO9EAqcDb/RPkXo9+911aEKQXRvQ7oak0acz736RaC9
IMp3/dAiwcSBw67waZwSQJ+i+09vw3CI8S7xo4UJoLHKv2QHNg4H0IG9K7IC
iItBKTs/TfgTqLdVtmgVUly75XDiXxw2KthO7LNYhQwOWC2/myP6w3nT4leD
/OhQ2In0H/9wCJ477eRygR+de3PLYmGROF8xbpWHGD+6N/qcqriCwzyvhkdv
Fh/Kl6y6Z8LNhuGbAu5fTfjQxz19Op68bIj7U3HIp48XjV2Y7r3Bz4YHigNY
ZiAvWskmhWQIsKGz8a3yCzFepNinrdQkxIaO2DTlU3k8yEBoX8OECBsKx7n9
SBY8yHHn8ROC4myYUV4uzRrjRuf8bohoktjgoImxdtzkRrEpz4qsKGwYiBrd
3aPMjfI/v3c4LcWGC1tO892t50Ifl3tm78kQ9iU2NRz/jwuNbmE/fS3HhgSH
csNzAlxohbiDfVVgg7Dc9dyzziuwOl5znKPIhv7yNW7R6ctg0GARJa3Ehq9X
utRMsSVwnD6mvUOZDWLPX3LloSU4qxba5aLChhd836w7Hi5CrNPT81fU2DDP
09ldM7UAeZHv5FI02LDPxOPrHdMF+Fj+rap6IxsUVK5N66f+g9EplucvLTZk
CRj6dC3Ow7KCKD/3ZjYsPNb67n50HlZbb8hbv5UNR28X3vxdPwc7ru2x2aND
xFupx9Bfcw4cCz3x43pscOvaGjCTMAtnf119FKnPhuzavJ23eGYhhpRsmGfA
BqGZ1jMyQX8hb/fbwdadbOL3TPF54cQMNAV+uUE3ZoNWJpfGfvcZGM1gqIkD
GyQPHEQTvdOw3C3UumU3G35UewuFOkyDwir1gINmbPCsnk+Q+MaBHTtMKUHm
bPi0dvHvg0MccDh5tCzBkvA3Y5f9Sj8bziZfOVy2jw38nvITB7zZENOauPzd
ig16jf2KIYSOcxeK0+dt2DBbkJJ86SoOTdqdFqvt2GB9xM3CSAyHEXca1die
4GcIHKt8Qcxp9wTijjoSn0dcu0cn5nyFWhXdMCc2HC/9WhX+nAXE1eN7mgsb
9u7pbPLuZYLDereQhsNs+MB0CHKlMOGMQ7DSbzc2SP+nqWvtwICY2wkNqzzY
sOWuad26ZDrkvn19YoMXG3afHYHKMRo0TrSL7Ce4q5702K3o0GBEdqrI7zgb
XtewNndFUGFpL79j7Ak2bNj6q4n0awoUrijPFZ5iQ+O8+acMoynQf7krpcuP
DRqs2Tq/lD9gP+CK2KfZUJHsaGDF/QfOiF0clzzLBvbOO8WqvpNw1yQ+ansg
4e9cwdf+3gnIPVOo7XyeDUMZ1iftLCeg8UVrV/BFNhwoSg87Wfkbhr9MnH8S
zIbff55cWqX7G5Z4eOWrrrAhfueQgHjhOMjrKVUPXmWD0S4bF2/tcdA/buS1
cp2ol/kCIdqrMbBPdOZXvsGGpre2ZtE6YxDwKSjP9BYbuHTNa9QrRuHuXJzN
f+FsODf86lv2nlHI2ViAh0eyQb9C+ir+ZQQaDzc/yrnDBnL1n2NMrxEYvjtu
2HKXDXPrNk6GTw/DYhXXEDWWDSoa8mppd4ZBnql4U/Q+G1ZfeTK/UXkYtisZ
qm+OZ0O5uIiozMVfYG93qPVAAnGeuI+/R+EQBNw4F3AukeA/tXhbkDYI0cWx
lIdJbIjQ7PSkaQ1CzlheWekTNvC1CueOnR2ABqmPh3tT2HBno09ax/ufMGw+
ujybyob7ml5b7676CYsXl9Pl09jQ1Zf9dd6pH+RyFSyNMojvO4inLOb/gO0/
9GluWYS9gpmtl3h+wEFhh7jrOWxIUfWvtXXvgwCjM7ov8thwcsJr6VTld4j2
v/u97iUb8HWFlDeK3yH7WU7I2Cuin2WYp4jd6IWGjgYl/tdsOBHV8NT3Tw/8
WvnVoF7MhntWVf6l9j2wuHXxxN5SNoTNJpX31XSD3DE5Ud8yNvw5VOf3cUs3
6D3Ue323nLDXap95Ov0bHGy0c3xVwYYjglz5NbLf4PSM/1xHFVGPJIG+wriv
EK1+JwX7wIYAtkDiZuGvkO2chSh1xP7kqT26kV+gPqpuXLeBDf5KjluLV32B
X+8How41sWH7f3w306K6YIE6r33pExss1M5vnRPtAjlFmS9JLUS+xVXGj2h0
gp6NzoWKNjZ4UQVcLhp2gN11W/mBz0R9TOo3bLP7DKeLfKuXOol6+++2ww2/
drgzHOGl9JUNT4pijV3vtkE2OYN/dzcbYr+cTS0saoV605q8Y73EeTpP/C/1
tcBQ0E+b231EPz1Hssrnb4GFzFk8i+gjSdcVr5jsaAbZXsnETwNEP3TkVGud
/gR6Alt3Tg0RfaW8x8o35yPYGVgPCY8Q/rntz2T/bgL/Uydvao+xwcwv/271
hia48+S2uu1vNjxdLMMbzjRCVtuL1jOTbLhR92ZwuaIB6herAh5MEf3OYtr9
hHADDG36QSmhsUE27k7wX/d6+Hd0pqybwQZdbiPprLd1IHuffOQvi+hHKvDP
j1wHunWbVmTZbMg8E1lidq4W7Nj7Mgyn2fCF5KqwL78G/FV8LI/8JfQ4n6Eo
duUDRDnepF2dY0PesQMt9QerISs8NS71H6FP7YqvLtuqoK6sQrd2kQ3VW92l
q+UqYWiy9/vIMhsm3wblDQhUwD85TggvNwfU9kq3ZSyXg8x+iXVqvBzg6Kp/
W1p8B7ohWo0W/Bw45L3TqIfnHRwosDx5UoAD/hd4H0uSysB/0Fs0WogDqUPj
0WmqbyFKPOz1SxEOUIJ/9/igUsiEFMfPYhw4qBPktN+7BOrOls8xJThQyivA
rxNbDINp3SkkCgcaPWV5eT+8gX9fMaQjxQF+251JaTOvQYZP7LeDDAeSn+w2
wXVfg872jXcuyHHgW0qMax5eCAd8zDc9VuDAYaGWqiNRr8DvsdeXckUOdOm3
21RpFUBU87UL/Ws5UKVw9FjMz3zInE+WX1zHAWOD5nUxj/OgVrOseo0KB7Y1
iSRd8ciFwSNfvUCNA4UtlnPSujkwH8Pk99LgADTzXVlNyQaZD8L5NzdyQCz9
ZJLlYibosNRtM7U4wKOjuMsJzwDbdWbspk0cUArLauXB08HvoEfi5BYORMgl
aQoupEHkzZCdQjocUJGZ4lWWSIPMksdDmnockEHVnQKbXkDteMlNa30OXDdV
GGTkpsKAdJd6gAEHDI3mPhwUfgbzFvTWuJ0cMF+T6/f62lOQDhY888aYA8Wn
GXGhPE9AJ09V8psJB/buUwjfnpQEtv3o3TTiwDMp9+f7TB6Dr4j7ERkzDjxy
S7bWm34EEcaXV3aYc+BjtfT2M+8TIOP0owxXSw6YZcRGXIh9CLWpbyxD9nEg
5Uf/SMOZeBjo/ExLseIAvTGrps/jAcxxUeM+2HBgpuZyqJ77fZDSWaU3fIAD
TVokqZKOe7DNe30ftz0H5vQ+jiQtxIBtgslVFUdCHw7iPBvQXfBtOrzO3IkD
o35ptMCndyDi78VGHxcO/D2arftANArSNR6ejDrMAXcGmDyPj4AalyLRfDci
fyPDRR+0w2HgTtvrtqMc4C4Z+SjTfwvmKiYdGZ4c+H9/O0f/9+Z/AB0Ua5k=

           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUEAgUBuBs2zXZtm1Odk3mZNu2bdu2bZu7tVvLWtS235wevnP/93v+
c29AUHBg1zChQoUKzVshJP8Q5nt+w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNt
bnGTG1znGle5wmUucZELnOccZznDaU5xkhMc5xhHOcJhDnGQA+xnH3vZw252
sZMdbGcbW9nCZjaxkQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYx
kxlMZxpTmcJkJjGRCYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvetGT
HnSnG8GELL4LnelERzrQnna0pQ2taUUQLWlBc5rRlCY0phENaUB96lGXOtQm
kFrUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCb
XOQkB9nJRlaykJlMZCQD6UlHWtKQmgBSkZIUJCcZSUlCYhKRkATEJx5xiUNs
YhGTGEQnGlGJQmQiEZEIhCccYQlDaEJK+k1h/+MrX/iXf/ibv/jMJ/7kD37n
N37lFz7ygZ/5ife840d+4C1veM0rXvKC5zzjKU94zCMe8oD73OMud7jNLW5y
g+tc4ypXuMwlLnKB85zjLGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD
7WxjK1vYzCY2soH1rGMta1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPp
TGMqU5jMJCYygfGMYyxjGM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50
I5iudKEznehIB9rTjra0oTWtCKIlLWhOM5rShMY0oiENqE896lKH2gRSi5rU
oDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQg
O9nIShYyk4mMZCA96UhLGlITQCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD
6EQjKlGITCQiEoHwhCMsYQgd+vux/mb8x1e+8C//8Dd/8ZlP/Mkf/M5v/Mov
fOQDP/MT73nHjyH3P+QX4A2vecVLXvCcZzzlCY95xEMecJ973OUOt7nFTW5w
nWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6wn33sZQ+72cVOdrCd
bWxlC5vZxEY2sJ51rGUNq1nFSlawnGUsZQmLWcRCFjCfecxlDrOZxUxmMJ1p
TGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCIMZxEAG0J9+9KUPvelFT3rQnW4E
05UudKYTHelAe9rRlja0phVBtKQFzWlGU5rQmEY0pAH1qUdd6lCbQGpRkxpU
pxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQn
G1nJQmYykZEMpCcdaUlDagJIRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCd
aEQlCpGJREQiEJ5whOV/pYluEw==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt27bVNnbapN1ZfdhrvuDMnESNO1Ru
HyggIOBV4ICA3ykCghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7y
kJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQ
l3rUpwENaURjmtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCX
fvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFH/zJX7zmDW95x3s+8JFPfOYLX/nGd37wN//wk1/8
y+/jD0RgghCUYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQn
AQlJRGKSkJRkJCcFKUlFatKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcA
BSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbepQl3rUpwEN
aURjmtCUZjSnBS1pRWva0JZ2/C7vDnSkE53pQle60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxk
EYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQ
hznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGP
ecJTnvGcF7zkFX/wJ3/xmje85R3v+cBHPvGZL3zlG9/5wd/8w09+8S+/hz8Q
gQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIRnwQkJBGJ
SUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8GNKQRjWlC
U5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rRnwEMZBCDGcJQ
hjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxkEYtZwlKW
sZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8DHOQQhznCUY5x
nBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGc
F7wM/P+P/h8P7W7/
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.014522030711141, {1.014522030711141, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.014522030711141, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["GS 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left], 
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk4lG/UHlmzr0MqoUgIJS2287QhtChljVSkfpZS1iRLIsmekGxFKlkq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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1tOyIAgMBcCxbdu2bdu2bdu2bdu2bdv2zHK2b+1DV84H5FSSuEnHKh2C
BAoUKDB/CAH5zyD/51/85Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdCRggdrTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMAFl/634
//IPf/MXf/IHv/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEIXDg/4/+b+Nf/uFv
/gq4/wG/AL/4yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPu
c4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg/AdWdn9E
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOyIAoSBMAztm3btm3bts07tm3btm3bto2LzYl9yKgv6KpO1LhD5faB
AgICfgcOCPiTIiAIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelH
f/5iAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5xW/+5h/+5T/+
HH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tONPeXegI53oTBe60o3u9KAnvehNH/rSj/78xQAG
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojH
POEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/M0//Mt//Bn+QAQm
CEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJ
SUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghF
KUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1p
RnNa0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR3/+YgADGcRghjCU
YQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRl
LGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcABznEYY5wlGMc
5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCUZzzn
BS95xWve8JZ3vOcDH/nEZ77wlW985wc/+RX4/7/+/wCmE4BC
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9672679827697322, {0.9672679827697322, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9672679827697322, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmmVY1E+0x5HuWlqkS1QESTHOkCIWHYqUoIjSipIC+gdBkFSQEhWRRpRu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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1tOyIAgMBcCxbdu2bdu2bdu2bdu2bdv2zHK2b+1DV84H5FSSuEnHKh2C
BAoUKDB/CAH5zyD/51/85Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIYwmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdCRggdrTjra0oTWtaEkLmtOMpjShMY1o
SAPqU4+61KE2tahJDapTjapUoTKVqEgFylOOspShNKUoSQmKU4yiFKEwhShI
AfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC
4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrCEITShCEkIghOMoAQhMAFl/634
//IPf/MXf/IHv/jJD77zja984TOf+MgH3vOOt7zhNa94yQue84ynPOExj3jI
A+5zj7vc4Ta3uMkNrnONq1zhMpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB
9rOPvexhN7vYyQ62s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALm
M4+5zGE2s5jJDKYzjalMYTKTmMgExjOOsYxhNKMYyQiGM4yhDGEwgxjIAPrT
j770oTe96EkPutONrnShM53oSAfa0462tKE1rWhJC5rTjKY0oTGNaEgD6lOP
utShNrWoSQ2qU42qVKEylahIBcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+8
5CE3uchJDrKTjaxkITOZyEgG0pOOtKQhNalISQqSk4ykJCExiUhIAuITj7jE
ITaxiEkMohONqEQhMpGISATCE46whCE0oQhJCIITjKAEIXDg/4/+b+Nf/uFv
/gq4/wG/AL/4yQ++842vfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPu
c4+73OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfaz
j73sYTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQxhMIMYyAD604++
9KE3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rU
oTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQh
N7nISQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2
sYhJDKITjahEITKRiEgEwhOOsIQhNKEISQiCE4yg/AdWdn9E
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOyIAoSBMAztm3btm3bts07tm3btm3bto2LzYl9yKgv6KpO1LhD5faB
AgICfgcOCPiTIiAIQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelH
f/5iAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5
zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5xW/+5h/+5T/+
HH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMQjPglI
SCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tONPeXegI53oTBe60o3u9KAnvehNH/rSj/78xQAG
MojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhay
iMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKI
wxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojH
POEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/M0//Mt//Bn+QAQm
CEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJ
SUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghF
KUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1p
RnNa0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR3/+YgADGcRghjCU
YQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYzmcVs5jCXecxnAQtZxGKWsJRl
LGcFK1nFatawlnWsZwMb2cRmtrCVbWxnBzvZxW72sJd97OcABznEYY5wlGMc
5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCUZzzn
BS95xWve8JZ3vOcDH/nEZ77wlW985wc/+RX4/7/+/wCmE4BC
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.8894625630908544, {0.8894625630908544, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.8894625630908544, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW3c81X/Ut/e+12qZDYqfUZLkfLKSUUZFKitUQlEkCRVKqIyKJDSMQgrJ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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1kPUGIYSBtA/tm3bNhrbtm2jcRrbttrYtm3bthu9m9fFPTOrmc2cOV+i
Ru0rtQscEBAQiJhBAgJ+97GC/NfHIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4
wQhKkN/zCUQAvyz7yQ++841/+coXPvOJj3zgPe94yxte84qXvOA5z3jKEx7z
iIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5zipOc4DjHOMoRDnOI
gxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOKlaxgOf/wN8tYyhIW
s4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qRjGA4wxjKEP5i
MIMYyAD604++9OFPetOLnvSgO93oShc604mOdKA9v4+3LW1oTSta0oLmNKMp
TWhMIxrSgPrUoy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhF
KEwh/qAgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKS
hMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wghKE
wATi96P55en85Aff+ca/fOULn/nERz7wnne85Q2vecVLXvCcZzzlCY95xEMe
cJ973OUOt7nFTW5wnWtc5QqXucRFLnCec5zlDKc5xUlOcJxjHOUIhznEQQ6w
n33sZQ+72cVOdrCdbWxlC5vZxEY2sJ51rGUNq1nFSlawnH/4m2UsZQmLWcRC
FjCfecxlDrOZxUxmMJ1pTGUKk5nERCYwnnGMZQyjGcVIRjCcYQxlCH8xmEEM
ZAD96Udf+vAnvelFT3rQnW50pQud6URHOtCedrSlDa1pRUta0JxmNKUJjWlE
QxpQn3rUpQ61qUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKcQf
FKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQk
JAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+
Cxy/lJ/84Dvf+JevfOEzn/jIB97zjre84TWveMkLnvOMpzzhMY94yAPuc4+7
3OE2t7jJDa5zjatc4TKXuMgFznOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73s
YTe72MkOtrONrWxhM5vYyAbWs461rGE1q1jJCpbzD3+zjKUsYTGLWMgC5jOP
ucxhNrOYyQymM42pTGEyk5jIBMYzjrGMYTSjGMkIhjOMoQzhLwYziIEMoD/9
6Esf/qQ3vehJD7rTja50oTOd6EgH2tOOtrShNa1oSQua04ymNKExjWhIA+pT
j7rUoTa1qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCF+IOCFCA/
+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qUpCA5yUhKEhKTiIQkID7x
iEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCEIDjBCBrw/8gf8D9u4ITy

                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl10O0GIYSANAX21Yb27Zt27btNLadNrZt27Zt2//m/MU9M7tZjRI0bFex
baCAgIDYQQIC/sTASAOCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrH+
1CEOcYnHX/xNfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQ
k1zkJg95yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCT
WtSmDnWpR30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe
9KYPfelHfwbwDwMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZ
xb/8x2zmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcH
O9nFbvawl33s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+NH8gAhOEoAQjOCEISShCE4awhCM8EYhIJCIThahEIzoxiEksYhOHuMTj
L/4mPglISCISk4SkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e8
5CM/BShIIQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rU
oz4NaEgjGtOEpjSjOS1oSSta04Y/w7sd7elARzrRmS50pRvd6UFPetGbPvSl
H/0ZwD8MZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBb/8h+z
mcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZ
w172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nD
Xe5xnwc85BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+bP4
AxGYIAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHn/xN/FJ
QEISkZgkJCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlA
QQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBD
GtGYJjSlGc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwD8M
ZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBb/8h+zmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Z4PfOQTn/nCV77xnR/85Be/+XP0ByIwQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxAry/z/jfwZDhRA=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9007022739784182, {0.9007022739784182, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9007022739784182, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmnc819/7/20vm7yUjKTMUmRGuJ4yIkpGqUSJikopo7QISSKErMoMicrI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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpE3qxmmDNml69+Tjnnn/
c96ZCQrpFtw1MEyYMAHcE0Lz/cBv+S53uM0tbnKD61zjKle4zCUucoHznOMs
ZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMrW9jMJjaygfWsYy1r
WM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwkJjKB8YxjLGMY
zShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nQjdHFd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AYSW7KvC/ccXPvMv//CJj3zgPX/zF+94yxte84qXvOA5f/IHv/Mbv/ILP/MT
z3jKj/zAEx7zPd/xiIc84D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjLGU5z
ipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsaVrOK
laxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhGM4qR
jGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rTihBa
0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspShNKUo
SQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1QaQi
JSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEkhAwLdj
+9X4jy985l/+4RMf+cB7/uYv3vGWN7zmFS95wXP+5A9+5zd+5Rd+5iee8ZQf
+YEnPOZ7vuMRD3kQev9DfwHucofb3OImN7jONa5yhctc4iIXOM85znKG05zi
JCc4zjGOcoTDHOIgB9jPPvayh93sYic72M42trKFzWxiIxtYzzrWsobVrGIl
K1jOMpayhMUsYiELmM885jKH2cxiJjOYzjSmMoXJTGIiExjPOMYyhtGMYiQj
GM4whjKEwQxiIAPoTz/60ofe9KInPehON7rShc50oiMdaE872tKG1rQihJa0
oDnNaEoTGtOIhjSgPvWoSx1qE0wtalKD6lSjKlWoTCUqUoHylKMsZShNKUpS
guIUoyhFKEwhClKA/OQjL3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0QqUhJ
CpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMITjrD8D8FtX9s=

                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1mObEAgUBeDJtt1k27Y52TWZk23btm3btrWs3bCIi1z7zrMf3uf8gnvO
DQwOCeoWJiAg4EHYgIDQFAHhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1ASShrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWoTRB3qUo/6NKAh
jWhME5rSjOa0oCWtCKY1bWhLO9rTgY50ojNd6Eo3QuhOD3rSi970oS/96M8A
BjKIwQxhKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOYzwIW
sojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jPAQ5y
iMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8DHvId
3/MDP/ITP/OIx/zCrzzhKc94zm/8zh/8yQte8orXvOEtf/E3//Av73jPBz7y
ic984SvfCD3+MIQlHOGJQEQiEZkoRCUa0YlBTGIRmzjEJR7xSUBCEpGYJCQl
GclJQUpSkZpA0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAFKURhilCU
YhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVtgqhDXepRnwY0pBGNaUJT
mtGcFrSkFcG0pg1taUd7OtCRTnSmC10JLe8QutODnvSiN33oSz/6M4CBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFL
WMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4
yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHfMf3/MCP
/MTPPOIxv/ArT3jKM57zG7/zB3/ygpe84jVveMtf/M0//Ms73vOBj3ziM1/4
yjdChz8MYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlGclKQ
klSkJpA0pCUd6clARjKRmSxkJRvZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlB
SUpRmjKUpRzlqUBFKlGZKlSlGtWpQU1qUZsg6lCXetSnAQ1pRGOa0JRmNKcF
LWlFMK1pQ1va0Z4OdKQTnelCV7oRQnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQRSxmCUtZxnJW
sJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBDHOYIRznGcU5w
klOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nH/bD//9j/AUgYYLc=
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.146554649084816, {1.146554649084816, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.146554649084816, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk4lG/UZsbY15FSKVGWkC0VpTlP0T6JQrbK0kL9QoulLMlSKlkaJUvZ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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUEAgUBuBmsm1Otm2bk12Tbdu2bdu2bdduLTIWtaxtvzk9fOf+7/f8
596gkG7BXQPDhAkTwG0hNN8J/JZvcZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGS
ExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIV
LGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEM
ZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbocvqQmc60ZEOtKcdbWlDa1oRQkta
0JxmNKUJjWlEQxpQn3rUpQ61CaYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUp
QXGKUZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCaIVKQk
BclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZSEQkAuEJR1gCCSC0WF+V
7D++8Jl/+Ye/+Ys/+YNPfOR3fuNXfuED73nHW97wmle85AXP+Zmf+JEfeMZT
vuc7nvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5
xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nG
UpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQ
hjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU50pAPtaUdb2tCaVoTQkhY0pxlN
aUJjGtGQBtSnHnWpQ22CqUVNalCdalSlCpWpREUqUJ5ylKUMpSlFSUpQnGIU
pQiFKURBCpCffOQlD7nJRU5ykJ1sZCULmclERjKQnnSkJQ2pCSIVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRlkACAr4d2K/Gf3zh
M//yD3/zF3/yB5/4yO/8xq/8wgfe8463vOE1r3jJC57zMz/xIz/wjKd8z3c8
4TGPeMgD7nOPu6H3P/QX4BY3ucF1rnGVK1zmEhe5wHnOcZYznOYUJznBcY5x
lCMc5hAHOcB+9rGXPexmFzvZwXa2sZUtbGYTG9nAetaxljWsZhUrWcFylrGU
JSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQh
DGYQAxlAf/rRlz70phc96UF3utGVLnSmEx3pQHva0ZY2tKYVIbSkBc1pRlOa
0JhGNKQB9alHXepQm2BqUZMaVKcaValCZSpRkQqUpxxlKUNpSlGSEhSnGEUp
QmEKUZAC5CcfeclDbnKRkxxkJxtZyUJmMpGRDKQnHWlJQ2qCSEVKUpCcZCQl
CYlJREISEJ94xCUOsYlFTGIQnWhEJQqRiUREIhCecITlf7BUXU0=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1vO7EAYYBeCbbbubbdvmza6bebNt27Zt27a32sJWQ26orb332Q/vc/6C
75wvMDgkqFuYgICAu2EDAkJTBIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4J
SEgiEpOEpCQjOSlISSpSE0ga0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wU
oCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0QdahLPerT
gIY0ojFNaEozmtOClrQimNa0oS3taE8HOtKJznShK90IoTs96EkvetOHvvSj
PwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgkJjOFqUxjOjOYySxmM4e5zGM+
C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8H
OMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94
yCMe8x3f84Sn/MCPPOM5L3jJT/zMK17zC7/yG7/zhre84z0f+MgnPvMHf/IX
f/OFr/zDv3wj9PjDEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKS
kJRkJCcFKUlFagJJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGfAhSkEIUp
QlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrUJog51qUd9GtCQRjSm
CU1pRnNa0JJWBNOaNrSlHe3pQEc60ZkudCW0vEPoTg960ove9KEv/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojD
HOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMd8
x/c84Sk/8CPPeM4LXvITP/OK1/zCr/zG77zhLe94zwc+8onP/MGf/MXffOEr
//Av3wgd/jCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaQNKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlEYYpQlGIU
pwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbYKoQ13qUZ8GNKQRjWlCU5rR
nBa0pBXBtKYNbWlHezrQkU50pgtd6UYI3elBT3rRmz70pR/9GcBABjGYIQxl
GMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZglLGUZ
y1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjH
OcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTW5xmzth//+r/wOna14m
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.1450560826692666`, {1.1450560826692666`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.1450560826692666`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdW3k8VV+0NwvJPM9DhoiIyLR2QkoJkSlSwi9FhlJKSJQMmTIUZYhIIQ2S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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lPQGIYSBtA/tm3btm07adLYdmPbtm2zYWPbtp00vCe3D2f2e96Z/WYT
NWxXuW3ggICAQJQKEhDwO5cO8l8uSQmKU4yiFKEwhShIAfKTj7zkITe5yEkO
spONrGQhM5nISAbSk460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyi
E42oRCEykYhIBMITjrCEITShCEkIghOMoAT5vSMCEcAvC/vJD77zja/8yxc+
84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5z
iYtc4DznOMsZTnOKk5zgOMc4yhEOc4h/OMgB9rOPvezhb3azi53sYDvb2MoW
NrOJjWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604u/6EkPutONrnSh
M53oSAfa047fB9iG1rSiJS1oTjOa0oTGNKIhf9KA+vxBPepSh9rUoiY1qE41
qlKFylSiIhUoTznKUobSlKIkJShOMYpShMIUoiAFyE8+8pKH3OQiJznITjay
koXMZCIjGUhPOtKShtSkIiUpSE4ykpKExCQiIQmITzziEofYxCImMYhONKIS
hchEIiIRCE84whKG0IQiJCEITjCCEoTABOJ3Wf5SnD/5wXe+8ZV/+cJnPvGR
D7znHW95w2te8ZIXPOcZT3nCYx7xkAfc5x53ucNtbnGTG1znGle5wmUucZEL
nOccZznDaU5xkhMc5xhHOcJhDvEPBznAfvaxlz38zW52sZMdbGcbW9nCZjax
kQ2sZx1rWcNqVrGSFSxnGUtZwmIWsZAFzGcec5nDbGYxkxlMZxpTmcJkJjGR
CYxnHGMZw2hGMZIRDGcYQxnCYAYxkAH0px996UNvevEXPelBd7rRlS50phMd
6UB72tGWNrSmFS1pQXOa0ZQmNKYRDfmTBtTnD+pRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4xCYWMYlBdKIRlShEJhIR
iUB4whGWMIQmFCEJQXCCEZQgBCZQoP+epl/GT37wnW985V++8JlPfOQD73nH
W97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZ
znCaU5zkBMc5xlGOcJhD/MNBDrCffexlD3+zm13sZAfb2cZWtrCZTWxkA+tZ
x1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnH
WMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte/EVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURD/qQB9fmDetSlDrWpRU1qUJ1qVKUKlalERSpQ
nnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZyURGMpCe
dKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJREQiEJ5w
hCUMoQlFSEIQnGAEDfj/yx/wP1E7j0g=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl11OwGIYSANAb27Zt27bV2LbV2LZtu7GNNrZt2+9k3seZ3e+dWSVq1L5y
u0ABAQFlggQE/ImBkQYEJRjBCUFIQhGaMIQlHOGJQEQiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEpGYJCQlGclJQUpSkZo0pCUd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpR+k+tKEs5ylOBilSiMlWoSjWqU4Oa1OIv
alOHutSjPg1oSCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS96
04e+/E0/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxi
NnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1v4h61sYzs72Mku
drOHvexjPwc4yCEOc4SjHOM4JzjJKf7lP05zhrOc4zwXuMglLnOFq1zjOje4
yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJ
L37zp/kDEZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
KUBBClGYIhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNavEXtalDXepR
nwY0pBGNaUJTmtGcFrSkFa1pQ1v+DO/2dKAjnehMF7rSje70oCe96E0f+vI3
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d
7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ/F
H4jABCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKI
whShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKLv6hNHepSj/o0oCGN
aEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+vI3/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1s4R+2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKf4l/84zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4zZ+jPxCBCUJQ
ghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlKS
kZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8CFKQQhSlCUYpR
nBKUpBSlg/z/V/of4t2Plw==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.190819121205566, {1.190819121205566, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.190819121205566, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk4lG/UHjPWMdKCUIpCKkkoIc5DJSkpkn3LvoYWla2Qn4QilAghCRGy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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.1488189221964713`, {1.1488189221964713`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.1488189221964713`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["XOM 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left], 
       Column[{
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdmnc8lW/YwB2bY4/KLJGUUkqRcN0pI9mjSELKKKNERqT8FBlRslKyyyiR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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bSoI3Thm2cpudNP87s/d+5s5uk
aaeqHYMGCRIkgN+EwPwg6P/5Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTicCFdqA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoAgeX7pYj/8pMffOcbX/nCZz7xD3/zkQ+85x1vecNf/MlrXvGSFzzn
GU95wh/8zmMe8ZAH/MZ97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQn
OcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFz
mtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGK
UZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU
gID/j/Av419+8oPvfOMrX/jMJ/7hbz7ygfe84y1v+Is/ec0rXvKC5zzjKU/4
g995zCMeBt7/wF+A+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4ATjP3QZ
ZRI=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bds2GqeNnTYpdlYf9povODMnsEnH
Kh2CBAQEPAwaEPArRUAwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jP
Ax7yG494zBOe8oznvOAlv/MHr3jNG97yjvd84COf+MwXvvKN7/zJX/zgJ3/z
D//y6/iDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYgJJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z5f5d2RTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkN94
xGOe8JRnPOcFL/mdP3jFa97wlne85wMf+cRnvvCVb3znT/7iBz/5m3/4l1/D
H4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIT
SBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zwI+v/v/R/nd2X0

               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.1219413314453246`, {1.1219413314453246`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.1219413314453246`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2010", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnk4lF/YxoylaCEtKiXZVZYspeV+tQipX3tJRbKFJBTtmy3t0WrPvqaI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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1tOyKAgMBMBr27Zt27Zt27Zt27Zt27ZtrPvUPnRlPiBTSeImHat0CBIo
UKDA/CEE5D+D/J9/84uf/OA73/jKFz7ziY984D3veMsbXvOKl7zgOc94yhMe
84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5z
iIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOI
hSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iB
DKA//ehLH3rTi570oDvd6EoXOtOJjgQsUXva0ZY2tKYVLWlBc5rRlCY0phEN
aUB96lGXOtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUp
QH7ykZc85CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlA
fOIRlzjEJhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEJqDw/yr/
P/zNX/zJH/zmFz/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95
wH3ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznA
fvaxlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB8
5jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIQxmEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBA78/+H/1/iHv/kr
4P4H/AL85hc/+cF3vvGVL3zmEx/5wHve8ZY3vOYVL3nBc57xlCc85hEPecB9
7nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQnOcFxjnGUIxzmEAc5wH72
sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZwXKWsZQlLGYRC1nAfOYx
lznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnBcIYxlCEMZhADGUB/+tGX
PvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFzmtGUJjSmEQ1pQH3qUZc6
1KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGKUZQiFKYQBSlAfvKRlzzk
Jhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKRlCQkJhEJSUB84hGXOMQm
FjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU/wAuNIBC
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tMSIAgSBMCxbdu2bdu2bdu2bdu2bdu2d/dy4h4y6gu6qhM2al+pXcAA
AQL8CRQgwN8UAQIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGIT
h7jEIz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOH
vOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e6
1KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770
oz8DGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxj
PgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/
BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4P
eMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvOHf/iX//h7
/AEJRGCCEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYpKQlGQkJwUpSUVq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zkpwAF
KURhilCUYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1qUVt6lCXetSnAQ1p
RGOa0JRmNKcFLWlFa9rQlr/l3Z4OdKQTnelCV7rRnR70pBe96UNf+tGfAQxk
EIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQR
i1nCUpaxnBWsZBWrWcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCH
OcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95
wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF7/5wz/8y3/8Hf6ABCIw
QQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJ
SEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8lOAghSiMEUo
SjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CGNKIxTWhK
M5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEMYjBDGMow
hjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZzmMs85rOAhSxiMUtYyjKW
s4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5z
gpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOC
l7ziNW94yzve84GPfOIzX/jKN77zg5/84neg///7/wO3I4FB
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0804528817934522`, {1.0804528817934522`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0804528817934522`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2009", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxd2mlYjF/cB/BKKm2S/gmhCO2baJG+o7QqkpA9FCFKSiEkrZQ2FFlCFKVN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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1mOzGAYQBdC82LZt27Zt27Zt27Zt27aNNilitE3Pm3w4s/cH7J3dJE07
Ve0YNEiQIAH8JgTm34P+ym94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD
61zjKle4zCUucoHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPt
bGMrW9jMJjaygfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lM
YypTmMwkJjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSj
K13oTCcCl6AD7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alG
VapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZW
spCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSi
EJlIRCQC4QlHWMIQmlCEJATBCUZQAggs7E/l/Y9/+YcffOcbX/nCZz7xkQ+8
52/+4k/+4B1v+Z3feMNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpX
ucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGTHWxnG1vZ
wmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nC
ZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJn
OtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUq
UZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKR
kQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGR
CIQnHGEJQ2hCEZIQBCcYQQkI+HW4fxr/8S//8IPvfOMrX/jMJz7ygff8zV/8
yR+8423g/Q/8BXjDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nC
ZS5xkQuc5xxnOcNpTnGSExznGEc5wmEOcZAD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQm
MZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelCZzrR
kQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpRkxpUpxpVqUJlKlGR
CpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGTHGQnG1nJQmYykZEM
pCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMYRCcaUYlCZCIRkQiE
JxxhCUNoQhGSEAQnGP8DEIpw2g==
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bdu2rTJGm+6sPuw1X3BmTmCTjlU6
BAkICHgXNCDgV4qAYAQnBCEJRWjCEJZwhCcCEYlEZKIQlWhEJwYxiUVs4hCX
eMQnAQlJRGICSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe
8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13q
UZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelDX/rR
nwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGf
BSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172sZ8D
HOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5xnwc8
5BGPecJTnvGcF7zkFa95w1ve8Ru/8wd/8hd/854PfOQTn/nCV77xnR/8w7/8
5NfxByEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKS
iMQEkoSkJCM5KUhJKlKThrSkIz0ZyEgmMpOFrGQjOznISS5yk4e85CM/BShI
IQpThKIUozglKEkpSlOGspSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgj
GtOEpjSjOS1oSSta04a2tKM9v8q7I53oTBe60o3u9KAnvehNH/rSj/4MYCCD
GMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtY
zBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9HOAghzjM
EY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGPeMwT
nvKM57zgJa94zRve8o7f+J0/+JO/+Jv3fOAjn/jMF77yje/84B/+5Se/hj8I
QQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJpAk
JCUZyUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIU
pRjFKUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSl
Gc1pQUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUY
wxnBSEYxmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5zGUe81nAQhaxmCUsZRnL
WcFKVrGaNaxlHevZwEY2sZktbGUb29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5
wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nB
S17xmje8Dfr/v/4ffXJxyQ==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0147292160432402`, {1.0147292160432402`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0147292160432402`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2008", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmlYjV3Ubp5pHpSpSDKkkmTI/SBKqExRlAxFKEkkUlGKIhpIGZqEvKQS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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt27aNMmzDpudNPs7s/d+5s5ukaaeq
HYMGCRIkgPtCYH4Q9Fe+x13ucJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zk
BMc5xlGOcJhDHOQA+9nHXvawm13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQF
y1nGUpawmEUsZAHzmcdc5jCbWcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATD
GcZQhjCYQQxkAP3pR1/60Jte9KQH3elGV7rQmU4ELrMD7WlHW9rQmla0pAXN
aUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUp
RlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlG
UpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQ
Aggs3k8l/I8ffOcbX/nCZ/7lHz7xkQ+85x1v+Zu/+JM/+J3feMNrXvGSFzzn
GU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcY
RznCYQ5xkAPsZx972cNudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZ
wmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlC
YxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJh
ClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmIS
kZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQkI+HWA
fxr/8YPvfOMrX/jMv/zDJz7ygfe84y1/8xd/8ge/8xtveM0rXvKC5zzjKU94
zCMeBt7/wF+Ae9zlDre5xU1ucJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzl
CIc5xEEOsJ997GUPu9nFTnawnW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJ
i1nEQhYwn3nMZQ6zmcVMZjCdaUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiD
GcRABtCffvSlD73pRU960J1udKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1p
REMaUJ961KUOtalFTWpQnWpUpQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlE
QQqQn3zkJQ+5yUVOcpCdbGQlC5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURC
EhCfeMQlDrGJRUxiEJ1oRCUKkYlERCIQnnCEJQyhCUVIQhCcYPwPW7VkMQ==

                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb27Zt27Zt27Zt27Zt23aKoI3tpDurD3vNF5yZk6hxh8rt
AwUEBNwPHBDwO0VAEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhN
HOISj/gkICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e
8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3q
Uo/6NKAhjWhME5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rS
j/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP
+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exgJ7vYzR72so/9
HOAghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CF/8Cd/8TePeMwTnvIP//KM57zgJa94zRve8o73fOAjn/jMF77yje/84Ce/
+H38gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gk
ICGJSEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAh
jWhME5rSjOa0oCWtaE0b2tKO3+XdgY50ojNd6Eo3utODnvSiN33oSz/6M4CB
DGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUs
YjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxzi
MEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH/MGf
/MXfPOIxT3jKP/zLM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of/OL38Aci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjK
MIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOAgxziMEc4yjGO
c4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4y73A///d/wFEHmUS
               
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.8981633037067005, {0.8981633037067005, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.8981633037067005, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2007", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWnc4lu/7tvd6FxGKlrSUpnDdSVGUVdFCmRFKg0oiGSEjRESUQlHZUhkZ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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOUGAYQBdDsxra5sW3b3NjJxrZt27Zt27bbpA3aoA3apEjapndPPu6Z
9z/nnZmgkG7BXQPDhAkTwAMhND8M/Jbvc4+73OE2t7jJDa5zjatc4TKXuMgF
znOOs5zhNKc4yQmOc4yjHOEwhzjIAfazj73sYTe72MkOtrONrWxhM5vYyAbW
s461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNrOYyQymM42pTGEyk5jIBMYz
jrGMYTSjGMkIhjOMoQxhMIMYyAD604++9KE3vehJD7rTjdAFdqEznehIB9rT
jra0oTWtCKElLWhOM5rShMY0oiENqE896lKH2gRTi5rUoDrVqEoVKlOJilSg
POUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA9
6UhLGlITRCpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsgQQQWravivcf//IPX/jM3/zFn/zBJz7yO7/xgfe84y2/8gtveM0rXvIz
P/GC5zzjKT/yA094zPd8xyMe8oD73OMud7jNLW5yg+tc4ypXuMwlLnKB85zj
LGc4zSlOcoLjHOMoRzjMIQ5ygP3sYy972M0udrKD7WxjK1vYzCY2soH1rGMt
a1jNKlayguUsYylLWMwiFrKA+cxjLnOYzSxmMoPpTGMqU5jMJCYygfGMYyxj
GM0oRjKC4QxjKEMYzCAGMoD+9KMvfehNL3rSg+50oytd6EwnOtKB9rSjLW1o
TStCaEkLmtOMpjShMY1oSAPqU4+61KE2wdSiJjWoTjWqUoXKVKIiFShPOcpS
htKUoiQlKE4xilKEwhSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG
1ASRipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsg
AQHfju5X4z/+5R++8Jm/+Ys/+YNPfOR3fuMD73nHW37lF97wmle85Gd+4gXP
ecZTfuQHnvCY7/mOR6H3P/QX4D73uMsdbnOLm9zgOte4yhUuc4mLXOA85zjL
GU5zipOc4DjHOMoRDnOIgxxgP/vYyx52s4ud7GA729jKFjaziY1sYD3rWMsa
VrOKlaxgOctYyhIWs4iFLGA+85jLHGYzi5nMYDrTmMoUJjOJiUxgPOMYyxhG
M4qRjGA4wxjKEAYziIEMoD/96EsfetOLnvSgO93oShc604mOdKA97WhLG1rT
ihBa0oLmNKMpTWhMIxrSgPrUoy51qE0wtahJDapTjapUoTKVqEgFylOOspSh
NKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbSk460pCE1
QaQiJSlITjKSkoTEJCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjC8j9s
IWGU
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOWGAgQBNCJbTsT27Zt27Zt27Zt27bt9cZ2sjdnH+6pL+iqDmzSsUqH
IAEBAXeDBgT8ShEQjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOIS
j/gkICGJSEwgSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echL
PvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs9
6tOAhjSiMU1oSjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/6
M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzGI2c5jLPOaz
gIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9nOA
gxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CH
POIxT/iN3/mDP/mLv/mHf3nKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/Dr+IAQlGMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZhAkpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlE
Y5rQlGY0pwUtaUVr2tCWdrTnV3l3pBOd6UJXutGdHvSkF73pQ1/60Z8BDGQQ
gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nDXOYxnwUsZBGL
WcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5
wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nC
b/zOH/zJX/zNP/zLU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OTX8Ach
KMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEBJKE
pCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4Si
FKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0
ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOEoQxj
OCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4SlLGM5
K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc4zgn
OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zJ+j/v/Z/by1icg==
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9420436350603489, {0.9420436350603489, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9420436350603489, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2006", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmc411/Yt2XvPX5oGEkkI9R9VFKSRMkohBAqyWhYZWQVkT3KyMgssyjj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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lPTGAYQBdDYtm3btm3btm3btm3btm2nTdqgbXq+ycOZvT9g7+wmbtKx
SocggQIFCswnISB/DvI7f+QD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13u
cJtb3OQG17nGVa5wmUtc5ALnOcdZznCaU5zkBMc5xlGOcJhDHOQA+9nHXvaw
m13sZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFy1nGUpawmEUsZAHzmcdc5jCb
WcxkBtOZxlSmMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte
9KQH3elGV7rQmU50JGA52tOOtrShNa1oSQua04ymNKExjWhIA+pTj7rUoTa1
qEkNqlONqlShMpWoSAXKU46ylKE0pShJCYpTjKIUoTCFKEgB8pOPvOQhN7nI
SQ6yk42sZCEzmchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sYhJ
DKITjahEITKRiEgEwhOOsIQhNKEISQiCE4ygBCEwAUX+pdT/8S//8JMffOcb
f/MXX/nCn/zBZz7xkQ+85x1vecNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5x
kxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ5xkAPsZx972cNudrGT
HWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZ
TGcaU5nCZCYxkQmMZxxjGcNoRjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50
pxtd6UJnOtGRDrSnHW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSn
GlWpQmUqUZEKlKccZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcb
WclCZjKRkQykJx1pSUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpR
iUJkIhGRCIQnHGEJQ2hCEZIQBCcYQQlC4MC/D/ov4z/+5R9+8oPvfONv/uIr
X/iTPwLuf8AvwEc+8J53vOUNr3nFS17wnGc85QmPecRDHnCfe9zlDre5xU1u
cJ1rXOUKl7nERS5wnnOc5QynOcVJTnCcYxzlCIc5xEEOsJ997GUPu9nFTnaw
nW1sZQub2cRGNrCedaxlDatZxUpWsJxlLGUJi1nEQhYwn3nMZQ6zmcVMZjCd
aUxlCpOZxEQmMJ5xjGUMoxnFSEYwnGEMZQiDGcRABtCffvSlD73pRU960J1u
dKULnelERzrQnna0pQ2taUVLWtCcZjSlCY1pREMaUJ961KUOtalFTWpQnWpU
pQqVqURFKlCecpSlDKUpRUlKUJxiFKUIhSlEQQqQn3zkJQ+5yUVOcpCdbGQl
C5nJREYykJ50pCUNqUlFSlKQnGQkJQmJSURCEhCfeMQlDrGJRUxiEJ1oRCUK
kYlERCIQnnCEJQyhCUVIQhCcYATlf4bwdoM=
                 
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tOyIAYUBMC7tm3btm3btm3btm3btm3bSBbBprfy0DVfcGZOosYdKrcP
FBAQ8DlwQMDvFAFBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nI
Sz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW1oSzva04GOdKIzXehKN7rTg570ojd96Es/
+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzm
s4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZz
gIMc4jBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOA
hzziMU94yjOe84KXvOI1b3jLO97zgY984jNf+Mof/Mk3vvODn/zF3/zDv/zi
9/EHIjBBCEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOA
hCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzt+l3cHOtKJznShK93oTg960ove9KEv/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojD
HOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc8
4SnPeM4LXvKK17zhLe94zwc+8onPfOErf/An3/jOD37yF3/zD//yi9/DH4jA
BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiMQk
ISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BClKIwhSh
KMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNKEp
zWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/ejPAAYyiMEMYSjD
GM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKIxSxhKctY
zgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEoxzjO
CU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7yiMc84SnPeM4L
XvKK17zhLe94zwc+8inw/3/8f76jd3g=
               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[0.9394380837145914, {0.9394380837145914, -2}], {
              RGBColor[1, 0, 0], 
              Point[{0.9394380837145914, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2005", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}], 
         Graphics[
          GraphicsComplex[CompressedData["
1:eJxdWmk8VV/YdQ2Roczcij+FhFIpFLW2olJUFJWKoqQoKpVKA9IghERRUZQh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           "], {{{}, {
              EdgeForm[], 
              RGBColor[
              0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1lOwGAYQBdC82LZt27Zt27Zt27Zt23bSoI3Thm2cpudNP87s/d+5s5uk
aaeqHYMGCRIkgN+EwPwg6P/5Pve4yx1uc4ub3OA617jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetYyxpW
s4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA84xjLGEYz
ipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTicCFdqA97WhLG1rT
ipa0oDnNaEoTGtOIhjSgPvWoSx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOK
kpSgOMUoShEKU4iCFCA/+chLHnKTi5zkIDvZyEoWMpOJjGQgPelISxpSk4qU
pCA5yUhKEhKTiIQkID7xiEscYhOLmMQgOtGIShQiE4mIRCA84QhLGEITipCE
IDjBCEoAgeX7pYj/8pMffOcbX/nCZz7xD3/zkQ+85x1vecNf/MlrXvGSFzzn
GU95wh/8zmMe8ZAH/MZ97nGXO9zmFje5wXWucZUrXOYSF7nAec5xljOc5hQn
OcFxjnGUIxzmEAc5wH72sZc97GYXO9nBdraxlS1sZhMb2cB61rGWNaxmFStZ
wXKWsZQlLGYRC1nAfOYxlznMZhYzmcF0pjGVKUxmEhOZwHjGMZYxjGYUIxnB
cIYxlCEMZhADGUB/+tGXPvSmFz3pQXe60ZUudKYTHelAe9rRlja0phUtaUFz
mtGUJjSmEQ1pQH3qUZc61KYWNalBdapRlSpUphIVqUB5ylGWMpSmFCUpQXGK
UZQiFKYQBSlAfvKRlzzkJhc5yUF2spGVLGQmExnJQHrSkZY0pCYVKUlBcpKR
lCQkJhEJSUB84hGXOMQmFjGJQXSiEZUoRCYSEYlAeMIRljCEJhQhCUFwghGU
gID/j/Av419+8oPvfOMrX/jMJ/7hbz7ygfe84y1v+Is/ec0rXvKC5zzjKU/4
g995zCMeBt7/wF+A+9zjLne4zS1ucoPrXOMqV7jMJS5ygfOc4yxnOM0pTnKC
4xzjKEc4zCEOcoD97GMve9jNLnayg+1sYytb2MwmNrKB9axjLWtYzSpWsoLl
LGMpS1jMIhaygPnMYy5zmM0sZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEM
YyhDGMwgBjKA/vSjL33oTS960oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSj
KU1oTCMa0oD61KMudahNLWpSg+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMo
RShMIQpSgPzkIy95yE0ucpKD7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJ
SEwiEpKA+MQjLnGITSxiEoPoRCMqUYhMJCISgfCEIyxhCE0oQhKC4ATjP3QZ
ZRI=
                 "]]}]}, {}, {}}, {{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1tO2GAYUBNAb23ZubNu2bdu2bdu2bds2GqeNnTYpdlYf9povODMnsEnH
Kh2CBAQEPAwaEPArRUAwghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZx
iEs84pOAhCQiMYEkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vY
zwEOcojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jP
Ax7yG494zBOe8oznvOAlv/MHr3jNG97yjvd84COf+MwXvvKN7/zJX/zgJ3/z
D//y6/iDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGJRWziEJd4xCcB
CUlEYgJJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va0Z5f5d2RTnSmC13pRnd60JNe9KYPfelHfwYw
kEEMZghDGcZwRjCSUYxmDGMZx3gmMJFJTGYKU5nGdGYwk1nMZg5zmcd8FrCQ
RSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkN94
xGOe8JRnPOcFL/mdP3jFa97wlne85wMf+cRnvvCVb3znT/7iBz/5m3/4l1/D
H4SgBCM4IQhJKEIThrCEIzwRiEgkIhOFqEQjOjGISSxiE4e4xCM+CUhIIhIT
SBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zwI+v/v/R/nd2X0

               "]]}}}], {
          AspectRatio -> Rational[1, 10], Axes -> True, AxesOrigin -> {0, 0}, 
           BaseStyle -> Sequence[FontFamily -> "Verdana", 10], Epilog -> {
             Text[1.0724455752439386`, {1.0724455752439386`, -2}], {
              RGBColor[1, 0, 0], 
              Point[{1.0724455752439386`, 0}]}}, 
           Frame -> {True, True, False, False}, FrameLabel -> {None, 
             Rotate[
              Style["HD 2004", 9, Bold], (-90) Degree]}, 
           FrameTicks -> {{0, 0.5, 1, 1.5, 2}, {0, 5, 10}}, ImageSize -> 450, 
           Method -> {}, PlotRange -> {{0, 2}, {0, 12}}, PlotRangeClipping -> 
           True, PlotRangePadding -> Scaled[0.02], Ticks -> {
             Charting`ScaledTicks[{Identity, Identity}], 
             Charting`ScaledTicks[{Identity, Identity}]}}]}, Alignment -> 
        Left]}, 1]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299326227274*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Linear and Nonlinear Model Fits of Financial Data", "Section",
 CellChangeTimes->{{3.539033859982864*^9, 3.5390338665112658`*^9}, {
   3.539104996226722*^9, 3.5391049989026527`*^9}, 3.541291227401579*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ret", "[", 
        RowBox[{"MSFT", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"ret", "[", 
        RowBox[{"AAPL", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], "}"}], "]"}], ",", "x", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539033876937886*^9, 3.539033919608243*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"FittedModel", "[", 
   PanelBox[
    TagBox[
     RowBox[{
      RowBox[{"1.0036800114138646`", " ", "x"}], "+", "0.1471378457903917`"}],
     
     Short],
    FrameMargins->5], "]"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299357680786*^9}]
}, Open  ]],

Cell[TextData[{
 "Since ",
 StyleBox["LinearModelFit", "Input"],
 " returns a symbolic ",
 StyleBox["FittedModel", "Input"],
 " object, we can ask for many properties and diagnostics of the model. For \
instance, we can ask for the best fit and the ANOVA table."
}], "Text",
 CellChangeTimes->{{3.539087766181332*^9, 3.539087821980451*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<BestFit\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.539087521885232*^9, 3.539087525722872*^9}, {
  3.5390878275840063`*^9, 3.539087840700767*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"1.0036800114138646`", " ", "x"}], "+", "0.1471378457903917`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5412993721412697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<ANOVATable\>\"", "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
      {"x", "1", "0.3996601150222929`", "0.3996601150222929`", 
       "87.52521424885678`", "5.168560019817723`*^-18"},
      {"\<\"Error\"\>", "248", "1.1324246318748459`", 
       "0.0045662283543340555`", "", ""},
      {"\<\"Total\"\>", "249", "1.5320847468971388`", "", "", ""}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
     GridBoxDividers->{
      "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
       "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{
      "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
    "Grid"], "DialogStyle",
   StripOnInput->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.54129937404025*^9}]
}, Open  ]],

Cell[TextData[{
 "We can label our visualization of the fitted function with the coefficient \
of determination ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.539087858082951*^9, 3.539087931870077*^9}, {
  3.54129142483484*^9, 3.541291433471272*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.539087521885232*^9, 3.539087525722872*^9}, {
  3.539087574458387*^9, 3.5390875799254837`*^9}, {3.5390876151269913`*^9, 
  3.539087619626609*^9}, {3.539087674615621*^9, 3.539087679128034*^9}}],

Cell[BoxData[
 FormBox["0.26086031848545344`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541299380709231*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ret", "[", 
         RowBox[{"MSFT", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}], ",", 
        RowBox[{"ret", "[", 
         RowBox[{"AAPL", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<MSFT\>\"", ",", "\"\<AAPL\>\"", ",", 
        RowBox[{"\"\<\!\(\*SuperscriptBox[\(R\), \(2\)]\) = \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}], "]"}]}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"Lighter", "@", "Gray"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"lm", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Min", "[", 
        RowBox[{"ret", "[", 
         RowBox[{"MSFT", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}], "]"}], ",", 
       RowBox[{"Max", "[", 
        RowBox[{"ret", "[", 
         RowBox[{"MSFT", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539033939354158*^9, 3.539033996739262*^9}, {
  3.539086777016076*^9, 3.53908678107423*^9}, {3.539088000637327*^9, 
  3.539088028748124*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      PointBox[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK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       "]]}, {}}, {{}, {}, 
     {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
      LineBox[CompressedData["
1:eJwV03lUzWkYB/A7MokWShPKMnWmmdNFYzqKSceXkdMl0+IUl+ia1tFyK4kW
2hFlJCUJSaYsNWSZJFocNdOYblqk5RZSpPv73fv+3olRonnnj+d8z+eP55zn
j+9j7hO20X+SSCT6kc3/eVXu8W51kwq2lYMVAS4Eypvx9VeYv4nscstnNhi9
lD1ToYLp4qY3zczhKR9tBpknzt8y+96VYOmp4rC0xyo0pqUk6LoRVNe9H1K0
qeAtNXe67k7Qany2x6tbhbR/t3WMehC8vztYG/VahR7b9pEMLwJTn5yHvVoc
PAtnSRU7CdoOtT33nc+hfV7RwLy9BEejLB/5LecgeRubJ04lmFudo87z4JBZ
VbJ7YxbB6gPZYl7OQZk1NyatgGBFSXnB7nQO49JXRV1lBHbH+/v3lHAwjB1/
97qK4I/RwpW5dRysSrdGTm4ksL6f0Kbq5TCrSd/E4SnBwglVovd7DlMndPqT
BgispoaMOxvx0KS7daQKBOOh08pDrXlcnsKTCxME/u7L4sskPH7OblnarCeg
6Fhyqrk/jw/TdQtMzAT057yQzkjikfwq8zszKwEVps1r5+XzMFB484vtBPiM
dQd7V/CQX0xq9nJk+9KoK/dbeLSlc9257gIqDa0t3NU8dH1K9TQyAY+zxgJl
09RYfuJOgJZcwP4sz4b0r9QIeqI3bBknYIJTbOdWqRGm/fsJ38MCZjd06Ad7
qREjKQm4dlKATSBN94tSI3pw4Kc7RQLMfRetyTquhnPE3hRluYDi3hGjvqtq
WBhsVBjUCBDd7DHz/lMNRV4StjUJ8HLroNIBNUITP3YG9AjYECLrj/ikhmF0
XX7CkACjl9q6NaYaHPHuTr35TkBYp8MGsa0GUzatyH2rRdGUc9BrhqsG0ZeG
WkZmUIh+UxeJgzWofjNsM30BRaPj4GTfAxroONjeX7aIItBu7FxzoQaW+9tD
4+wpzhSfdd96TwNJc5VTkxNFS59Hq6xDA9k+zTqlB4UyQpyRRzVwnh29S9uX
onq107VobQL7esnDleEUo3t1blcbE3zaIXfIiqdYmtVm/sCC4Pbm58oLGRRV
qsHT7d8S7JKdLq7LoyjddWjJZysJtDZdPvmhhGJoeXirgzPBqe2i62tuU1i+
9OmxlRJY1BYJkgcUf98dEK0LIEg0PLNl52OKmpYym+BIgv5I5XBuL4X1nKNP
f2UWm35oaGU+syNk33PmiNo5Rfp9FNEacYPnbnaf3mavFOYl+pe2rIoimFPc
8kj+jKJQciHxC/YXrp0NpWtfUKTUnFTUxBLccyiX/zNAQbX3RI4xT37ZvN56
kGKHi+ds2ziC9YfVX+9kduid6XOFufPJwmd9zCNjmW+z9xFQebHrX68o/O3S
5wbFs94X5i8pHKJo3x9Ud5E53OmunpL5h/p1Ac+YK/jOIZM3FPM9dK57JBA4
2psUZjB3RBxYg0QCWVumYfQwhWOl31AMc3HMNf4G8w2R49FbzNwCRSPP/Mux
SU+tkghiQ3STfVUU4x0v4vyYa43E3ueYg+bXfVnAPKVSYt/F3Ol/vr6L2UUW
aGLMUTiVJQQZJxPkfH6QujD/B/vSnZY=
       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0.9, 0.9400000000000001},
   BaseStyle->(FontFamily -> "Verdana"),
   Frame->True,
   FrameLabel->{
     FormBox["\"MSFT\"", TraditionalForm], 
     FormBox["\"AAPL\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.26086\"", 
      TraditionalForm]},
   PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {0.9400000000000001,
     1.281184573838639}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299383864891*^9}]
}, Open  ]],

Cell["We can study the linear regression over pairs of our stocks.", "Text",
 CellChangeTimes->{{3.539034028148748*^9, 3.539034043562922*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LMPlot", "[", 
   RowBox[{"{", 
    RowBox[{"t1_", ",", "t2_"}], "}"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r1", "=", 
       RowBox[{"ret", "[", 
        RowBox[{"t1", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], ",", 
      RowBox[{"r2", "=", 
       RowBox[{"ret", "[", 
        RowBox[{"t2", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], ",", "lm", ",", "x"}], "}"}], ",", 
    RowBox[{
     RowBox[{"lm", "=", 
      RowBox[{"LinearModelFit", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r2"}], "}"}], "]"}], ",", "x", ",", "x"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"r1", ",", "r2"}], "}"}], "]"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "t2", ",", 
            RowBox[{"\"\<\!\(\*SuperscriptBox[\(R\), \(2\)]\) = \>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}], "]"}]}]}], 
           "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "0.003", "]"}], ",", 
            RowBox[{"Lighter", "@", "Gray"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", 
            "8"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"lm", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"Min", "[", "r1", "]"}], ",", 
           RowBox[{"Max", "[", "r1", "]"}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539034560167987*^9, 3.539034560169594*^9}, {
  3.539034722217513*^9, 3.539034729590114*^9}, {3.5390348450743303`*^9, 
  3.539034852180879*^9}, {3.539034885194645*^9, 3.539034897629105*^9}, {
  3.539088068524041*^9, 3.5390881124750977`*^9}, {3.5390882794709578`*^9, 
  3.5390882870419283`*^9}, {3.539088320997079*^9, 3.539088353901245*^9}, {
  3.5391036773015223`*^9, 3.539103678345368*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LMPlotResult", "=", 
   RowBox[{"Grid", "[", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"LMPlot", "[", "#", "]"}], "&"}], "/@", 
       RowBox[{"Subsets", "[", 
        RowBox[{"stocks", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", "3"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.539034128508334*^9, 3.539034156025877*^9}, {
   3.5390882418010693`*^9, 3.539088253364551*^9}, {3.539103688950742*^9, 
   3.5391037042604923`*^9}, 3.541291449514241*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<LMPlotResult\>\"", ",", "LMPlotResult"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.541291451220159*^9, 3.54129146787239*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"LMPlotResult\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"LMPlotResult\"\>"},
          {"", 
           PaneBox[
            TagBox[GridBox[{
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV03lUzWkYB/A7MokWShPKMnWmmdNFYzqKSceXkdMl0+IUl+ia1tFyK4kW
2hFlJCUJSaYsNWSZJFocNdOYblqk5RZSpPv73fv+3olRonnnj+d8z+eP55zn
j+9j7hO20X+SSCT6kc3/eVXu8W51kwq2lYMVAS4Eypvx9VeYv4nscstnNhi9
lD1ToYLp4qY3zczhKR9tBpknzt8y+96VYOmp4rC0xyo0pqUk6LoRVNe9H1K0
qeAtNXe67k7Qany2x6tbhbR/t3WMehC8vztYG/VahR7b9pEMLwJTn5yHvVoc
PAtnSRU7CdoOtT33nc+hfV7RwLy9BEejLB/5LecgeRubJ04lmFudo87z4JBZ
VbJ7YxbB6gPZYl7OQZk1NyatgGBFSXnB7nQO49JXRV1lBHbH+/v3lHAwjB1/
97qK4I/RwpW5dRysSrdGTm4ksL6f0Kbq5TCrSd/E4SnBwglVovd7DlMndPqT
BgispoaMOxvx0KS7daQKBOOh08pDrXlcnsKTCxME/u7L4sskPH7OblnarCeg
6Fhyqrk/jw/TdQtMzAT057yQzkjikfwq8zszKwEVps1r5+XzMFB484vtBPiM
dQd7V/CQX0xq9nJk+9KoK/dbeLSlc9257gIqDa0t3NU8dH1K9TQyAY+zxgJl
09RYfuJOgJZcwP4sz4b0r9QIeqI3bBknYIJTbOdWqRGm/fsJ38MCZjd06Ad7
qREjKQm4dlKATSBN94tSI3pw4Kc7RQLMfRetyTquhnPE3hRluYDi3hGjvqtq
WBhsVBjUCBDd7DHz/lMNRV4StjUJ8HLroNIBNUITP3YG9AjYECLrj/ikhmF0
XX7CkACjl9q6NaYaHPHuTr35TkBYp8MGsa0GUzatyH2rRdGUc9BrhqsG0ZeG
WkZmUIh+UxeJgzWofjNsM30BRaPj4GTfAxroONjeX7aIItBu7FxzoQaW+9tD
4+wpzhSfdd96TwNJc5VTkxNFS59Hq6xDA9k+zTqlB4UyQpyRRzVwnh29S9uX
onq107VobQL7esnDleEUo3t1blcbE3zaIXfIiqdYmtVm/sCC4Pbm58oLGRRV
qsHT7d8S7JKdLq7LoyjddWjJZysJtDZdPvmhhGJoeXirgzPBqe2i62tuU1i+
9OmxlRJY1BYJkgcUf98dEK0LIEg0PLNl52OKmpYym+BIgv5I5XBuL4X1nKNP
f2UWm35oaGU+syNk33PmiNo5Rfp9FNEacYPnbnaf3mavFOYl+pe2rIoimFPc
8kj+jKJQciHxC/YXrp0NpWtfUKTUnFTUxBLccyiX/zNAQbX3RI4xT37ZvN56
kGKHi+ds2ziC9YfVX+9kduid6XOFufPJwmd9zCNjmW+z9xFQebHrX68o/O3S
5wbFs94X5i8pHKJo3x9Ud5E53OmunpL5h/p1Ac+YK/jOIZM3FPM9dK57JBA4
2psUZjB3RBxYg0QCWVumYfQwhWOl31AMc3HMNf4G8w2R49FbzNwCRSPP/Mux
SU+tkghiQ3STfVUU4x0v4vyYa43E3ueYg+bXfVnAPKVSYt/F3Ol/vr6L2UUW
aGLMUTiVJQQZJxPkfH6QujD/B/vSnZY=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.9400000000000001},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.26086\"", TraditionalForm]},
                 
                 PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {
                  0.9400000000000001, 1.281184573838639}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFVwlUTW0XrpDwlcrcpNJIA0XJJ4+iwVRSiiYyRCo0ypAUChFpoGRoECqZ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                    
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwVzn0w1GkAB/BVx2waLlLXOSmVrvbkolbN5fqSt7pwp2hoJ8wize5GyltX
bSF6UYnhoiiuknSuN2pyIjlvk0jcrryVjZTf25MraXtxz/3xzDOfZ+b5fr82
8ugNEZNEIpEPPf/fV6L8x1wfMiic0DWVCyPovamuL6U2Zra9W0JGYPq+JHt6
K4N4DW97iXpHyifHIeqfyvTJea9HsDy3OPrwIwZvNpv/qP53BNW14y9bOxis
veV63evdCB5bFPTIuhkQVWFe9+cRjFcO3YsbZuDSvUUhMmVgKc/5u28yi6b7
Mdu67Bl0HOp4FmbNQjUjc0WKD4PjcbYPwleysAp2McpWMrCqzuHz/FncKD/s
4HCMgWtqtoSLYhEe17ukqJTBqkvXz8Wms/jo1pxW8ICBU6ZOF3+JRaHY8+kE
w6DxfdHqU7Us5CtaxVJjFvZ393cwfSzEscKJMQmL7yaYA8HjLFosrV4cXcdi
8RTVx/XmHPJvdzmnRtLc7cbXt9tz2CC3J1MPs4jwW6EuW8thQUJGbEQxi/MZ
yQdtIjj05h0JWN/IQpczEDgticPZG9OdTg2zuG3Z5jH7DAe19PJwhSEHub5b
GXybg2eD9m3oQg7nA+NK77ZzkNSa/dPvzuGOmf08P57DaPPgtFc091GWPjLE
mEdTk5d3UBqHfVkBDekLeFQ63ArMv8Bhgm3dwrrwOFlyt1ZZz2FWg8ZEKeOR
duTRB5NBDo6Ro+nhcdShu6QzJ/GwCbNzy8rkofK4+qB0Ho/ivjfm/Vd47Mge
czR35SG62fNNcBOPza81Y4ZyHrJfNKOBgzx83b0qQ5J5eKtCdDGfeQQb1Pke
K+Rh/txoao2lgE0tWnjU8ojucvaWSAUoDMYN2p/yeJiTJpv2s4CjdiV19z/R
/D/58xKlgJMRrwdcrAU0uw99EZYqoFzs2Z7pLCDSSX+2rUhA1Z1ls6O3CMgv
LvDbXCVA12n3w5y9Atr7/R+HaARYvKjYJD0toDdGcixvVIDEsKtNWymg2tXr
aqIRQfAJQ0ufJwLeJ4grqi0IEm1b7vnqBSzP6rC5P4/ANyhzmcyE4C9m6HTn
9wTEf010ohXBHzsPLTVYTXBQiyc9dgQvV+547LyeYOGXdVcWORPYPpf3SAMJ
2lxN1Yvoe0vloGjdVgLFh4vqKBlBTXuZo3IXgYWibrhAQWD/9XHtRepXVzsr
BqjzQ1V7n1FXvR1KsVXSXYKkISCWQJ4knltGvdSkJMgljqAs1yewSkVQtPb3
AzMSCDwbtU3dUQQpNb+11vxK/y1gL39Fc0aN4nfpqb0VnxJk1KG+AbOkewjm
XDP1PEft3DddXkpdv8pBt5D2vNGffJu9l8BsY7ylE+2JcEq3UqgJSpNE6f60
p3OfovYCtbrRLCiXek39uq1Pqf1M5n/bS23tL77mv5/gXa5HXVgigSYm1Q0H
CNyuHf2wczeB+53wl7upZ46dab5FfUPkfryc+tWqslN66hMZk7SLkwgyGtuW
JdPdHzUDe8Kp5SYDBg3UCuvaueeopRtH26bQ3V0RhfVPqMV5k8/6UHuV7VdY
JBP09luoMqn/A5Udj2s=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.77},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.422609\
\"", TraditionalForm]},
                 
                 PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {0.77,
                   1.0687515512534147`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k41mkXRrayJi1jK2spMXaaMTcipEwoKlRilIoiUU0qKpSSbEVlUENh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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0ns0lHkYB/BZtU4lVpJUalO6oJW1qE62b6gtXXbVYdlsdFyyO9REjVpF
atJtUFmURTZdhGqJcgjTKJdY5NJQGkns+8u8886bHbZmp9rf/vGc53zO9zzf
vx7rYNHWMAOBQLCZzv+7aLfPmHuLCmmPTh7P/ofgeWl8XSF1R9dWuYTa5N31
tKmtKpj2W+mF1Hsk752GqJPGiqNWUDtfuCY6+ViFxPlPf1SMEdTI35LWThXE
cbZfmVJ3mOf0BjxTwffLphcSLcHbyqH7YkYFi0yjFRFvCGYGpz9UjmPRVFya
WjZM0Hmisz9kDoueY3cfiwYJksULmkOXs3DO9Du1oY/Aqiady/RhcX909uvc
bgL3xDQ79W4WBSb4IrydYGV+Se4+KYtaUaJlQROB67mBgZh8FounCOMnPSRo
eHdp1Xk5i+HdBY3KagKH6sOdKiULpblJpX05gf1HVULgWxZL9recURUT2E6M
1G80U6Nhhn1/UyGBftekkl0OaqSNv9Vtc4UgbMuy+Jvr1agqkpbyOQSXzxw9
Zh2mxrSsFNdl5wkG0l/6mx5R417TUuecswTlM9vWzs5So/quvYX4NEGw7llE
YLka/PCm3AYJvfcXF1a3qxHf2zg5KY6gYorDvC2cGl+bC62bYwgep+rCgyZx
2JBcUGy7hyAu1bdeasPhdq2nje5ngo9s63Z2Nc1Xj8PaEALLeoVxRAAHxM5e
ZbCdwCl8RBoq5pCgfVLe9z2BdcgSz9RzHP6+W9rj4k1wTak16yviIHdhlR+8
CASlvbMCGznc13ud9vAkCPBWjPgPcpg8/puSq24EmyKDBqI+cChryK6KdSUw
e2VoJJupQXKnpahpKYGox22TnYsG8izNp0m2BC3pxwNMv9PA40ro9F3zaf8t
7rJdhAZa7Ye2RiuCR2uGxockamBgoI3MsCAId9VdbLukgbufSUnfZwTZ13K2
bKvS4PlPkqcXJhK09/l0BCk0eFCZcSh6HP3fKLukzBGa+7TV1+sZ1Liv++OA
IQ/vouDRpDEG7/ZPuFNjzmPUa1Zzi4aBc2qnde08HmRx9CyH1wzuqYZ+61rK
w+XhfG/BKwY3ok84frKKR1m+zn7zcwZk+Z4Ot408UtYtYY0UDBa8Cu518edx
Z5F+4XAbgz8rBwVeO3mYeL+Z4PmIgaz9plPEXh5yZ/c24wcMHGYkd1+lzj9h
NH2klkH2jshD/dQpz54EKqgPaOzqfffx2JYg5C5SOxpf/2G1mIe2+VdjR+pL
6/MSpu3nsTDkr41b5QwksoxWWSwP6TlpY4aMwYhhzF4dddSgr+lB6h3f+lq6
HOTht2yufxC1m3JqcCG1jbKMWUSt1Z0dTTvEo2Zxn2FFDYMwV6mVMJ4HL3Nc
21vNoCtOKL9CrTD7N0lG7VHntfMFdVVYXddl6jk+E4p9DvM4ZbQtNJJaEZXo
iQQe8/wkkvdVDNZUhJJfqCcWbm5+SX1bsCa5jFqjnz61njrljEG37RHal3cj
L4Var3h5MJQ6bzRmOJpaOEc+N5f65Hp3Jz/qnrDf655Si7KMYldSr7t5WGh+
lIcv90T+OfV/y0edjw==
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.00382718\"", TraditionalForm]},
                 
                 PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {
                   0, 1.0112583558109534`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3c8l+0X1kJJIQ0jJbsUUsZb3osyKzLKTEWaRGbTCKGiXwOloUHISEMI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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0ns01AkUB/BZKVTKolaK0yi7mRjWIlu4LHmE3bSjlF3jeMZ4rjwqKSSE
Ql7ltdYrWq+hOhKadqmsxHC8WQa7duc3M7+x8hjSXn/cc8/nj+/33D8u1SP4
jLcUhUJxxNncj4IYSxZv+eB9+97XZfFiGG+M6ahG/5AXsLrpXasPs5R6+PB9
xcnmcnRI/Af9ObTFy2XjSrRBXkVwUi8f1CWuxtXoNs7KfE8/H4b8Dh+rR3OV
C8dcR/lgZ/fY4Dl65dnci/C/+UCXHdIdQKt6ZP8+sYWAims8uuxNMfQn9k95
qhOgYj7QYoxOC9f8w8uYAFbSMuMi+kBbtvA+g4DA17ylfLRFQhZNEETAReem
z7vRJyobii+lEKA46sikJIjBKIPHi6gkoGhWpewr9KvVErNcDgGHTLoiPNH0
1uv9/AkCzqVYnslFH/3Iv+G2QkDCF6Utr9BacgHr9ooCyLIz+HIZvR64vSGQ
LgAnz7Q62i0xeDsdi6mxFYBcV3fLBXTp3bibVG8BBB8Z6L2D5mVPuyjECuDJ
TvkFDvqp6ruTavkCWDbVLhGjPSSjLLenAvjLR+m8ZiLmXcKrW/sE0Ds+VeSM
bv6UruEkFIDfqQhBMro3U+LL3C4EnqmpbSv6WqZzZ8phITjH/KsnQH8ken4k
zIUQ+YSpQU0Sg0rnoDzLVQj3TrSUOKH1fRdSvMKFkG5tqxOLpnpqW2ZmCMHE
rpDThK6YWFScfIT9ecMzs2hK49h+t9dCMJoa27UvWQyupwcXXGaFwKpRsHZA
OwQweaEbQnjw6uiOaLTizLYd7aoiiBrZNVKHDh42caAZiuC08bDBFPpt9i1X
he9EIKfWX7D7NvbXCktpLBGErGbLW6LfWM1JeyaIgKsBO8PQvkaSonclIuBZ
1itVogsqCp0uPBcB0SBTNYTum2RwmYMiGCpPPyWTgv8bSku9vyCC0IzpxePo
NgubuqhtJGztUtFhoVcjZR+3KZNgI/ksqBhtkNlPfalBgn+9bQsX3cKfezCg
S0JSIzNHKlUMv/6UqPeJGQmMWrMrRuh54xCuiT0JqktbCB+05ozHmKELCZzf
JH456O5nsxQ7HxL2JjeTb9DtfTX6rDASfPLdtkrQ9H1pQ+Voe+3d45sucA+I
nkLrtraz19BRIlqn8yUSVicPun9A68k/PG8eTkKqxswzSpoYSmx/ubEnkgR2
lW+IDDq+Paen/QoJG09DxpTRC9siwiToGVsqew/a/VtnFcOrJLwe6UvaizaZ
UPKoRmeu6RupoBcl6e+zoknQhPfp+9HeRikH/GPwvs7L1hrogWv+nDK03jma
2iH0Nx12Pn+iledH/9u0OkO2nnGdhEk5kxJN9GBogiXcICHUcWPtCNqq2Wv+
MvrsZC1XC82mWKU1oY8HM6to6Dt3pYa0YkmQznhxVhu9Pjh91Qv9DzVURwft
r845WIzuYVOl6ehh7587RtBsS+7opm1qrvsrx5GQOxDXoIv+H4a+jVo=
                    
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.00010343\"", TraditionalForm]},
                 
                 PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {0.93,
                   1.1997079631442376`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxlV3lYTd3bbtAkEaKJUog0oVfJy3sXKmVIofNqIhRRhiZTmmWIDCVkLkNS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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV03s01GkYB/DRMl1sW4o9klVjq1OytmMju836IiWVajp0SOhg0s7oQim7
uVbSrmzLIYSY7hcqtbLNlonNpWTEtFIaW6Rsc3t+lLBq9u2P9zznc85z+eN5
XkH49nXiMTwez4+9j/HiNv9Bz2YN8rx2xA6sITy9llR3gXluapCOv5bw2fC5
nKlKDeQKry02zDv2v3fuZVYLrUI9mRfmn9l+6IEG9ovkvkeYq2uG+pQqDS7N
NxXMFxHaLIs7g59oUG+Z3xK+jjAk770d90qDty8Vjm3+BJvw3DvqT7Qozveu
m7aBoEpXPYuw0+IPv4j7Y8MImXGzmyLdtOgOHbFQRxBsq3P1Bf5aBCTWu0z/
geCZluOg26bF4hLHRuNWwuKzFSW7MrSQKBvc/HYSXLO6u3ef1eJ8UOer1HhC
w7DMPa9Giw19h8xCEglOt5JVGjXrd0BqIttHmG/UpIQOaVH7ZZ80I50wb3z0
6MopOmCG2jLkMGF064SKrU46mM0dW5SXRRCLFiWVL9fBfWFTVvxRwskj+w4I
xDrc9rsjri0kdOc+D5ycqsO6v1ziB0oJVTYtS78o1GG90HP43mlC+MgTaWiV
DidrUwPNL7L6wLgLt1p1iFi1cU7/ZcINCyd7kV6H6B5pm2cl4UH2SFTYBD0O
tg/cjJcTErMD6jNm6WHRbPX5egXBqFWGaD30ePkg2q/oDsG6vn2iNFiPrzpC
Bg7dJThH9WdExulxYHHDo41KgiDCcUl2lh6zy8THClSEM+o3U7ou6uE283hT
QgeBd61zemijHjky885GNSF4bXt/4As9jEnc3NFuwqrosO6YD3p0hcX0/v2K
MKWHb66wMcBs9ZwUax1he4dwlYOLAaWI+9mkn9CcezB48hoDVmQKW1sHWf9L
+pMOUgOEfW7vJowS7nr3mkakGXBiWUvGax6HKNeR4y0yA0RXj31w5nMoOlMs
2nDTgJ0C3jOBOYfWLv+2sHYDTmnVxneTODyNcThc0G+AXR29d7XiUO3pczme
TzCXFUtsbTgM7xlXWW1J8PoluVIyg8PCbJWg1p6Q3vLYvXQWhz81vccefk3w
sFa6JszjUBabvsDEneVve/dpjROHPrcdbcKVhOsNclHZNxxm94R3ugQSvksc
fJjkxuG+/AXPdzNhrEeUq/x7DorWcmcpu0Mffiy/yIuD07TMR6eZk01tVRXM
RZuiE54xXx9TX9LAHG9wqA/YRZhjnPbtAPOCieeCPOIIpkM10hVLOMiWn0ix
2kO4/a9F6xDzfsVRpeInNr+5ojBgKYd+/u6dI8yxTcFbpMybVgdYu+wlnL9r
5pLKLFRPDb+w9+NdBCnLmN+M/PY2J4EwWG1iYrqMg9g1w1aSRLh2RbT5KvPD
REnNKebXl/5zbmT2qvPd/A+zfflpo5rZzn/cFf9kQtb54fzxPhzaY9KWIIXt
/YSsaROz943Ivh+Zz5auzN/NfJXnnfk7c9fxt5GHmX89MubRvFTC6kLfD1XM
o+3P90YypxUM3GtmltjVzCxhvplXnNfD3CEurXvM/CbXJ3KY2ac8WWLJ/q1j
Drdg0nIO/wPfZo39
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.04068\"", TraditionalForm]},
                 
                 PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {0.8, 
                  1.2681100556172713`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9VwlUTl0XrmTIEKGkRFEkjSJkeBQlUSSiJELG0oSoPmkQCQ3KVKRShhIq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                    
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV03s0VAkcB3A7hc2r2cKKskXayVYnJ6nU9l3SbCltM+pkqsGOxypqmuQd
SWs1pMeUkgrFEuWRlq0dSudEKDEiYos2x3PuvTNzLzmr2Lt//M73fP78nvP9
LZJIhUEcPT09L/b+z3sFL/Sf3yAR61xMhDeqkVSzqfxaNokjmswFpax3tf+1
NyyHRNDdFK8h1uNfFJWZ3iSxc3FQyf4mNTaIk0U780ksNl94aPNzNernbizp
KCbxks5QWzar0Z1YtqvvTxJ290+OPmxVg7NPkTemItHoJBqe7lRjvVO94pQR
BcnaFru6QTU8AvebC0Fh03yDtoRxNZakzQj5OpyClXr6LDmTgOaVlekPdyis
qauVXzEnkBpz3qOol0J2nPu/zvYEUhYqB1xNNBCsT7ttvIrA6gSXS/N5GkwM
XA7MdCewzehDqq27BgPSgMvzBAR2F/Idhb4a2HI+6rf7E3h2tGdOQbQG2bJt
o0lSAg4PogMjFBrMbZa8G4wnEGXW7BtZqkGbk9vs39IJOF0U3rrSoEFXeF+l
1XUCvbxzZ0f6NXB8zM/qv0MgZm37hwd6WkjHpWeClQTiIj2TCq21+GS0l/m7
kYCsLqrxmYsW7TzjrDNvCLS4vxZ9KdCCto+vXDlEYJFqVBF7SAsxr8rMbIKA
35tZq0PkWiitKiJuGpLQ54oWRuZp4T9wWLjUkkTuHr8/Kh9rIazRhY04kMhr
vnzBoluLVNmazznOJBQ1rzs1tBZVX+Ga8SYSEY+a6z/P1mGF0jSqXEiilhib
cnTUQe12o2HrzySml3f0yvk6jKvoPfNlJByHqpcGSnRgvEzH8hNJ1LR2VPse
12Ft4aCh3TkSHk2/T6Rm6tAwS+7Txe5ola4gvrNCh9yto7anSkiYXSoPzXmh
Q2gEl/6gJPGWL+NcHdLhZPGnmQnPSZjzAv6p4NDorS46Y9JNAtYmoVO2NE53
LRC2D5Nocx3YcHAdjWiVMP38BAlBR0OUwJvG/irP1xxDCnWJkn0HpTTS8meJ
Sy0p3Ny7/HSenAbniFy0w4GCbHOZ2KyAxlOP1ovfrqawvHjddeYJjRj97p4q
DwqC78fsJ3toROblX3X1pnDg/S+7Vk3QeOTpkvFRQmH4vvHLtDkMdrScNiiS
Udit96DcbxmDNmQncxMpVIptNgRtYZD7MNb93jkK8cNl3DQJgyquVQQ/m90p
JlXTrMnRC4oU1o8y+BePBTBY8sy4vIH1lNtbC99ABhnx0yOeORROZBnZOAUz
ODYy4P9TLoWT24IcOg8wcH5aud3nFoXkEmtXexmDiijvxQcLKBTMCJ68wnpE
2Ox2h3W96F61yVEGdit+9FOzNjDYgnHWin7XrMOFFFJ8IzwajzGQCey44bcp
yGe37pBGM1j5nXYyrphCcZANt591iEHovBrWTcpglU8M2+99v8sUa6OQz97u
sQy4mV2yRPYv02odRRbHGVAzawd/vUvhrmWkdSprXt86/XrWL8Ke9Eyx9lfe
tzMsoWAyz8d3KJ5Bi6xQLGe9TJr3jTiBgYHXorgm1tvryD4V6428a5nGpRTC
bFxv8U8wiJxhUbWddbosOUDJuvTd2VfprP8DmBWGGA==
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.77},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.0949289\"", TraditionalForm]},
                 
                 PlotRange->{{0.9567618411870019, 1.281184573838639}, {0.77, 
                  1.0687515512534147`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9V3k0Vesb5mSoSBJyDaUMlYpkSEqPRCWlUIqkRAOl4hYV95YUiWuKBkWG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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwVz3s0lAkYBnCNZUtSKaPoJilmU0QqyUNpVFaboTYyo+OWymZJgy6SUjts
qaHbVkqzTdvs1kirdYpSLU3CYklSfMOMy+Cb24dONO23f7znPb9znvc857WL
TODEMIyMjALp+X/fF9eYvL5GwqVr2Or4GjUyy9cVXSkgISZUrsFeaoQ0PQqL
v05iVnt7oP1qNYbH3ZFOKiRh1lqV9WKlGl7crNAtv5LorLswZOyuRtU077vN
EhL5jzyaT7DUeJchDSH+IvHxHD//pLUajB1C0VADiec+w5bZWhKrXauEx83U
cM9on+1M9/hFh0/nQI3i6Snx6zkkFuYYx1nvV6OppXGgw5SE5t8Zk3x+V+Pt
YetDzJJBZKed9bvToYaCbx74PG4Qp+Y97vY016Ceo1psxhzE8nSP/FmOGkRz
c7yb/h5AgFlX9py1GhiVv8+bljaArbfZLA5Pg3QDc4RcOICXSW2W4lQNTM+P
K8C7fjiUpkYfEGrgHiblW+b2I8Wilse/p4HfODb32Jp+uOZxbl6UacD7/POp
GK0KHY65Z1QKDcLayp4qC1RIW9nUVWqkxViP1Kk3UIVD/E2Zt220+G1jcEsE
Q4XEypRXLz208DjdIdxf1Id/1r4JHR+kRZ3DLOFYVB/sGvqFB3/Qgn3D97rd
1D5EtE5YHifQInYjq132tBcmU0Ln8UVanPF/sVO5vxc3vo/4s+SpFhcWrdde
s+uFqPbCOat3dF94SuXrph4Iy9+0aPRaRFbEvz4k6MGBJ7VVnyfr8MkkoOPl
ih5UDA4ZWCwdCm60egj6u/HFublDwNZhweygq92XusHqLXOKjtRhiyzHrcq/
G+X1zWW8wzqclPEtbMeU8Ku+9TH7En0v2TQyUaKEm058pKVYhyfyOvskrhIW
+UV7r9fQeX9mZpilEh/YiYzLvTq45LLJ9goFpjtGdRYz9FB8s6jgbbICsDHf
a5ijR6pEs2PffAUaPbu99qzSg5m+h5vW3IWgZllKULAe4Rm3z5pmd6EyI3LH
ngQ9MqJrG5au7EJhmPNPIoEe966JttX1dyJxvZRrIdajrDSyb/zlTjhLVl2l
numRxFDerfTvRNCaIfvRNj2WFVo/HBmVY7d8V4jbRz2a7NxqKu/I0fdgYl2O
JYX0EYPDBK4cW41KiyIWU6gfPX2/bqocJVxbr5gNFL7qNAlwqSBwpE86JSeS
gs/sJY5fJxMowGjDF9o7N+daPUgi8OQ8Oy85ikLmUQ0jIpGAwfeDFS+agkxe
/OHhPgJHfzGzdY2lsFm8Ii92N4FjATEOLbsphC/1NVTyCGTdtfG0T6TA9w1p
OrGRgNg4dvQi7fykkmcuGwhUhd4vM0+i8FDElL5nEzA13YBh2mMmrQJ3PwKn
eAf8XiXT/dVcKLwJCCbXb05IpXA2eJdknTsBSYztFAXteydkF9XLCFQ/jm3Y
nkb/W+KUdcWVgFnc5+C1BykwZwxE6JcQyKlghVodpnD1/Y9WIicCfzD5Ntm0
yyY1Mr5zJFAT/6zNQLvd203zaSEB85nbeb1HKMwvHKrmLCCwOEE0l5tOgd24
rdQwn8C3lSTRQDvOuPSWxI5AvK3nTfZRCtnuM/O2zSNwOjEr6jFtSczBDMZc
Av8BzAZ8Zg==
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.561214\
\"", TraditionalForm]},
                 
                 PlotRange->{{0.9567618411870019, 1.281184573838639}, {
                   0, 1.0112583558109534`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k0Vt33l0RliNBAiigSRVSk2hIyFJrMKSJCmUqFIqRIRVFRqIwpUWQm
vFQSDchUkubJc865ytBbfXdr9fu9fzzrWXude+85e/gMR8HFZ4MbPx8f3yj+
/vwLN5kWiS0loNY7pemTEIHxL0tzCrUIiN5XEwqdTaDnVsVD9/UEnhmUvJDT
JSBhNSZd8hKBov0OatdmERCKtQjjP0sg98m/zdorCdQXzQ45VUpg05KUPncf
Aqr89xx17hO4ImDzrjaQgMj7zFGBzwR23/0+4FZEIFNV71pRNAF74ReB+94Q
mJPt0784gICdphLfngcEFpse+Zo1l8CBNWL1L/MJRESLJKuU8WAo2yp8Pkfg
/ukjrjxnAp/Whi258YLAyvLm94JnCFT3NMxt6CcQWUfogZsEHO9YuB6aRqF6
RVLBkasEDs2wsOcpUSj9XqCqgvm1leStqcTvVZr5SaofILCn37wkyIrChlme
Zko1BI7a+TWJ8DMQGv91/foS3M/yMmZEYd9Nqf3O13E9tHTThA8UzJRCrXY+
JRAcb1h/4iUFz867icbSFIwOzLdeMJaBWldlTvRKCqIyP283/qawKo1ab9xO
wSVn5/oP7zE+b9+weQmFytTn381FGAQHL3IW3kjBSmWJg8EQhecy0ml8vhRO
JiWMgheDZXHnPLj9FLQt3JV18HvrDbbMnnaZQmgHu3VWmYF5/fIGcTcKjWrB
ZU81GcRb8z/qFaBw9o5a4eFNDPy0BmXsfQm8WOztAscY2J9yjNS4QqAqRThM
5zW+L/eh2iuTwLjULtvHmQyuK412TXxPYKmwylaFCAbWpXHqLXMoHN5W4Lbl
BAN99+13Nn/DvnUodf9yZbA4d80CA6y7og19bbuHQaHEq8yyPRQU9ufEdqcw
+LG8+bRm0H/r28onl0XpU9i5P9DNfxsDh10fnUONKOh+8i1Os2PwNGps3YUZ
FFw1lQXy1zGI296tGdVG4PSroqdTsimseD0mPmMKhZIlz74IPqbAEtbWKqtS
ePBJxONRLwXLp/rcjAYCnnlmzjn4/Lr5X77sG0dAcHy41XJtCu2Wl7/xA4F+
x/b4hGTc19vi8TVRAu4H1jw/Ek3h3Mkdfl/3E1AebPrYiv2o2+ZyJiaOgO6e
3y8PYP/rI+YHntpHIC3dWqbmE4VXn0xd3e4gPn5SGyWGsZ14q4gEhVjD7ocX
FLGeX2v5ncdSeLRB0l9KlkHshK59HRMojCY13lGchPPi+V23/wuBCu6sEtnI
YM2Y4l2uiJ95plFT9wODJ127Pq0tx/6Yzpqv5sQgn39LnSeeR8VzRc2IB4Nj
B2OG2hBP81P1jWYcZaC5qi7OcCeB9HVNe8cHMThU1tH2D8bCN+cs9ktmMFwd
rq9niPgVvKGXl8FASythl+kkAuR2mu3b/Qxm/x4QV1MkMEHoZpeKMINB8dqU
o4gfa58jleMmMjCpGLnlheureevvbp3O4PSXuX4nmnhQI/iaL94E8dN4T8V6
BuI0h9/toiCD7nTnXiF3Ar+aHxoaqzNo7PjslJCG/DJwW0ojgUFK8LoVFwWx
T33SEV4VDDqd5nStV6RgEBVkJFSE+WmWbFPA+qUWEJ8T3xlEGs3dfPc3AdtT
XgMBEzmYt2lceWQ74nu9wQ8+xsApWrYwCteDCqIjVklzkC02wT7vEQH9bM2B
Yy8YjFycNDMG51vl+KBH8GkGGt8GRuKGkffSyz3i3Bio/P3eZr3wpa8/UwgZ
175tB87fmpZkuV4e4i6uWV66j8DEv/Uxj72hLjlE4N7wPu0CSQZVQ4Kfg3sI
XPLZmJjykMKT4gwhk1ash0nvlIWNFI5nf/LqOEpg+tNDF15XU+iUeBrrsAD5
JG76s10XKAj63N2djfWuUBV/PzcT18PO/+APw3zbLUkY7l9fO9q75BiBrdkS
InniDFQvdVrpGGN9p9SZ2iNfCR+S3yK0HPPLWGceUEjh1JpDn0/JE+ibYJZl
/QxxwskVXLAjIFWxQXrKvxQiY1zsQ1YTqG2JipGVwnmR8ZX3Rb418XaIbFdA
fAuYfiDIsx09NKnCisH7Oq9g2bsEHKo1fk3hY2Dhl5Pt20wg8MBXy0ud//El
/7n7kiKIz/+bx6GeOZ9MUyn41atfvzWTwCAzfF54ggJPLolvoQIBva0/xyeV
UrA5KVj/fCoBgb/vmxtdvHU3gwezPuYq3DxMoark+Bj1Yh7kR8Xmt7hQ8N4n
sPkazqPoufZsn3QKw1VqYe9RP/Z4X/S4Z0BBv/9wj/NpHjzIVTRajs8r1367
lTiNB10hbLDJGs+bv5K/KWUAut4+1Ck4SGGz2rTS54k80BRdrFiRR2Hx/sf+
vzfwoNjWomk0goIbX3D0ZSkCJVFJqxchj/+2CV3wPZ8HoRHt4cOdBHz/5jdU
cltcaDqFgGkDCSXYn1zBqLczDlCwX711+ATqsYt3uD7fRQoR8x6IPTbHetSP
bA/poTBLqqhBKZdAvODWeewX8ubj9OOt3wkU5P57TAL5J8InqvG+JO77t99T
bAcGXW0oSOitNXedzKAlQfPt2UAKe1xqG59KM9Cp0bmRtpBC0ZkXZ7OHKTjE
3TKMVKPQUrJHTRpjraCsD4nOyIvRS0xWIZ6tzeRDg5wQj1+cLY7ifOdOmGlq
U0IhwVYm2HsJg7cOlRuL5jCQUlK3G53NIMNXweGiOfJOcqh+P/L3+VqtrxH3
GYTIuXIJaxgcnjKuwbEZceatfT83m8FGmhokNo0DhWS3abKFDGTHR4nm23JQ
emnBobCTDMoDn7CiRA7yLHacv4L6I9itEK43iQOXkYdblJFfTE5Gpl8dx4F8
hn7JpD7UY6vby/i/MRjbIBm7Ohx1t6xblWfAwbC/eZbbPjx3qufE0FcM7nfu
rgqQotAnN7XvhxgHAjGRNWdFKYTH6jyevIEBGO11uYG+6Hi1w+V9yNsG5zSK
VLwIbPirfzqR6co9zQOwB92DlQrqWuCQlqkvD0KeRfeI5lCYmxkR5796AJTy
o+YFKmE9nraeq+ngwY1E70Y71LFSd2/Tg2MJnDrcP6yIuvgqW+eNbhSB2+1V
VWXIu1lSR3LXIS49tuQcWIax9SSysOoQAem4kFiXBgqtxpYWC0/xwN4uaFe3
CYX5zh2KgqI82Olp/Z6to+Aco3sxYykP3PjX/16K579Z+SA/0gV92ZOyLJPV
DHIOPfO64EDAzCu+6Taez3yVnWH6Vx601qzo1k9j8E4owslOhUDI6fSz1wYY
bMpM3e0Tgu9b3ND5jHG9TuFSG/QRcwuef2y8wWDdjI3Ceej3WoTfZp4KZTC3
XGNZuS2BO8cNqh5hfWrtJ+w+IUxgYYbGhqM+DKjnwR6dLB74pIzsSk7H+rgE
AkWe4dvseWZJFoOAiXJtiotQl84FNPmiDj7X/eIP53iQ9/NC1lh/Bjba3z0K
v/EgcdgLEcZAr8G38vFLrD+n12/z7r/z3/P/UNImyUFT7a/k6Xg+gaMldjF+
HHCdjWu1EtHPHhOV6f3BgfbDe3zgSiB5Z29hyOTB/3++3WhWtTb/ICy29Rmu
G4O+aXyIPDvMQefB8y+vYf8d5+en1F/ioL8iVjGxbQAGMqzsy05zYFwq+qrv
PQ/qv8nJKrhwMKojdW8D4vxf4x1uqsYcrHhV7nAE/fdg6tsz8qhjq+cVv7u4
m8D3wrCNqjjn7nkLBhqUCXTW7szMXMiA+1uvBWf5F8Yijr+5+hmWYH0kXovn
8m/Beb4iMJLhT+Dw3/n9J2KijQb6cREnu4qfHIXrWqFr6xxRF6l2n34f6vja
2ZvzUaf2PDLWHtjNQQBrfiOL8aXLBtbHozgoFms+/GAehXnEpnVaGwc/5Bs6
zP4l4HSh6eGdkEEI5vlZ2W/FOatOyK/fPgjNV/OvSehRUN211q0idBCKw+fE
GMdSGON3t0vNnoME+Gl/3w/9akv7uQmaHOTMWZrxAfl7plKpU/FkDiQybCfH
PKWwUaM+fUIhB1Jiua0dbRRytH/5X7Tk4GUS0dt2DfXuD534c9AR+bNv+ngG
hmFhe1MyOZjcbPdDDflosZhIQWcOB3vHhvUWz2JAWgpaKrI4CFrW6KOFPGbw
3g67w8HzNQM7ZfD+MTKyXEzRnIN6eVcTy8UUNIZlNILjOdAKUNGNjaEgNTJ/
liXWZ/ruwXVDyKPGejLBw+4cWHuNmGhmUaiZWrGotpSDZXP2HqFYZ+k/dK3B
wdAbzSdLvSiIjbtRewV5bXdlueexYuSfv/N6b3KO0SVKIRnVLm4ngw1FPtHn
EdejeRAehv0x0nhwXr6Zwq3gyrHCiK8v14ccA1EfWgQspE5jf28d7DnkH4X3
CH15j5daDJTicqr/OYZ6Zn1zmRr60DShxFYPS9QD5nneBXnXv/hD9hg5jGX3
rpV4gv6za+ZWvkYCf9xeHObR/SbAfyHeAxakJNVEGzBoTe0u/Y2+1d0yyBpm
MuiICw6Ix/tR1EQ7dRnkZTUZef86GeTFC46C69sZiHIWe298o7A3a/Jxq8//
xXNMxzYHSHHQ6CRZZ41+937izeSuUQY7TJdb3dVg8FGvqbLiz71jFd39DP1t
2lfpryuHsG9TPw5ajWL+hWYXxs/gYKFu1ol3Fgy8zE4ZfUS+35QlbqgqgOf8
O8/XI/JWjWC/o9Vni8/ayyA7XuSo+ysKS1ZG8J1FHycrp5oxBu9jZXkv23yQ
n0STIguj0b8mezj90sV8lH8kWaeifkptVO/6qcPB5wzP7pN4P3l0S/e6Ns6L
y9XONr/bDA70XpptYceBWY3kpKxhBrOisjyLEzhQzAuQObqAg59yjjeDKzlo
NlEe5VuEuFfVllKM5SCuOS3NGP1o0Dr3+G+5HGgKaOd6Iw4S38xt2HcV9ceu
qrIPeep/nAoSgw==
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0ntUzGkcBvCa5JAkbS3V6HLCtl3WKTsuyT5JhkVOZhSDLltTMxRJGoWU
HKVy20q5F21ji25u23ZBByFdV4msLY21WrvTfGd+0+F0qn33j/c85/PHeznf
93EMjxVF8gwMDPzZ+j+rlS3Gzy6qcWxxqiq+g5DWsLzq/CU1kO+eJ2Pe0FW7
OaZQDdL2+m1hHjYsrZx6WY2g6wKlL7N38BFJwE9q2Nt/lE9nbvriu/LuMjWq
JwSpK9oJvamVG/p/UeNFu+vnwTYCb0tOsb5TDYeoHrOwVsISj6acwyZDWPfN
Sf3kZoKfdKulCEOw2PMs4Z8mwtxsI/mM+CE8yO8+98cDgub5zKk+14YwNdBn
/4n7hKykU36lfUNQn5qnVzQQMhzq3nuZaiCXp7jMqiUIDi7I4ztr0MG/OOH5
HcIaE1WWna8GbeuQ2HiTEHhV6CIK0SCS73t1RxXh8e7XFspEDXJlT2NF5YQ5
NYnShBwNKk/avRGWEfaatYYoKjSIEHcZf1YSPHJFVwqeaFCRZ/ZEVUzocz55
4u93bH9c6YpjRYSkRV2qGgNCpKuF3O8iYb9iddpVG0Jr+LiT4Bwh7tHep48X
ENoF/udV+Sx9X0gmrSfI0u2vN+cSHDs/5uzbQTi7W5QYe4oQ+mqyQJ5JqFki
HnQ6TjA2lzgo2L07017qzLMIRRtDb92+R6iX3v21Lp1Q3Jr/o1Uv4cpDZ+vC
w4Schhc9Gh0hwfCHWTmpLO+2No1O06L/1efffZMJ9//Vj7m4aKGaN2OB2z7C
uHt3X6ZQixTH06ufKwguH+q/loZrMUnTb5QVT2jo6K4POaCFs3d1UNIu9n/N
JZ+yzmjx1mlAOpe9e75WmdxzQwuPzAJT0+0Es7yq6MIWLXY+s5EYyghvhHG8
sx+08CsdC7sVQbB0jhi4wdOx/sh4RWEE2JhGj9npUDMyL/T7YMJvXu+9ty/W
IXBXcqDrZsL67id714t16Gs8o+FvJDxKDd+yPVYHXqXlyhYx4fJm96PFmTrU
W1stvBXA5r2iMthMqYO5g2JA4k9wL1t8gWvUIcCoxHPaanbeUr3TyGsdvpJu
4o8KCdveyjbM/6TDmbCYxp+XEwZvTmnLtuBQ2DvB4LgP649BTVWoG4c8j2hV
6lLC7WBb78hVHBxne6Z5ehGSByvNs8M5CPOSa/kLCZcw0jnOPKdjWGfGfPe0
MHdPBAdj013uhsxjy95YhUg5PDwcXvQn60XKORNbjygOy+NXplcwH1oTOadn
G4dloukiH+Yj5TZeTnEcvM1LBiMEBKVR1EgBM3+tnVMQc5Okut50N4eRjIKt
q5gnTlyFYea68cx2N+aMkAS/p3s4eA3tvK3/lpA5rWNdbCKHhW2LDmUwl0Xa
mr9jnmFyozaJubkuqnNTEofhFa5cNLOJfFTsu4/DnYZZsgDm7PsuEqsDHATl
PH9r5utfKmyymC0H96dPYW6JaXw9xszN1t8bnU8wtd4U8iGZw80Lf3kOMLvF
FtsHH+SQ+zIspot57SN1fydzvGVvSRNzjK3XFWEKB3GAuK+G+XjckYg6Zs9j
LTOvMf8Haqpx8g==
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.0271892\"", TraditionalForm]},
                 
                 PlotRange->{{0.9567618411870019, 1.281184573838639}, {0.93, 
                  1.1997079631442376`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4ldsXNg8ZrkKmZMzNmK7KVC0kMg+Vcw25URISShFuiJThZgjJkDKU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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0ntUzGkYB/BMK6mmOghdhJNLO6nd2XCU2i9Fa7dcmjg1ZWbWNKUhO6Z0
Q5eNpIYopdW6LGkQqSzl6LKslahQGSlHuS3lMr3vzC/ZY2Xf/eM9z/k85z3P
9znnfafLVaIonomJyXJ2/q/V2tbRLUf0aOPJOkylBJkN/lW/HtVDGHu9YxLz
6vtXwmOP6VGkm93pxvx+1JlK/nE91p4mnSHMPpIs8aqTerxdnqkrZW4a/22F
rlwPi0NlD/1lBD0Zlauf1OoR8NXb3h0/EvAiCkqH2vVojEh5YxpJsFDYVLDD
YhC9eRHVqhiCJYq1E0QYRMgRx4z0TQSzNKYxk+IHESW88DwhjoB0TuYvOjsI
7TFbriuJIDdl/5IzfYPwGQji924nyJ5W99LbiuXwgztXZhLMS5tf6ORKoKhx
8zidTRBo8TzX2Y/AaeGL/JN7CNacChCI2N68EsUJqwKCm3GPxmmTCXzv/1k3
uZhg5uVkRQLr2xUOKy0PEyRZt0kTzxNM8eD+Uh4nEB4QnShuJkgpveMaqyXo
c92X9/oFwWjjZq+es6y/4P7zyyYUHs0DvR7VBNsSf8g85UBxLnnR3tk1BOob
SbduzqcIM5X1a+oI7vo9EJsHU4QrI4IKrxJMb39TsHUTRe6ZqRLzJgJZ99h5
MTnsvuoKL7KF5diKpyWWUmyz9axed4/gt1DZxUt/ULRp4q1adQSlbQfz7Xoo
4p/lb+7pIShoeNBFjBS1jbuUd/sIEhrbmj7ZGCBI8Lf5+m+Cq++GRgQCAwxm
vQ1zXxN8dtf15QQYMBC3yL5skEDQX/+lQm5AqiJl7L8cQcM9Xb10uwHRwv28
4X/Y+90u+5D7iwFpD386LflM4GnQpnZdMOBNuFtozBcU1oVVG4+1GjAkbywR
j6V4HKDmHeo3wGOpvabGmmKCa+SzCzwj6nminbXjKeBgtXHE2YiUEpFghj1F
h/dLnw1eRmj4wu65zhTBuuak4BAjvM1eOs1xobiRIY/YoDJicrecv8+V4ni4
++7SHCMCsxvMDrpTqJdWSqy1Rpy3eXLO3JPCvdzrMHeNeUr3q3UL2DzfIZeP
j4zgjalyk/lSKJ+uX+35wYhdt1c4NftRDPxueUczjoNU2WKn+45ijcnlKtkc
Dp17nU82B1Fckjj6RC3jkLzHq2+2iCJ1oNJWI+egjv7GxS2U4ig+tn9mLrb2
yVrM3FgUcGBLJIf6mqWvQplHFj+2kyo4mI8Rn93JnF5i4SiM5nD0VLpnL/PP
gVEzu5QcWvpb/fPDKLIqHLxd1BxmblyvGBZTaE2jPxYzB45XN/HDKZrE1fVW
cSy/bqvrDGYzs2V4z1xvmfd2FXO2NGHJrS0cROcubilnzrG5t0KVzCHj3ags
SQRFeZSj7QtmbZHlq3jm23XR7WEpLN/X7vtcZouYTyF+WzlMzHPl1zJrrgrE
dts5VHisLLJdy/75xESHXOaOB2HDs5hbY689GmH+kCYX+zJb2YdJ+1M5+N9N
mLKBeY6qdKokjYMyKT09gznohv5JO3Pe1JynB5ljHb1PBKRzuHizwL+Cea86
K7KOuUd1uOw6839aU3Gv
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.0417834\"", TraditionalForm]},
                 
                 PlotRange->{{0.9567618411870019, 1.281184573838639}, {0.8, 
                  1.2681100556172713`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9Vwk0Vuv3RsotUoTK1ESlgULEzX0iShlKJJXIpUFJUVGp26VBUkJKhhSK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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV03swlXkYB3AdRRFOHUS1KOsyolVJcvue7UK7p1UjqrVyFxWldreQJEqK
iq6WEsmiwyxRqj1FiJ2MbKdNiDrbxfv+nOuLLrrZ3/7xzDOfeZ55nnn+eOZE
7PCP5mlpaf1A4//cmeHRoWNDkNnZMXj24yBSF9g8kFDne41K26mdnxs+3GVL
UFU9u/E99Wn3F93P7Aikx+LPBX0aRBCX9eK6A4GFn9Eqi8+DYEO6xzY7EzQ8
8K8s+zIInvtO+3YPArard1v9BAZLNL8fOuxPIJIymoe6DEzL9Yz7MwhejUg2
Gpsw4BWrm+W1BO7B2V2/zmHwc9Y+a+PnBFoVXjN/c2IQ9Kf2Rj5/CAX8yuYW
dwZ+zvrV7V5DGG40SDbwZdCg1uv23zGEr3LmnQgJYFBWVFfz9uIQbng4Je4M
Z1B8YkAc2DkE/kL7hNJ4BvyO8eSsL0PwXNl/rz+ZwbFVpVt3O8phe/GIw+LD
DE5cU+vv+1GOtP6ZkWtOMdCJdzmw4agc1a7RYwnFDI5u/mCqbJAj/0lFUW0V
g4wrN9LWEznWnykrGbvJYMIzy/M95gocdM1M1G6n89dN7jHxVWCHRViI4yMG
xwWEsU1U4BvrkZJgGYPzJiKzkTIFqrbvHxUrGFhGlM0+9USBT92tl3kfGNgV
VUhFk5WQzFXZz9Jl4TnbqbJxsRLu1/gSfwGLtleV63RjlMiJUlTlWbHYpC63
0DujRGHQ3Sq1I4sk4ldo06zETJfkNKOlLPTmq+TGI0rEOShqXX1YVNQbbmq0
UiElZsNwij8LySG7S17+KoTd3Zt7P5RFoA/J/yddhfovGby+OBYfVznW2Nao
0JZ+KGNyEgvTszGFq/9V4Yq1MMI7k4W3zdflTkZqrNYfXXPqJAt56ZEoO081
Qruzp10pYmEQz7wZjVNjxZ1+57/E9J7EtvJ9BWqwCtvQSTdYyDovOPV10H43
B/l391jkRb99xI2pcfq+bWb1QxaRbz+a5Ak0cBPqvpEOsFj6/P08gaMGNdLi
u+NDLEy2uEqHl2kwKF50QfSOhaNZQoTkJw1UJfu7iyYSTEKqaPovGsTu/eNl
3TSC1zqdrfeOalBU2DPOfEUwPjLDPrJUg4qeW0nW8wis0ktnhdzSICH4LC91
CcHELO3Y13/TektgaMFygrl1oUXriQZ1vg/M76wl8N3/KcpGi0PKdOFLrU30
z6K/98ym1jPNvbSEulWUL+Co881l4dupl5m5NEsmcKi3SpM9pfau3WYZoM1B
Mb9p4HoIgcvLvt50HQ5BImFPXBjd53vTTzaVg9tBYWdPJEG4k66tjwGHtsO5
OUZRBMWCwM9i6oBsmciH2kKmEe8x5JBwMu1+HbV5kv0UIz6HiuKm9uPRBHzx
uRYvAQfT28LmFTEEa/JeF5RSX27KPbCX+vieRbumGHNY2CoTXqXWX9Fl9Zja
ryOt0TKWQGdAJzXOlENmb5PkA/XKloBAKbVggJ+yYAvBwcpLjm4zOJTIwjxi
qXm7vZ9qm3G4zWjdekz9bXDO1S3UIvnapKlbCdKW9R3pou5VFbstp75jbx++
2JzD5mHNuyTqz4a73QqpR98IG2qo/wO+DnUH
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.0156592\"", TraditionalForm]},
                 
                 PlotRange->{{0.785769835360305, 1.0687515512534147`}, {
                   0, 1.0112583558109534`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFVwk0VlsbVkmDVCI3pBSikiEyVfeJTCVD5RpKRJTiEiKlCKVoVEqGyBBF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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV03tMk1cYBvBCpSAoElpKcUxwW0txoBhBkEufQFRUtCwIuE1kEUFliigq
yiKoCFhxiqh4AS9IwwqyLeANYUwzYGWRVUeZgBcQgSpfS9vvtMoUJ+7sj5M3
v+TkfXNOnnd2SmZcmi2Hw1lFz/9Vcyiskydm8IW4skjfyyJvvvh+C/XOubVa
bh+LgGfOXVkSBmeCr836mPp06FDPgA+D/uXtt2KpvyaKoVtzGGzZNvriBvVo
cs/bjQEMihoDovc/YmEbukPaEcagZflv9oInLILZHwoPxzGQbhtSRAywEKoc
BU8PMeiq1DSJdPR+pbnV0MBArtpVvt/AYqci91PBMwavFJIENaHzfuF+6eKi
R3r8QVnZGxbyAKefOiL0uG4922ueZNFoduyJy9Tjz31rLmvtCKovXa8fv6yH
8/PZkWXTCCpL+usSNHqIPWpODrsSuHR++E4xqYdTWK9rswfBsWXKb7P9DFAH
tEZ5ehOU3DQ75X5lQK3N7ZXJEgJeRuDBNcUGrG1JLJT6ExRvnBAaGw0YXtGQ
kbeA4NDV2wcSGQNC224UJIUS2Ax4XejzGEOTsG33zEjaf7VDn1v0GKbLjglT
owmO85mXkr1jmB/LeREkJ7jgFiOyVo/BN3Be2ql4Aq+Uas9TvWMgtvb8nLUE
PpdqtDEORgz9yJTLUgjCPf1r7wYZoZqj0JZsJlCP1K6232RE2MkHIemZBOvM
qlmOZUZUa7Ty+7sJchh5hbjViIUjgzL+PgLHuSaDwGrEuZGz6wbzCWpuOK+7
623C/duOfouOELQU+lRFxJnQnS3xnXmCIGEpc+7vfBNsXFZxnpwheLfMr15S
b8KU3HmHfS4SCM9sqlj53ISe7ubwf5UEMvFnKv8ZZuRO2lQlXSUwKI+k+oSb
sXJK/PML9QTTM16+frXVDINVHpvWSN+zV63KLTcjudEuo+lXgkHNRf/HnWZU
paY1lbUTlKaNd5O3ZjTrDtx8f49gw/g7t1I+i4lI1dElXQSLnr35nO/HYqoi
+4RbH4Fb+kKtJYqF6YrNkh0DBH6i7Skta1lUVQdJE3QEdsiLcd1Fc1+wSyca
I9DxNO2/F9PcB2fGbbYQfLC6SzcoWdR3u5rwlsA7X/lRcjML3uKsRcoPBFMU
3M26v1gUlDxNfmFnwSfXv7mUyLDoajdfa5hmQfT+f1PFHAKr5s4tB74FRWkr
wo9S/8N5aCembo85xyfU7xYY4iOpo0SBrS02tG+5uzWHWtawxSueS/914/Z5
BurA4ceP8nkEIZOzazQCOi+6ST5Ic507t/D8SaEF6/3tJUunExxcXzH6M3Ul
P+F9HXXR6YbgTupZg2zdHmeau4n+h1x3CzxypFNnuBBcVi903U3tUne2LYJP
0Jo8WrxGZEFsqa5cSa0unXy0k/r4ngVZUwUE99oFvieonRY/8H5I3T0nsuMP
al4/L2+rkGBk/Dw31MOCJW3xCVrqUd/6uETqgtoqvxB3AmOS+koWtW227AlX
RPC61YI66sik76+lU0+8dijpoD4Q9fjIA+pJqdfAMPUdqXR9EN1T26Qgf85M
C947Z4dUUPNKYvZ5Uv8H02Jo6Q==
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.12362\"", TraditionalForm]},
                 
                 PlotRange->{{0.785769835360305, 1.0687515512534147`}, {0.93, 
                  1.1997079631442376`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxlV3lUTuv3r2RIctGkSYlSNCBK4X4qTRqVbi+VCBkzhEghDbgVKhIquhXX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                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0nk01WkYB3DcsiUcF10lVLbDNWNKjULfkrYhU3Lbrpqx3orGTONITYxS
MxSi0TK2xEhSM7QpmWqodNJNQym3Ddl+7vJ738zcUGre+eM97/mc87znOe/z
faZFxIdE6+no6Kxg5/9bnubTrO/EwbPornezLo+Uz5we1DOLdh/rc9fj4fnK
9O/tzhx0pTF5mcx587rbX7pweCQaR1YIeGyg6d2X3Tgk5qHi4TgeA5vaR2I8
OVw/eNmq3YCH3rzvXJt8OATv+u1N50Qen5NT+38O4RC3NvWs1oaHdYWx5fM0
DlZnzue5ebH6Er5BWcNBNkX69mQQj+/Tk2dYvuIw3OaUXBzF+l0TrDM3H4TW
MXZHWQqPYM8J55r8BlGY56xSHuVRyxu3h8QP4o/CsMe+NTzKiy9Ua08MQld1
scuimUfJoRdVEvkg3q9P2yx+zcO8+eOu9A+DiPz6fmTwGI+sZWVbE8VK1DXc
VnUYExy6xE9IXq9EV9KcuS3WBPrbvPasPaAEfui5cXcGwYGYUWt1rRI0Uy7o
+ZQg7cyV1DWcEh2DQ3sEfgS6L+0Ln9qoEB5Xldu7nCBrteFTq6Uq+I0VbeIk
BNlCrt85SYWVCnk0jSAotAoUDZWrUHvH221KPIF9RLntL09UCP3Y6bp8N4FL
8enWQEM1cqWTr87NIPC19ai8MVuN6U3Z+kFHCO70VK42kKnBpSzIjigl2MhX
2BkfUWP8Eo+2/N8JdnLBBU4Natz0rKo8Ukdg/IlGaTmkxnlZTF1eE8Hpi6Yb
bzhoMHwuLP1SG0H9fpdSvxANEhbk5Cg6CSRLuOOP9mqQow11a1ATvFsmrnau
1kCnPnRP8wiB9VFZQVCXBqfkuRYd+hTznRwrPMzY3DVG4YZCCmVZRpSLLw+f
WcKFo3YUE7f1//tPHA+TW+ulxJ3CN+lORXI+27uoZzMNvSk65UUeCpZb5sr8
AMfFFLnR2jY6wt4H5QkjVlFEat9Z5QpZDrH2CREbKea+GnYXignMnvSbyrZS
WG2Z0/rGn2BglTImK5FCLPo2ol5KMCwSj9SmUYxHSqBFAvu34INteQ5Fr778
1u0DBGfHjD9cKKT4ODTJNbKMoG+RxKapksJhb9mUTWxuCb8q6LtLFOPSBZt7
HxKUWlDp0F8U0y98VbyGY3vyNECHf0Cx9Mf3UU46FDfPtoWbPKP4KfoL34PM
+fFTd/kz3wo8LqTMCTNlh5OY/UVeDfW6FG5XRht6mOfXxNqHCiiONk5z/PM5
hddrRcdeNtdvFPF9216yfkuvBneaUNgamsS2dFGEexg4L5lI8faeJG18N0WJ
UDJWxdyadaLAh9muk1TtMKVIF866X8Fss9PVyMycYshug0fqawrzqmONfiyn
e7NP8569FF/m9uaXMZ8apgYy5uwds7YbWVKkXvNxKGKeENDi8Jh5zsKWlUZ9
FPov9FPirClOBmlrupgXN4ZKWpl3my24N6mfYl9lqdh7EsXa1ozuFcx6ifOf
CURsD9ZNFdYxLwzLPL+FeWCyzJ0wp/orMlqYG19UL3IeoLju6ho+24aiuGRU
GsY8ZproXcCcFBmQcJj5PxnweLA=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.262749\
\"", TraditionalForm]},
                 
                 PlotRange->{{0.785769835360305, 1.0687515512534147`}, {0.8, 
                  1.2681100556172713`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9V3k0VtsblkSFMqUiTcbKJZkb7lOGIkMaroibSKUSUdE8UKQkXA0UFcLV
IBlDQimUVIRCfAO+j28451BC5bd/a7XuH2ed9a699zvv5332PJ/ADTskJSQk
Rsj3/3+qhkPGP6oU9L+ovu6ToeD0RtvjZqsY8jX6MqfmUyjdF5odEytGs1VR
h4YlkY0XrfvbV4z8wx769+ZQ0FKfGHBnvRjZ73/Um/xJwSp7M+9euRibzJK7
dgVSGEzrNvryRIxUqc09lSEUIpZ3rdAwoBDw8ptoRz6Fisdsw3s6FLbIdoSE
cikU+d2+/KhWBHcjLYmDdRR6zQqanqaJcGTNlBedORT2uYp9q0pFGMp0CVs0
QPzx9FaPrRChz/G02cMOCroub91EA0KUt1XrVLMpXNCx+XNpkxCez5x9T86g
EdYgcfHbJhFOznLeItaicdG6r39DnxBNRQ/WlBF9DoUWuc9WiXCQ7VB01IWG
2dwzHcHxIkS6B72Wk2RgOFUt/eg5Ym/dHRIRDdev99/XBJH1U8WbJvFouIwT
2PKPinAszubFpU4a+2KXVQz0imB7ZJGrwXgGebzQEuNFJL9qPwtqx2hMc/iL
PytPBJ+s3et5vTSa5+o0C4m9spT2bw5yDAIOXFFqey+Ci56Zh9UQDd+sJ1km
IyLEJCaMYC+DkYr2KEpODBPnXboWRF/o9wRJM3MxTrUwj6/qMtgYvzDbly9C
rf6xJx+MiP+1KxYaKotx9Zl+3plNDKZET0qJnSdCh6m/D84zCLuSb1itJ8LT
ZNnTFhwGA9kppmqWIkxI+eT27i6DG8rJ+1vOi2Auq+c1L5wBp3/cyoQ9IpzZ
9mjH35cYTGgr+2v2VyFMW7Q+//Jl0GX+bMtuGRE0N9Mct4MMjBWCO1ZHizDv
cFb052QGdWeURox6hP+tb9Oc/yohRojdh0N2BG9jUOs/PCNtUAjLvv2Ft9wZ
SJturcnTEcHXSFcqx4nB+DPqnPPPhYhn5X9QzaQRp+eXYtsiRJFZs0D6HY2m
WJFgp78QdX1yfg1faMQaJuuqmAix58Fa7yyyP2lj/GjLPQGkJ4a5LDehoXjo
jvRHgQBsz49xCUk0Jlw1eTG9QIhdR9a0n4uikdwfEXK3Qgjdwdf8RlIPze76
pXHtxL+DY51HSP3HKXlf9r0txK00V7WKPhodAdsTch4Lkf2T3qzF0NCoejfO
ylWIaJvPb25oMrgt87FLcqoQDRuUg1XUGby0/9G5MUCIkcTaZ5pTGUTkSrNK
LghROnBVi9rIIP6g9hO1g0IssI+YfhgMZtbIUzcqhZhgP2eR/lYGcV5yrRfD
hNDbs6Ji2I/Bm/oGFZlwIRalrLSdFclgw86VHTEKIqQ5vT408SgDE0/D7+oL
RJDN1TYNSmIwy7zGuoIrxCbph8sepDOoKh+Y9+GHEFTBLbfuwwzOfYsJrqwT
YpJM7ic9WQa5S46EF5cL4Rp4rmzCZAaSBjnDlSIBrMXrX3rNZNC2WCE6tEGA
CmmORJwdiffEi6dfYwT4M0tyx01pEo/6cdawsQC/6t/YrP6DQX9ra4LIQ4B8
UYHK4gQSj0N/XFCYAE5d08L3ljKYxOEf8bYWwCriqK1MPun/r9c7OSECpDyi
Ai99Y5BZNtU7dbsAbpf3ig5MHkCQ3VSz+qF+NK23GpVgGIyJPegoWQGOPooK
XzVtAJG/Sq9KzRRgZaaR6HwHg/dRmH3IRAC9i4N+x+KJvtDIhhuaAiimlfjF
7mCw6vx6ar64H38tCzPn9NOQMcxMMOvqx5q3SRpfxDT27kmKOZvbj8m/8yOl
FpOXKerHq++hJo+UGfxkhSbWhvTjduDGK8lvaLyP87cqDuvDn3ZfVA1raViw
D2tcse3DzA8nb3DKaey2u0L9O6sPx2JnNu+7QUOp+1POWp0+lC5U6NW5S6Pa
UGtnmW4f3D6uo04T+3aH9GxPdPHhlako90CBwdrSrKDvinz8Uq2y30LwqrOn
xttvKR966U4OB/JoOEgYjR9bz0fXpLUZrs00hnJj0gyc+FAp3TBN9QeNgJhp
GtrOfFS+jbigrsJg9FnwqIjFh52/x9mP8xjI+7bKdtr0oaWNTix1YaA+usjZ
dC8fHuWLf6lKMJjG1c2pmcZHyBHhututNEoiLCJ1rPmQvFajLEfu5/htItOU
XzwMtWn32afQ8DqfGm/QyMMgY9Oed4lG73A/b0YsD8u8fk5MLKZhPPlDfZWA
B6nf59dLbz2r5cXHHH72vNwz5H6Xazz3vM9HTkR0zlsfGrD4LHvzGh/y1z5m
BqbRyJQck/+xiI+D/jf9XlnRmL4jleu2i4+6bE3b5WS/1Bt3c3YyH5+OM4Ov
XWkEV8XJjVoSufuNxaMTNDa8n/9EyZsPI3lTzdIHND6FZn6eMouPQjfn1yPh
pB4rirdZFfBQFJFovcSMRnSu7NeqQB5OhX8M+95KIbzEWKi+k8RbVKAgM5OG
rHfxlBnzeMiWjuiedYTG692vjUfLePDxD1spcZMGOzxGVbKV5OPF8PbjbaQe
jiZLuWf4iJP2WsD8oqFmG+L0jzofj7J/nFck+LPqj6dZ80k+x37X+6GBEivf
mA/FZY4OvkoMoujtms4yJH6fytoP0xhYnja8/Smdh/x/Oq5mfifzbix/j/1G
Ht4WHdSfRuQeazNeyEoePkaZ2a0i9znzXupKKfDgJPB2jiT9TU1o1JJz5CHB
Te2YvxkDlxcK/Ye1eFDR+sN9ZD4DAw3BVdFoL4ySTq1kE/x2fTnBNfEVD8c1
fAcS1hC8s/v4vJT012J/k5rsTII3jx22dK7lY17SjhnqeQxCreWsLl7ko/i2
wcnTMQxUxDZKVjl8PHDeeT2VzB92wCl2gTYfPsNv/tYl+OK8v0nNzoOPuekr
i6Z20bi33en+SyM+xlcrR1uH0ajfVDb2cDIf34MdMnaEEvyftOSGySkealoD
nh5QoVH6yFVcnkn668LZiqvyNK70KiQ6x/YCtod8HhpT8LdXWaGxtRdW1xbn
6+2lcO5ar9vlb92wOJum21YvwutZ3ubNvB6MhgwZ2+8XI6M9/njWdS507obH
BluLcM3FM/m1bA+MPjReq2ghvGrJUpubT7tRvMvf/sR4Cn9GffsyYUUPWJkW
XMsICt1z+zb2vetGhsq5bCd3Cgf/NbdfxemG61TK8OlJCgnDYw2Ns7vRuHqd
s+FlMZLf3VtZ0M7FIu8WTWl5MRqelB0sZ3HgfcHyZjrhBbOzQ6pSGQ5yy+py
zvpQ8LUZazK9xkXWyea9NzwofNDWC5E8w4XDKnebNKEYHclH8yyJvh6Z8K3u
ehQiQ0sra7O7seluSkDgcQrIU1mTcqcbLyzyzDfvp8DMfzfhWGM3nGZtlH1A
+J6GQ6LfdoVu6JQsXlriRuHK+Ey5QHUuKrdMCrgkS6HP59JVbioH9J4TbRYZ
YrSdu6XW58aFkU8IaG8KhQkfhqQfcnBgskaT5hIKxevfF0004aDdUhCMa2LU
2TxR/LGRg80m3/zyvoqxYUyy6VY0B8uq95e96xTj7zvJJYI7nP/8t5j0pkBi
DRevK38lzST+qXDXT39hyMVAa62j8RUKq1yrGn8ReyZvXknAl0K88L5BiC3n
v/3upzP2DW1jw9Qt8HvVOApBIR0Xr2aw0Hrieuc9Uv8IRnXhki4W2KXRmlea
REiRvHUsOIWN1cXyrK5eMdwlN1x3eMzGiIXKqw3mFIYWnDHpUWVjBavE4xzh
37PUnTfXVrJhvaCw52YAhZo7qkmPK1nY9cBAVK1LwbJOv6uyrwsDv/OlbvNr
u85zFr76BtkUkfxk1/MDZhWwUJMqNZweTKH67j7xFl82nodP3ryY8PE7S77e
0fRj4b7xKccqTwqTPZWPGE5hY9Bx/l85QxS8Ih0jHRawcYCp56oT2XlbUe6v
m2wUTqk/U7eAxrvlsrvukf2jc6tb1v6g8HiByfpnC9k4Jg5y2eJF8FA1e/bI
Ejbq/825p7iMxpPf9SoM076wOppGxLi9omYhGwn4uaUmiAats2T/UpqNLG3z
dB7B7822G1vt9TlQTHdTuvCBRoOrZ5JjJAcqU7IbW5poBK2O3NHdzkZnIrVs
2z2Cf/1Di2d856Dl7M+umRMZsKgVlUbt3VCqdx/VJ3jUuUtwPKqqG4fGn/5S
OIdBIftdxrh/uDi6tDbQeCuNF/mVeWNBpJ/WiHarkffHHY+kxN0iDl7M9bVb
Z0rwOL6o4psFF8YH9CyjL9BQOC9jOq+Eg5kBg05DIWQeK7ofqW3kwHXvsJ1R
Bo3A6+27z/tysVT70Dl6gEbaReqZWjEbQ1yj9+Z7aRxPOcp05rARUFay53wh
DeWzjzoPT+fglVKW7W2axgoD7X0Fd9nYkB8Ydb2a8Ne4HMORUjZsF9ddn1tP
w4qpXS07yILg/pBnCJkPMy3HfV3gxsLjE20ngyNoTLm2c0qHFQtasVnlz8/T
aJNx3fKXNgu3ZK40+q2jsf2b4/UNdV0ILuRljtMg88xq6oKCM11o+DTbS6KW
wnSup35bdhc+cw8EG6YSfFg5SKfLsdCY8rl4TJHGnPJRzoKGLrTEHjsQR95H
TSuMqpu02NBXmxtcpcbA30TK9H0nC/IDzocefqWx3NZSebsf+z85P4l78C2X
jdqtylWuhO8G20tli7Q52Gm/3OXlYgabMorced0cgj90QDPht3KOBRnZfDao
6fxBlxFSD+k8vwvGHBhaZlzqcWZA1yd6NVxik3MKNguliD5PntfID9Lf4Q9W
DZN6Sy0bKwgl9zMzTi5yF4v0W9eJaW2+LKhrLEwfR95jBirGEu3yxN/Es3lR
hL/6zJGqyEvsgu5oomsKmZ+Xh6v5ty1Y6E/f8zmGvE/WxDuvKdrNgs+/rU1B
BWQeRaXWbiLxrq1QnprxnfjrlehZWMGC5oMDapEGA2B+26u30x2RWDKAT3u+
NTdNYSG2/tat1YSPxo72LVJdyoKRlEm2v9EAjBfWtXRrsCDl/rSsS3kA/wNF
BCkH
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0nk81Hkcx3FNHo5l00MUarYdRYrstkqu6d1h7dJOB9qhsitFsjq0jrXp
UEgGk4ejNtKgXcVGOXZVHhIlPSwP073lmMOMcczM7ytCov3uH9/H5/H87/14
Pb6ckMO+oSwdHR0eff/fkO4Ex9pECc6t23Hm1TyCfIPS529PSyA48+HzIepn
TuKEr5IkyGgtaZim/ibNpq0yRYIs35FJazMCh7Ud+8sEElwMEx45SD12fnHR
lVwJSjMfB7HMCVI9m+alXZfgQQ/XxWE+QWW5/uQPYgk+nrBVn7QgcPQeXFm/
TIqFS00zBWwCeYERgn+RIunlYN4Ga4L2wMe7Dj+S4s/giPFeW4IBRY9sFVuG
+C26Qpk9gbudk5f7QRlyfASZwi8J7rn2zptolsG/3OGhaA1BXM0y9WJLOZ5K
o/0uuRGEKiqKM8PlENmWea8DQbIio+lmgxymnZOxXp4Eb/LLGyxN+iA+62w8
+S1B2N3QFnVQH7aZW01m8wiWlMW5xFT3IVrfgp3tSzB/a2vKptkKKPRnX/fg
0z3NR/AwUIGpSINIn90EuaLa2VUVCohLa1LW7yGwWe16VTGtwCjDM5SGEijz
zCr/8VOivnBWsyKCoLvSMe99iRJPdhb35Rwm0Lso6n/zXon0Y0Hca9EE+wYq
PO229UPv6D11STzBBDN1/O6VfnTEztHzOUHQ8EjEYb3rh5skbof/GYI7/klF
Qi8VRvkdxoapBEM+uitTc1U49Hvbwj/SCbbM7bJePaRCOl++pzSLoF8wMmrr
PoCJBSoTvzyCqhfBq9qzBmDI1R8LySe4lfZTfI9yAK/Xtq/aJaL7R2suOzsP
YmL9qRfTVwl4jt87bEwfxN0KXpVuGcEg2/lCTtcg2lYYvKutIKiPrfrU134I
+QkHsrZWEzQWpmiaTg1hrpNiL6+O4H3Cb+W/dg7hyTivcKye9l+h+1RhOwxX
jtiE1URgkHnjxYW4YWgCNgzUtRD07HyrqGkZRkhYgFVAG93z7vyPyYvUOPbq
3OldnQRLvQ/WFkSqIQu45mv4nCAnoihmf7Maaq40cOFrAtexqA2XLTS4PdFY
Z95LYOacOGAZroH4fsbJO3ICjpdqyrtBA6E2+nizivY3zhxsnKPFJXtveaya
/hf3zr7iIC32cR+ITEcIktwivF2qtXhWHZhrOk77xXG+TpvFIMuli9RPEQgv
TJ73YDHYtH24RUwd+be4S0M9euBDvpJ62XhitJ8uA37+Iq+5HwgKYmUli/QZ
sGd2X9pLnRxTwqo0ZnCtuXvjJ9MEAT/bND5dwKBxS282f4ZgTfa0UYoFg6j9
2vBIatPq53wXSwZLTn3kJlK3jyRrC6wYpNxarCqj3nhU+VkYm8Fms2CPGWr7
qNLjE9YMXv4r6bv6kfbOOvm4bAmD1BHm9m1q5U2+edBSBm5Gs4Qd1CJG/8Z9
GwaXPTiuE9RmR8K70uwYhFzZk7FZZwREuN6Ou5yBWV1USDB1R6VFtJb6YWfi
2hjqc9pWI397BnasYmkhdZhJEV/PgcFrq6q/qqk9v4gvqaMWODUJWqk5W7dr
I1Yy4H73JLibeubQcne2IwPNPtmaEer/ALKkjEw=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.6, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.100769\
\"", TraditionalForm]},
                 
                 PlotRange->{{0.5158334543176102, 1.0112583558109534`}, {0.93,
                   1.1997079631442376`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4Vfv3RoZE5SIypRQ3ERUlqu+LDBlSVBRSMqTSeEXTvSVK0hWSUBQq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                    
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0X001XccB3BuDhbRwrqczIQoDx3UpaR3mZROKikPmWqWSFJNZTUNhQoR
kRny1MmwEEqlmfQgE2XKlqduuJd7PdzPT5gk9t0fn/M5r//en/dH3/fIDj+e
nJycC5v/t29XmMXtSCESQxxSqg05ZCgXvH5/Vois2fbwEuZX1i1hVlFCFMeF
HMpl3hhr1FgaI0R9/nWH88xmNs3+RXFCzLQqcjuYxy/r5WanChG0otFFasDh
gmOdRmyhEM7jbkrazKXFSh/2tAjBC/U7fVKfg4Wz1PyB8TsU/j42IdXl0Jup
gn0/vMOC7VZpGTocmrwavI/Uv4N6W3nbNws5SETdPZa6PUB29m9/a3CwM7F2
sjvcA+vK1TcS5nP4Y9VbjclHPdit6iCYVeUQWmk8rKfdCy3PeL+Izzj4iUry
EgJ6cUUWdddekUO06FJdWU0vHP+U5FbyOHRkFNdoq/fhHk2X+M8SDlT7PR32
6UPtXDdv02mCQVGo7YmKPkz7a137dZLwxbZnMV/PEWFqfoyC7zjB7tFRPPES
weyTr/xrjpCac3tOeYkIo51nszxHCEYrVl0XfRLhtLKrD3+QIL6qWfrcTQyb
0LiKpH5CV6nF1al8Me5YHjff2EdQ/Dmnv2NKjIPLG+zvCAn7JSWOJtv7UfbV
t8MruwiT9PFMdXY/7vkU1HJvCDX1Ofq8iX5MdHkt828j3N8ZlZvoNICJwvtV
/FbC4GYF8wupA7h4cE9f+wvC1vmdi1cMDsA1KLjA/TmhP250bImdBO33zRLU
Ggjlbfssm5IkSN/ioRLxhHAr9tCpbrEE0pbHxrw6ln+sMksgkGImT+hfW0Nw
sXA3c4iXwqkqYK1tNUGqK0hL6ZTCdWG27VAV4cHJ8nk7TAchC+T/VVZJqL0W
M1IXMYiH8jPyy28RpsLSi0+/HIR7X9IuyU3W/zKFVtGSIejNTYZPEUE54WZb
WugQin5c5zKvgNC9+72o8ukQGoSWU035LM/E5b3Ri4ax6GKi/aYcgqHz4duZ
QcOwOpNxfSaTkBKYe8L/0TDCKjXygtMJq8aPrc/ij8DrbfNaWSpBUxAp0Q4Y
weQu29niZIK+08BH55oRPFdXc1+cyPpXTZDWqsnwnVbyy1dxhA67l315PjLE
q3lJ0y4QolYHOttWyCDdHP+LZjTrL1R/Q6w8QaX1cHBTJCEx7cPlNTzCeRvv
xhrmoKqWzhHmOZmbTMqYjf+NPO6mQJjeb9CTzJx5sid/kRJhaOKfXZ7M0Sfy
eaWqhGYdR/veCIJniFFt60JCkq+O6odwwsorn1Ri+IR59UoHpcwLKl572GoT
Yk3Hn3QwN41GyzJ1CGfHXoTXMDt8L/7ygC4hJCb6/Tlm02MFZyYXE3YWUbsa
s3JSeEORAaFFrdtGjllc5qHlY8j+HNKYwv1EyCGlmw+NCBvW3Nj6ilnzaEBn
rAlB0Oxdl87MJa4zsV/KerBy1otjbi7lH5cxW6QJwsKYL8qeqew0ZXfv+1yw
l/mAeq6Hohkh//FM8nZmx+Wn8u8y6y0dkq1n1t/mKgs0J2RcerPFmnkmeKmd
rgWBP/q00JD5P3RMiOI=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.6, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.0289563\"", TraditionalForm]},
                 
                 PlotRange->{{0.5158334543176102, 1.0112583558109534`}, {0.8, 
                  1.2681100556172713`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4ldsXVskQmkwhUebIcCmkexcyz6nrmFJEVKKQiiIOKqkoyayLIhFl
KlSUMqUUIlJodnW+vb9zRKZ++z6PX/1xnvPsZ++9vrXetda73r3aK9DRZz4X
F9ck+f33r/ZWrG2EF0H6q8LxQUcKhJrVeCPXIFhQeOzfbG0KXhlXD0jrk30P
t3qutRRUHHFTuyGDYKxMztpPjYKiF9PtOn8h6F7rWpaRSsG2DVmDvoEInmjP
W+qTREEuN+NTQygCzFewo2WCgoAn31k+FQiG531dt3UzAleBgdDDHxCoSfzU
5jgicNGS5wppRXB0WvaziQL5N1/c+K4UgbRT+ieh0wjGCxyiVdkIQgu9Dh46
g2DE5sSGmwMIWF/ebLLKRHC//7Hi42EEF1v5Fmr3IHB/YOcdsQLD9PMOa6Mx
BBEr7VwpeQzMSMxS24Chq7rEvI7Ye1H1Qtw2F0HIsHV1mAOGdyVr7zCvIzjp
crBNcD4NDbpPbn5/RL5n/w+JCINzKMPmSBLZj7yzjf8Lho65++FJJo1n32HY
rcLgkylBYHpU1Ul9AQ2CUl88zVMQCEnOVLb8xL/88yrcs+XLZwz1bP/W3b0I
6rLffLcWpEFAgNnB+wWBg/IGN+NxDAJNKqOHpxGcS0uehH00PPMSzj3Oh0HH
zldJj9hLmp1mMEUwRPbQt1OUaEiqyQtmK2NoUQu/+1KLhjdnd17itsWQ8kCt
PGobDT907+KhQAwD6/294BQNQSawd/dmDPeyBE7ovadhYGiVQNcnBAuzXzt3
XKVB74hhWFsXAl0B5R2rmTSoRH1+ndyOIGpnmc/2s8R+1mNFkykE63vk+2a9
aSiLeULbFyKQY+D3ziE0SC43mh+RhWD1kcKEviwazD5/2jLMjX/t/9PgeXXP
WwR7joT6BO0ka0uRgNOVCPRHDlTluPw+762lxF1qS0PdGcnGGjsMF4YqXooV
YPi8cVIghuBRveHVKE8HhkWzL/xmlmJoHRH0e/4WQ5p4WRSzD8HeEivPQnLe
muMzHl2MgIcv2mGTDsHlZLKTmA+pS/fupOR0DHes/MvP70fge9T8Texpkp/P
PDFZ8QiUOG1fO0k+EsNEbx26R/wL+fnuKMm/1Zy9nDwnyfoRDE4HTgsZdiIo
msEMeRrDAXOXyD1rMSSY9D3NkKPhNiuSXayF4bmjcJCIFA3jjzKbhl4hmExr
eSC3hAb3d+si3B0x1LJT5NFWsh+iUZJjjEHFMk78CNDALWMpZ8eLYaGljKqa
Bw3iLhGNe4wwKO/9s/6HHw3CYWMRNboYVLMNTVeepCG12djXyAxDnm3bIb4w
GrpuMRwUN5K6uqWw/mA6DfWWavYSXhi28dw0KMmnQdvDJCWG9AeqzHH+eOT3
fX7eW6+VBWjIjttG57iQOANj6xYu+p2PzdSWJzskaMj1GdC130Vw43nPlWRB
w80hLjvBeAx/Fc73yeT5fX+2/amJ2ToaInMX9ne7YqhgVYpoJtMQs1N8t04A
BttBUea+Whpkvq+4dNgDg3FcmClvxe94s8tQ4NnvNFhdnXhjSPrc+fw+VvAi
NrB6kt8kKZD+3mI8xUXTIDKHR1jZaaaRKBv45+rDsECLdWqAhkTVwhRtFYLf
GY5f+IXf62V5NX6JPjTE708R6BbF8LdBtO77fwmOFzsvG87DYP4sXfothWHY
7eCTrlkEi+bwMeLzENQm/dA0cVinTJiGBBuZLTEyGK4Ebr2U9ZTgPuB6s1iS
4GHxVkyjBYNNTNQatBqDxMuIjPf3f9sPT5R4tT8Dw3zD+oHsGQS1a5d+VryK
ga6SXmOkQeLttkcnyPd15vK1o2CZYMlSGpZl+OsLqBN8xR5auhK+UliQunEF
D4kv39Y6uBzDTNRNR8MRBIP8VtecXmHQLrlV9oTwrkito6jYNAbdhI3fD5F+
b3gWFy8lQkPcQNig7xUEFv5uMd2r6V/90NOP02odaNjbW7HY9gYCt/uas2Jc
NCwKX/9ek/B76NFv9ld6MTzYEJL9bhWC+ZebhQVJf27v5THU7aRgvF9hxDIb
Q2zhduMtTAo4tMmb8rMYmuxjqpLjKTDYMcOXdof4Eyt8x+FvCrjn7v9/X+Zr
0epbUaSfNxV35jSwoDQuofQZqWM7qfUS9m0sELrcXRCYhyFO7cvkdR3C7/6Z
fk2kj17m5plzp1PQWiRnuomcz2AbOK4TQ/D6GM1pcyI80u861C1B1h+f6pUd
x5C60tFVUheBltB6udoSDNSqRHPFWARVznZtk0zCY1dHFXwsEVTHpW3+g+Sh
LlDaczIHQSSzO3qC8HrZupO41I3Mr+rKpbwSGFY/m6/uuJfwA0/cx5VHCf5a
3t0NHWQe+EcbcmVi+HqgjsHVhIDT+GPXsX7CY7fKO0zInEzi2aFCzxK+UmXQ
C2UxlBVNn1pG+GflRcU4VVLPP+fyzZ9Xp1grROrXwMbaezkNj9S+fxEwxxDi
1dDyUpQG/XBT0S5h0m8XB1IKJjCYWX3YJMNB8Kw6RE2UrH34vz3qI3zUfXqD
hRHp58M/nOSsXyOwHfW0O0nq+/UJx4nzjQiSnSXD/TfQUFTYwn/4Pqkf+XUu
k2to+GiPZfrzCV7pkYbDhL93z9k7Ju3NTjanIXTNflW9SQSa/jrNRQU0pM3F
szrdZ4VUOZk/rdp6uYTf7lxRjzhxjgbGLu/8Y+IYSux2p+aS+bPrjwVPm8YJ
Xj+eblf6j18iy+fFk/kim29YvWQQw9jYUdD3JjrmsXDC5mgMSnP5mQiyvuZz
GMNRn9O3X2AKmnsD7gWTublRKj1meyYLuONj6lMIbhLuSTP/3GUBmB7yuqmN
QJUtEiuS+A2ML2tWKO9DYPlU/diLolHQi8lT6m9nwbbnFFNmagSmQse1LQ9Q
IOCn/tZNehQUrzITgzaTffcJA9nLI6D1svNyfQ8Fu8ZDmH68o3DH19/y+AIE
q9rOx7YxR2GoQO+DfhyC456J9BTjG1wTiS2ydSG6yDZ964r3LHBagjTuRRBd
FJm+plOFgk4zezuN8xQcUayw6p75BqqePXI8QhREdp3cOFX7DTzj9TPzdSlw
9b3xSEKKBbfqWktjvBCYbdfkFAyyoDDi1b4MUpfybgKfHHkQWBu5mOR9oyBh
eKrFOJGCT7xMDxdlBPlsTc/eCqLvrmYHBB5DcGFB0zy/2xQ06pXrMg78NwdP
uLs1U2C7cqtACdF7JrPDFUVpFCjWaG6scUYgEZ7SIqpKQYMrf8BZAaKD2NWM
Pw+xAO893q93jQKGiJpNPYMFWl6hgD2JjjvTsZmxkoLgRdJdcn8gEHCYbRKo
YcEb/dEguEyBuVlfTYwqCxg63/3KxyjQl7j/ckEOCwweH6jreEf83v85Vutf
1i//zx7Lkpiup6CtYTZdgvjnpp5ao7ERAbu3xUb7Eomv2FEminxX52kTF5C6
4VcMnzlnhH6dTzIwnxUOI/rGOXDi4TwEd+vFO2S4EfQeT313g+S/22VN9wUL
CoZrE+QudbHgXm5e8sMRCszuCA0NfqZg4GdIdLM4me96Ik2OhEeil5ZO8/Mj
+HOoxi2W6G++RvHTpu0UbFap+pQZgGBav1Lz+xQFviXqrMdKCB7O4cGew8v2
60Wrqk/fYMz7oEk1wWds3PLtiToWNOdy/8gPQiCW/I1rQoSCR8xFDE2ixy3m
8lGsHWnz0J3keaeZCkeI8IvNmr9LSR95dCzpueqLIJhu/yBF1hKcp+daif6p
Wtwe1UrmoGAzLbGQ2JmSfdxjRXRolbSHIcuC6F3qoIPrDqIbzEoinIi+bb9e
emOZAQb/6a/W+3aTc9EK8WYJGM6Mdb4tW4AhGWZcmw9iOGj4OobRgKBQQTf/
C+Hv4gt3Q95/RbAs33l5/EsMlUdkW02DMIgsLurs6SJ6S/+ReBaZ/+/SkMHO
GxgW71F+9GAxhp6YmUEJPho8np1B6jYYlre7TKkRPuoMsukwy8JwaMGJt1Uy
NOTwMVYmE30QtrElUJvYYcRnVhtjBG/MWXskCa+W9ozInnmJoFHW28J+PQZH
030CGURPagcr6ycQ3fLaVVdQlugNiQCO7Xgo0VW7trXU6xP9s++HhdY1DGpe
y50WFhMeUTgUi9kYuAxafZkcDOMftF7o7sMgZn9+xZrLGALqavaeqsIw2spV
84LozKblhaZXMAa3tYnfjMg7wbEi8HTqY6IzPnoYpUvSYKrZmirbTvTBbOWR
Y9w0jBaPu4eS+RDWdIgZ8hXD7eP9EUFxGK4nrj/n/wyDfGLh/UeniA4TFyrz
YGHI4b3U6WePIYtX9HoviSOo6kvBPGkMvozi7ofnif58vWoHVwuCGEdJ+0gL
DH0fgoM0yDumdj5zzSXyHujM7rvzcxkGz+XhKlJEN/ckhgcnkfeRz+2AHZJ3
aVCTlA16SPz8MVbYYPmaJn1td+jmGNl/cipB/svv9Ynez9F7/2BDi4fwQyei
dzvuZ94S/psNuy03OTzRpGF1RmOL7k424R8c8Iro2015KdcnLrABiX/lOEyS
99QHjY5ydTZo6F87+8nu9/1t15aarCW4qPPYRrX9xYZiZonRD5Lv6+syXmnM
0FCQJHjSdwgD7777572e0yAlvTZ/HsGZsSX4vgDRhUJpMeWniX7taFZpTvVn
g9JUmlM2mZ9VrR9m3bew4d/8vX3nyPukY8WFYw3KHPC63tt1sJLYLW2cwuoc
sKoXXnJtgoYK+b6WRQockCsJljxJ/Jw4MyostpED7RZKk1wk7ocl/I/XWXEg
sT0nx4x8t3JpfSbXdzZocesU+WuxYeG8+cPqmhzgdrlXNyjMhtVjd5M/anPg
f1okGTo=
                    "]]}, {}}, {{}, {}, 
                   {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
                    LineBox[CompressedData["
1:eJwV0X8w1HkYB3CV1GzKlrgSsZUfDXF2RVznnagodBVFWkL2Lv1Yuro2bFNc
1J5GHWO30dVNYgzqKnUyW36k3NHhLOOuWv1G0X5/fL5dxFX3uT8+88xrnmfm
ec/zkSQpN6ZMNDMzi6Dv/+o/KbxwXzCD3i9HS2o8Tbgl/2CyCWHwbLI2fp2X
CYE3L4fWUQ+3L5W8oF65Z+bHT6sYfJJ/Wz7L24Twv3q/ORnKwO0wcyVdZkJ8
VWJgRQSDjPqX97yWmZC96eDrvi0M7NHFVgWZcL/0AsJ2M0hcURl8McqEB+Tt
+gIdg2SjX/89tQm11ulhA00MeNHz+iUXTTg3tq1yzxAD80Ov9D2tJkw4FaLc
Ycui4EjbtWpigmwk2mE3WFy0a33WNofmtkz2erGLhXdkqchuJQPdqycVGi2L
4KYHmytSGTgW504LbmTxrMXjUdYpBguImyH1DYuRlLjY7DoGYwVjjV0iDlpt
uVXHEwavTujCLRw53J4a+TpmMovZcT4a4sMhzrrr1mxPFq42Kcu/DuOQcyXt
d9soFqrywp8LEzgsHBxuD1Oz6LDLWBZzgEOovPmdvoyFpeqfkLITHMZSarfs
v8/iePXeSZXn6fzUvGvytyyGW7N8/a5zSD1Xd2H1dA759cfnZbVxOHLM4fU7
CQdpcbhP7FMOMfleTat9OTRuLmuqf8vhO+P6G/40Rz4zbmYU8fjqvdzlnpwD
lIPXjzryUCZk1AhpHEYMmrMNMh4b+kMMTTkcTNM9fG+E8WD8Puxx03G4750U
IovnYehudpZWcRj0KDbfuZ9H+nLV1p4GDlOmZY/6anh0333oZNvDwcowMfHk
OR4ZxesmjQ9wiE47mllynUefT2WSapzeZaRIJG3lkWv/2WPdDB43Ere3b+/j
wS+UDsdIeDiXLl65RuAxZzTgwNWlPNTtee6/TiE4ZrNx3qVQHtadL1qMDgSX
Pm0ODJLzOF3X0/uDlMBelqpWpdF+ntquezVBeK575Pocmst9kdiwjcC//GFJ
vZZHZl1CRmw6wS4r3eSuSh6J888U6/IIYlcFv8ls4BGu0AwofyIQlZzd0dLN
Y75WXNV5lcAswPx9zQAPz/NFksHfCK6VxYoCxnm4nLpkmWckqNx62y95BsHC
HYfdGziCFK/Od+4SgniriH8vWwh49GeH9ORSgiOlV4Jc5wnQ6o2a06F0rym/
Ipt6heLj/gFqqd9Oq8fUQ2KnhC/CCF62SfqK7AUEKpJl/dSh5EfVxPkC+sVD
j5atI5gZdOCXPicBPooRj6cRBBce+zsUuQgwiGd1em4iyHSz/Z6lztTL6nKo
o/aRobWuApwV0aV/U1tYVN2c4CbgkF53MDuKIHWJfZRysQAnhaNTbzTNk/VR
s9ZDwF69R7o6hmBay0O+jHqOIjLOQP3SqjZmwhIBd8Rpq1xjCYpLlS43qW0U
NXO7qMfanjY5ewm4JQ64syiOoHv2bbej1Ap9XPUh6ur4MwVGarFCXdxBHU82
yAs/F5Csb0xV0X/zW+55l6Gernge1U4tzhW5r/UWUCs2xwI5wVDnwOky6iS9
8+KD1M1zm0fNpAIsFWus/6D+Dw0ocRc=
                    "]]}}},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.502391\
\"", TraditionalForm]},
                 
                 PlotRange->{{0.9457333395522809, 1.1997079631442376`}, {0.8, 
                  1.2681100556172713`}},
                 PlotRangeClipping->True,
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02]}]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"LMPlotResult", 
       Grid[{{
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV03lUzWkYB/A7MokWShPKMnWmmdNFYzqKSceXkdMl0+IUl+ia1tFyK4kW
2hFlJCUJSaYsNWSZJFocNdOYblqk5RZSpPv73fv+3olRonnnj+d8z+eP55zn
j+9j7hO20X+SSCT6kc3/eVXu8W51kwq2lYMVAS4Eypvx9VeYv4nscstnNhi9
lD1ToYLp4qY3zczhKR9tBpknzt8y+96VYOmp4rC0xyo0pqUk6LoRVNe9H1K0
qeAtNXe67k7Qany2x6tbhbR/t3WMehC8vztYG/VahR7b9pEMLwJTn5yHvVoc
PAtnSRU7CdoOtT33nc+hfV7RwLy9BEejLB/5LecgeRubJ04lmFudo87z4JBZ
VbJ7YxbB6gPZYl7OQZk1NyatgGBFSXnB7nQO49JXRV1lBHbH+/v3lHAwjB1/
97qK4I/RwpW5dRysSrdGTm4ksL6f0Kbq5TCrSd/E4SnBwglVovd7DlMndPqT
BgispoaMOxvx0KS7daQKBOOh08pDrXlcnsKTCxME/u7L4sskPH7OblnarCeg
6Fhyqrk/jw/TdQtMzAT057yQzkjikfwq8zszKwEVps1r5+XzMFB484vtBPiM
dQd7V/CQX0xq9nJk+9KoK/dbeLSlc9257gIqDa0t3NU8dH1K9TQyAY+zxgJl
09RYfuJOgJZcwP4sz4b0r9QIeqI3bBknYIJTbOdWqRGm/fsJ38MCZjd06Ad7
qREjKQm4dlKATSBN94tSI3pw4Kc7RQLMfRetyTquhnPE3hRluYDi3hGjvqtq
WBhsVBjUCBDd7DHz/lMNRV4StjUJ8HLroNIBNUITP3YG9AjYECLrj/ikhmF0
XX7CkACjl9q6NaYaHPHuTr35TkBYp8MGsa0GUzatyH2rRdGUc9BrhqsG0ZeG
WkZmUIh+UxeJgzWofjNsM30BRaPj4GTfAxroONjeX7aIItBu7FxzoQaW+9tD
4+wpzhSfdd96TwNJc5VTkxNFS59Hq6xDA9k+zTqlB4UyQpyRRzVwnh29S9uX
onq107VobQL7esnDleEUo3t1blcbE3zaIXfIiqdYmtVm/sCC4Pbm58oLGRRV
qsHT7d8S7JKdLq7LoyjddWjJZysJtDZdPvmhhGJoeXirgzPBqe2i62tuU1i+
9OmxlRJY1BYJkgcUf98dEK0LIEg0PLNl52OKmpYym+BIgv5I5XBuL4X1nKNP
f2UWm35oaGU+syNk33PmiNo5Rfp9FNEacYPnbnaf3mavFOYl+pe2rIoimFPc
8kj+jKJQciHxC/YXrp0NpWtfUKTUnFTUxBLccyiX/zNAQbX3RI4xT37ZvN56
kGKHi+ds2ziC9YfVX+9kduid6XOFufPJwmd9zCNjmW+z9xFQebHrX68o/O3S
5wbFs94X5i8pHKJo3x9Ud5E53OmunpL5h/p1Ac+YK/jOIZM3FPM9dK57JBA4
2psUZjB3RBxYg0QCWVumYfQwhWOl31AMc3HMNf4G8w2R49FbzNwCRSPP/Mux
SU+tkghiQ3STfVUU4x0v4vyYa43E3ueYg+bXfVnAPKVSYt/F3Ol/vr6L2UUW
aGLMUTiVJQQZJxPkfH6QujD/B/vSnZY=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.9400000000000001}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "AAPL", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.26086"}, 
            PlotRange -> {{0.8688058639772669, 1.0317577548005914`}, {
             0.9400000000000001, 1.281184573838639}}, PlotRangeClipping -> 
            True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFVwlUTW0XrpDwlcrcpNJIA0XJJ4+iwVRSiiYyRCo0ypAUChFpoGRoECqZ
otFUSUlJEyFjUd1zznuSlOTrf63Vz13rrrPee8/Z7373fs7zPFtp3bYVG0WE
hIT66Pf3VXf4FW/RITyCT2Z7/ZrMoy/FePWBXTzmnN96bcg8HkdeVDc9cOTR
05WSz9vwuFA7ga1Q5uFacjW6zpSH3LTv0WrSPIqjEi6JWvOIM7v8eLotD53V
WZWv7Hi8ski0nK/Aw8c1e08K/d2FFKZ+0uFxT2rpfxvDeUyk0erX82js9dsl
R3i81BgqNcGCR8LPa8ty8nnYhX687WfAo9bQuLTrFI81Eite/yPKYy/Ton5T
j8f+Q5FTdhnxGHe1+G2SNo8rSk6pkgt5yPpOdAjw4HEuVhC8w5/Hp6SeulUr
eHTN3OA5NoxHivLnX9Y0v29uO2N87xKUTPq+y7+WIM5WPW9jLsGpeUNXdFQQ
JOyvN9gvzKM6+t0OBxrf/JPTos9dBFsUp8o36dPzy7xbrHeegPNNMbdW56Hi
oSy88wFBa9sRF6LFw7dya0gJrSvzw2+N6wIeum3SBs3TeNSdu5I7fg299tqf
/NFP/uRnl93T/NyHoG+w3p+FJ8cbahJ8E2yYFX2Ix6GupwVTpxDUbXipZJXM
w2/C7wQIltxV6pxB67lvOMqOLSQYrq27MZOuMwb0U9z2Ekz/ipe5x+jzlxzW
FiwnaLZUK1uXzUNhx1z//FIOTbI9a3PV/66Llo+zNNal57XI1Az7yWG4RuqV
JbSPEwauCJ0u5MB+ueF5Qo2HjPWdZdkPOYi/NtCxN6Z9lXhgyVtwkFlb7GT/
jOBqddTYU7ocho6YEHiPrh+HryiSsuFw/sI/CdZTeJwouzdZVIyDTvLRyO1V
BC72hjWSj1g0tMrt7bclCFdLP9j0k4XFm07xp84EYY0Js0u6Wbz8+Ut/10qC
Cel7lxZ7sPB1m20gVMDB9o6CQUsei0MP+6LtD3NweJvmTApZDOv+HAEdDmPt
fQcy17M4PbV+vacGhyj5CAWZ6wykn6gIh4ewONYt1CtxlUHubpmkhfksos3E
zVRvMYj7WBmrf5uFmPuyiR42LJSnZDQFh3MQ4grSLCxZeIaOsDsTzUE/vFzG
MorFyMX58QZ1HLbf46YGvGdxqT9iit0YArOyH1bJ6SzyN7p1b77J/cnfW3JS
54gdHNTuaTpK0jzOhaT7rqviYHrOTyM+lUVyXITG+2oO0oP5O1aWiEZLEajG
p+oP28OiMG2F1UdaD4NsKxPbaBZDb57cP0KBwMvcOdf2BYskzZ8+/yhzuPfZ
SLl1IQftxw/njNrEoXywH8vK23XIbQ5Z6WJcpBaH3r4ls/5L4nB6nk2MuhS9
mpk0WJ6k940XTcrNYnHYdNOvdAMOi7iQgKwrLMb3fPEO289BtnqoX5UXi8Wr
au8WJXOQFHW/GefCIk1NcW/mJAbVwforVwxjERrfxqxqFeBd3Nt1F2RYtD1d
k+d6VoDN3623GD9nUaCVpbCsUQA9g6KqGYdoX2wKuourBLAYrIfzsTD/cXRd
OZh/vY/mxM0GDL7ZP/R5FcGhodjSxXUnA2OHcFO0czBySxhnuIfBMSutrJb/
WMgdDi21esbAzl26veomxdOwR9sNDjAIHOzX6IvnJ7YvZJC9N+zxPk0OhqWf
zTNcGfhu/djs+oqeL3NX4ejFDELDjwmyCIueS1O5YasY7Pzsb7PvE81/ZdFD
yyAG9lGnRzdR3Fg2J9dXFFKcvX0XecSR4vPbcx8JRwZi8x53ulhRfNaN2Zxi
x6C8WaZQ9QcDq3D5j2NHMljXcLBbdzuDU4Ve+QZ+AlwQzxrmUkzjvtuVuWU8
g+vrQ7at62Lwse2i7BlxBnVDHPxi+hncjj04SlGJQbB3vbBWPgMbhYXdJvcF
cH6oraPkQM8lPfF8ta8AifZd+4RsGGz4YBs2ykcABa3Nr01cGCxreeugcUAA
tndhsQnLQPb68Y2W2wRwaKqsqhdjUdTpfbw+VoDno9UWeK9kcVD/TGGrCIPZ
2qp9FekMfH5+ET5SL8CCp3jn6878xo3Px24BWo/U5R2i53oQpejqdlOAaxd6
ZLQ0GfCV4WUD8QLEZo54GjybQcju3x8BRkzLLMofw8Brzo0lbsG033GtHq8o
jhrnBC6wchZgxZrIbyYUB76lM7W393Wgfv4zBRc9BheX6Uy+mN8B88H9i2+k
Luzv6EDQwLpeX4or1VojxwPJHVjh6Vgqq8YgZUxFaOTeDjxNzjHK8WVQW9UW
uTO7HQ9FEu1G0fe/NGBDTtjldrgOnj97+fsvaTId0I8aOU7pC4O8L9oj/Cra
4TOlZpPQBwb3/x0Y7+HdjuU7NGO79zL4t0KpXFS1HRk1+o4xR1mY9m0jbifa
IaqwbbmDCQcFi9s7/KfQeC5uRjNGUp7SjDc+taoDiYtyx57by+HNKdfHIjUd
cMnpfHjvAOXjKXpZp2i97rdHTXxG8X7G0yrAZAaDu90ubZffc6j6UafcSPEo
xj7y37SBIOLVRmG9TgZ3xPsjnE8StB1c1aE+jeYtrJ0XZkQQzXmVWgsEuG6/
YIiQEsEdy6+hh80pDw7+n+sV6KG6j8b78D3t2CgCzzIJxRphihvl9ZU7NhG8
u7jLtCyNYIZWnouJNsFP18RNvvvoPh/z4i5QnTD20KhP+EKQXNLDTi8gUJL4
TbgEKglelr5lBDpix8JbpHjMttyyZaIqj8jehgBpVx6FqWVZZS48ug1776lT
n1Bidd1tUSD1A6q7a1R389iqZy4WQP3AkFa1eL8xPJI1OgMy51Pdr7r0/QrV
XxNvL0MdGpfszi8S7yGIUWkWO9RHMO1rZo27JA+1Y2eDTnsTDH1BnIe6Etwc
rA9Gf53YWk9gM0JMfK4X1aeTbatsYjkEnpU0iZGjPJdp1yK4zGHybMNM2TuU
V0oyV69sZ5AVwbwlv1hM0k40OePM4YDbML0VaxkYzFhK3kixMDsTP2T/YRa1
40zjckpYvCkY3Uu8WWysFTpCmli4Wxi/OCZg4fqzTX5RKPtnv3aXRZbaRxg8
k7XNukvjf7j11OjDHMoXeV9M+5exMEhsSLla2AESKz+6JorByLlnZf3+a8cU
C+l2a8p7Dk76S/PXduAik3DDhvKPXPPUkpQgAUQbC6fUUr1Q1vYZP+e2AMqG
U7PVdFm0OltaaB0W/Nmv/Eal7TnK11WjPH1ir3MQqWz4ZBpJ+aV3uPgDVYLl
Xjd8ZiczmLWqd2njKep/qo0y76UxOP42e2XcZIJtd3uuSNH3sutFngjSOPRz
M4rmPhGg653WhbrFHFxKZlrqpAtg8lpfq+MDh4H1DW3VFH8Rnk43MpQJlr0c
N2mLLQO1I1ff3KM6m7wnddsa+nzK04p/B+5T3Rrt3lgtxUBu9OdEcBw8mssf
Z41gcLRxTp7QTtrfrpaDxlqUv1MWf9tH8SKw06vdWkDxb6BVHinDI9Xia5LF
VwaSN3JaPDV4CBXsa1eh6+9O/ubfh1Kftb9ANpG+P+ZWETX1b+l+WzWWfTpK
9eLigbfqtI++GeVFMdGCP+s7Qh03beoE0B0WoDBvFocjv9q+PKU8t+Fat6Pm
Hg4J2q7yFbRPtwtalDzWcpCYd14+QIiB5kmlXbazOSTJ6E5fwgkguWh0eRH1
E+MLQqo2mglgPiQIz5VZrL17KbJqbgf2SW5oDZ7EYWZB+gPLmI4/9XiQ1jTU
mPKf7HDfXxkWBBJBbzKZ+QJ4SruVdkwj0FP/x2O3OY1/wEDh1C8CYwV5kTU+
DLg2xZRRYjyCUm5aNFKdGah+3PGe+t+cH1m6XSOpL2me8bqS+rYkp77dKgks
vjsU9GTO4KEoLNRqYkfQM1ivoZNr5BIbObT6jLnWaMjjoJnMx43Ul84KFgkc
L8fjZ9h3eNE8m0V2rTaQoHNBw62t2V84XF5+MOSOIg9MNdytSO+XURE7bE/5
wM1kvmpYLMGetsm18S8JXpwde62U8pxx5ZLOB/T3nNaq3TsoLw08EU+Kp/PF
67vib4Rv/c3ntLTpZ47yjNzArzXjkwkcFeJ0zdwIFg/2c8EEsaiUVOoTNr+P
GGjhcDvgzkizHg47gudXzg8jMBHRaFJNJdg6WL9DJfUH7pyg/tTJLzC0gYCZ
ZBb8g+Lo//mbH8oZrk7nlgQbkb4QOYL5n3Svtj8nsM13fzF1FsFX+RrDVTSu
bvP0UQ7fCI5fujNdTpb6dfWHw7Xo3GHzxEHzwhwe2iOvPZ9G54das6XcAzof
FObeP6q3lWBkT9thk+mUD6VvX46s4KARmCpVX0OQZhYT2E/1Ql+8Uy8lhOCJ
d0Zpiwr1bU/OSF8t5mD96mnQJepPnAf93vPy8++N97HIPW3U+Y769PAXjx97
L2FhP7vpRMgzFtcUXr4N7Wdxpn3Ggi4VglGtMb26XSymt7w/nt7M4WtOweve
Bg4VMb9sS4sIIv0lmx8FcVhzSqD6EjyeeSxyMfbg8HNDjFyYF4/QM5X+8+k8
oTLXfb/zCR7LfzwyqaPv68w5OefP7ecxItw4QPcN9cW55lajQukc56QUKH6O
g1TGHoml1n+fH3NL/ahTEp1XmrYXGz3g8HpkintCFI8KCTuTFnE6J2R/e2ZE
44fI79EY28RhZ+SiV/3OFBefDE2Ln3FovL1+TZc7j7bXAX5+q6g+WpetDTxJ
9Sejy2l7GQfH41eTg6jOHB1XsPoRxUly9Vh+9fW/8SW3Zwbtj6a4niT70Eue
4NGjPP9nmX/v9yNDhimW0Pl27+7091R/UyfPnLW8i4dU2BvxQ4oEiZtDuTg6
74pc7f0ng+rOtUnrj38U7kS+0fb5oksJzBmROWcmdeJ/fVIW5w==
                
                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwVzn0w1GkAB/BVx2waLlLXOSmVrvbkolbN5fqSt7pwp2hoJ8wize5GyltX
bSF6UYnhoiiuknSuN2pyIjlvk0jcrryVjZTf25MraXtxz/3xzDOfZ+b5fr82
8ugNEZNEIpEPPf/fV6L8x1wfMiic0DWVCyPovamuL6U2Zra9W0JGYPq+JHt6
K4N4DW97iXpHyifHIeqfyvTJea9HsDy3OPrwIwZvNpv/qP53BNW14y9bOxis
veV63evdCB5bFPTIuhkQVWFe9+cRjFcO3YsbZuDSvUUhMmVgKc/5u28yi6b7
Mdu67Bl0HOp4FmbNQjUjc0WKD4PjcbYPwleysAp2McpWMrCqzuHz/FncKD/s
4HCMgWtqtoSLYhEe17ukqJTBqkvXz8Wms/jo1pxW8ICBU6ZOF3+JRaHY8+kE
w6DxfdHqU7Us5CtaxVJjFvZ393cwfSzEscKJMQmL7yaYA8HjLFosrV4cXcdi
8RTVx/XmHPJvdzmnRtLc7cbXt9tz2CC3J1MPs4jwW6EuW8thQUJGbEQxi/MZ
yQdtIjj05h0JWN/IQpczEDgticPZG9OdTg2zuG3Z5jH7DAe19PJwhSEHub5b
GXybg2eD9m3oQg7nA+NK77ZzkNSa/dPvzuGOmf08P57DaPPgtFc091GWPjLE
mEdTk5d3UBqHfVkBDekLeFQ63ArMv8Bhgm3dwrrwOFlyt1ZZz2FWg8ZEKeOR
duTRB5NBDo6Ro+nhcdShu6QzJ/GwCbNzy8rkofK4+qB0Ho/ivjfm/Vd47Mge
czR35SG62fNNcBOPza81Y4ZyHrJfNKOBgzx83b0qQ5J5eKtCdDGfeQQb1Pke
K+Rh/txoao2lgE0tWnjU8ojucvaWSAUoDMYN2p/yeJiTJpv2s4CjdiV19z/R
/D/58xKlgJMRrwdcrAU0uw99EZYqoFzs2Z7pLCDSSX+2rUhA1Z1ls6O3CMgv
LvDbXCVA12n3w5y9Atr7/R+HaARYvKjYJD0toDdGcixvVIDEsKtNWymg2tXr
aqIRQfAJQ0ufJwLeJ4grqi0IEm1b7vnqBSzP6rC5P4/ANyhzmcyE4C9m6HTn
9wTEf010ohXBHzsPLTVYTXBQiyc9dgQvV+547LyeYOGXdVcWORPYPpf3SAMJ
2lxN1Yvoe0vloGjdVgLFh4vqKBlBTXuZo3IXgYWibrhAQWD/9XHtRepXVzsr
BqjzQ1V7n1FXvR1KsVXSXYKkISCWQJ4knltGvdSkJMgljqAs1yewSkVQtPb3
AzMSCDwbtU3dUQQpNb+11vxK/y1gL39Fc0aN4nfpqb0VnxJk1KG+AbOkewjm
XDP1PEft3DddXkpdv8pBt5D2vNGffJu9l8BsY7ylE+2JcEq3UqgJSpNE6f60
p3OfovYCtbrRLCiXek39uq1Pqf1M5n/bS23tL77mv5/gXa5HXVgigSYm1Q0H
CNyuHf2wczeB+53wl7upZ46dab5FfUPkfryc+tWqslN66hMZk7SLkwgyGtuW
JdPdHzUDe8Kp5SYDBg3UCuvaueeopRtH26bQ3V0RhfVPqMV5k8/6UHuV7VdY
JBP09luoMqn/A5Udj2s=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.77}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "GOOG", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.422609"}, 
            PlotRange -> {{0.8688058639772669, 1.0317577548005914`}, {0.77, 
             1.0687515512534147`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k41mkXRrayJi1jK2spMXaaMTcipEwoKlRilIoiUU0qKpSSbEVlUENh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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0ns0lHkYB/BZtU4lVpJUalO6oJW1qE62b6gtXXbVYdlsdFyyO9REjVpF
atJtUFmURTZdhGqJcgjTKJdY5NJQGkns+8u8886bHbZmp9rf/vGc53zO9zzf
vx7rYNHWMAOBQLCZzv+7aLfPmHuLCmmPTh7P/ofgeWl8XSF1R9dWuYTa5N31
tKmtKpj2W+mF1Hsk752GqJPGiqNWUDtfuCY6+ViFxPlPf1SMEdTI35LWThXE
cbZfmVJ3mOf0BjxTwffLphcSLcHbyqH7YkYFi0yjFRFvCGYGpz9UjmPRVFya
WjZM0Hmisz9kDoueY3cfiwYJksULmkOXs3DO9Du1oY/Aqiady/RhcX909uvc
bgL3xDQ79W4WBSb4IrydYGV+Se4+KYtaUaJlQROB67mBgZh8FounCOMnPSRo
eHdp1Xk5i+HdBY3KagKH6sOdKiULpblJpX05gf1HVULgWxZL9recURUT2E6M
1G80U6Nhhn1/UyGBftekkl0OaqSNv9Vtc4UgbMuy+Jvr1agqkpbyOQSXzxw9
Zh2mxrSsFNdl5wkG0l/6mx5R417TUuecswTlM9vWzs5So/quvYX4NEGw7llE
YLka/PCm3AYJvfcXF1a3qxHf2zg5KY6gYorDvC2cGl+bC62bYwgep+rCgyZx
2JBcUGy7hyAu1bdeasPhdq2nje5ngo9s63Z2Nc1Xj8PaEALLeoVxRAAHxM5e
ZbCdwCl8RBoq5pCgfVLe9z2BdcgSz9RzHP6+W9rj4k1wTak16yviIHdhlR+8
CASlvbMCGznc13ud9vAkCPBWjPgPcpg8/puSq24EmyKDBqI+cChryK6KdSUw
e2VoJJupQXKnpahpKYGox22TnYsG8izNp0m2BC3pxwNMv9PA40ro9F3zaf8t
7rJdhAZa7Ye2RiuCR2uGxockamBgoI3MsCAId9VdbLukgbufSUnfZwTZ13K2
bKvS4PlPkqcXJhK09/l0BCk0eFCZcSh6HP3fKLukzBGa+7TV1+sZ1Liv++OA
IQ/vouDRpDEG7/ZPuFNjzmPUa1Zzi4aBc2qnde08HmRx9CyH1wzuqYZ+61rK
w+XhfG/BKwY3ok84frKKR1m+zn7zcwZk+Z4Ot408UtYtYY0UDBa8Cu518edx
Z5F+4XAbgz8rBwVeO3mYeL+Z4PmIgaz9plPEXh5yZ/c24wcMHGYkd1+lzj9h
NH2klkH2jshD/dQpz54EKqgPaOzqfffx2JYg5C5SOxpf/2G1mIe2+VdjR+pL
6/MSpu3nsTDkr41b5QwksoxWWSwP6TlpY4aMwYhhzF4dddSgr+lB6h3f+lq6
HOTht2yufxC1m3JqcCG1jbKMWUSt1Z0dTTvEo2Zxn2FFDYMwV6mVMJ4HL3Nc
21vNoCtOKL9CrTD7N0lG7VHntfMFdVVYXddl6jk+E4p9DvM4ZbQtNJJaEZXo
iQQe8/wkkvdVDNZUhJJfqCcWbm5+SX1bsCa5jFqjnz61njrljEG37RHal3cj
L4Var3h5MJQ6bzRmOJpaOEc+N5f65Hp3Jz/qnrDf655Si7KMYldSr7t5WGh+
lIcv90T+OfV/y0edjw==
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0}, BaseStyle -> {FontFamily -> "Verdana", 8},
             Frame -> True, 
            FrameLabel -> {
             "MSFT", "GS", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.00382718"}, 
            PlotRange -> {{0.8688058639772669, 1.0317577548005914`}, {
              0, 1.0112583558109534`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3c8l+0X1kJJIQ0jJbsUUsZb3osyKzLKTEWaRGbTCKGiXwOloUHISEMI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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0ns01AkUB/BZKVTKolaK0yi7mRjWIlu4LHmE3bSjlF3jeMZ4rjwqKSSE
Ql7ltdYrWq+hOhKadqmsxHC8WQa7duc3M7+x8hjSXn/cc8/nj+/33D8u1SP4
jLcUhUJxxNncj4IYSxZv+eB9+97XZfFiGG+M6ahG/5AXsLrpXasPs5R6+PB9
xcnmcnRI/Af9ObTFy2XjSrRBXkVwUi8f1CWuxtXoNs7KfE8/H4b8Dh+rR3OV
C8dcR/lgZ/fY4Dl65dnci/C/+UCXHdIdQKt6ZP8+sYWAims8uuxNMfQn9k95
qhOgYj7QYoxOC9f8w8uYAFbSMuMi+kBbtvA+g4DA17ylfLRFQhZNEETAReem
z7vRJyobii+lEKA46sikJIjBKIPHi6gkoGhWpewr9KvVErNcDgGHTLoiPNH0
1uv9/AkCzqVYnslFH/3Iv+G2QkDCF6Utr9BacgHr9ooCyLIz+HIZvR64vSGQ
LgAnz7Q62i0xeDsdi6mxFYBcV3fLBXTp3bibVG8BBB8Z6L2D5mVPuyjECuDJ
TvkFDvqp6ruTavkCWDbVLhGjPSSjLLenAvjLR+m8ZiLmXcKrW/sE0Ds+VeSM
bv6UruEkFIDfqQhBMro3U+LL3C4EnqmpbSv6WqZzZ8phITjH/KsnQH8ken4k
zIUQ+YSpQU0Sg0rnoDzLVQj3TrSUOKH1fRdSvMKFkG5tqxOLpnpqW2ZmCMHE
rpDThK6YWFScfIT9ecMzs2hK49h+t9dCMJoa27UvWQyupwcXXGaFwKpRsHZA
OwQweaEbQnjw6uiOaLTizLYd7aoiiBrZNVKHDh42caAZiuC08bDBFPpt9i1X
he9EIKfWX7D7NvbXCktpLBGErGbLW6LfWM1JeyaIgKsBO8PQvkaSonclIuBZ
1itVogsqCp0uPBcB0SBTNYTum2RwmYMiGCpPPyWTgv8bSku9vyCC0IzpxePo
NgubuqhtJGztUtFhoVcjZR+3KZNgI/ksqBhtkNlPfalBgn+9bQsX3cKfezCg
S0JSIzNHKlUMv/6UqPeJGQmMWrMrRuh54xCuiT0JqktbCB+05ozHmKELCZzf
JH456O5nsxQ7HxL2JjeTb9DtfTX6rDASfPLdtkrQ9H1pQ+Voe+3d45sucA+I
nkLrtraz19BRIlqn8yUSVicPun9A68k/PG8eTkKqxswzSpoYSmx/ubEnkgR2
lW+IDDq+Paen/QoJG09DxpTRC9siwiToGVsqew/a/VtnFcOrJLwe6UvaizaZ
UPKoRmeu6RupoBcl6e+zoknQhPfp+9HeRikH/GPwvs7L1hrogWv+nDK03jma
2iH0Nx12Pn+iledH/9u0OkO2nnGdhEk5kxJN9GBogiXcICHUcWPtCNqq2Wv+
MvrsZC1XC82mWKU1oY8HM6to6Dt3pYa0YkmQznhxVhu9Pjh91Qv9DzVURwft
r845WIzuYVOl6ehh7587RtBsS+7opm1qrvsrx5GQOxDXoIv+H4a+jVo=
                
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "XOM", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.00010343"}, 
            PlotRange -> {{0.8688058639772669, 1.0317577548005914`}, {0.93, 
             1.1997079631442376`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxlV3lYTd3bbtAkEaKJUog0oVfJy3sXKmVIofNqIhRRhiZTmmWIDCVkLkNS
CUmFlNJoKBVCmZLi7L3X7jQh+tZ7XeeXP74/znWutddez36m+37upbNqk5OX
lISExA/6++/fRO6qn6w0QdKL1O73Thx+JM9aHr2DQDo15NtZUw77Xz5tKHSh
+x6uhRKTOJx/rspU6BJ0Zo2dv86QwyiDriN6wwjqJ7lknTrB4Zh1atnkJQSl
ppLKXkc4vLZNmmepRcDLX1lR0cPBnbub8smY4KNkm9GSOQRq1FrdagJD9T7T
DieCVxMHDFW1JdjeO+bL3PEESyM+3g4wIxjtnNSitI9gxWCnN4NkCYJTV20J
iiWI2hs7docFAdv6dqb9aYKrOq4pynMJ4ivlZUxfEpxN+LZrayBB77Pq+Vad
BKK/1mxQiaTnwnjW0IxHh+f2eP/7HGpyalQXJhMcWzIh1+sOh3cZk3KjrhKc
jKozi5IkKDIvzewqJrD55GrXIuLwb7BgwbYjBKM03tlPPcehWnx+nI+u5PZC
Dt76AnntDAL/qo1hxdoEgzRbPW0TCUxah5k1Gvzxr7bH+ej3Xg6FIt9K71c0
3szuxpotHBQVo6rlWglaJLUTzfXpukxfuLWXYK/ocf6ksRyerhqevEueR4Dq
fw5wOPK7VxClwiNcDqUH59J1fkqAaCKPtD7TZM9QDm8Prjw2YCGPvVcEK/MX
c/hunsd/2MRDa+vMwLwSFv5zsd57zp914wctxboWGq/tNf3Inyymb7PcUVVH
oNp3VeLEXRb6EV8aEp4QaDjkLMwsYvH2zCO9uT8JCgYXziO2LLKiS9sdUgky
nsapHDdhoTHMSir0DEFZjNO9oY4sbL60OH4cwONwaYG2rDyLC0Wel3yaCNyd
zauVHzG4YKeycd9tghi9y7sbfjL970e+ODm9uJPBvViNkvxFPFQvhy546MPg
y4wfitE0H0tytMyacxkM/F2z7pcyD0HTRTfuLoOTqlkRUa8JVJz9+66tZjC/
w6s7Mp0gbvQeLY0sIRL3JDiP9CI42CnRMzhDiFx731uH/AiOWCtZj78lROEX
2egz+wnkvReq+TgyOLxjxI2g+wQSbP5F23kM7MX2TGPKNebFMXDevE/JspZg
cwE7Keg9g822y8N8JvGwLv2+6MJlBjfZMFH6lD/+dxefLvvwgkCvQN9FOYyB
2zujUDcnHrPPBkxMTKH7gSYZ52bzGCb2f4C23dhFcjzGJ6aYyoQwUF0eWuJj
xcMsc5HVkiMMhu/oDM035+Fr43ZnyUsGJ8pnr7Wy4VHQYqH7eS6LuhuCxXoz
eJSL61FoZ+igvopH+mV5NtaQhanH3MRoio8T/zjGTxjK9p9fOFL29J10Bmdj
lrafW87Djg0LSr/6px6aTwcEPPFlkOzVaO6wmoeyrPfNY+4MMj9ILBq0n8fT
XabLnGT+nH93rGnVeQ0GYckyb+pdeKzrclg/q4ZB9EpV77828phqdu/JlL0M
tLvUjm314GErzsf/4q0S+29/qeetpRrFs3PRltd7WLAvE94eGc9jliBmNtpY
qIjzcXCRYXrzbwYK4v5Y6j2s7clNWk+D1ERTfR7B4nr9b50ZGlkWrs9iv1+i
Yv0IHv4bPzZ6vGaQEl973FKSR0TMwW/pHIOPrltK635T3moJdAz/xMBK3mOQ
KcWDc9yJIQ23GRxYoO0YrU3r1/Qudr8LA8VGl8x0DR7y/5Tx7osYLIiO0CU6
tB6NGnfHfxf2219Vv7vTZLMQUpaFjWd/EZxXSpdxfyhEe85oXSsTHlmrwzat
Egnxl7hetdKCgPheIYae8rVQNOaxy69O0jBPiPHSJ2aoyfJwKzIy1hEI8Ssi
08nyK+V1Z1G4hKMQphk3skorCbQM172xchfC/MCMriCKd6Zn7kMrRoiYxh3v
154nEDRUPamTZ/rxUDNEb47fMgbrX2UPXniNYLrR+B8Vl4UYuHPap8mU3+c8
xjt/byEemAWefUfnwOf9tbl7Bwrh/krW0ryWw/Xz3RqG+kLsTnWf7RjFIeGa
wuNd04Uoc4jOSdjPQcHg2r284dSf3cNzFy/jUHXss89r9T/7TitiO6yefMP8
mem15ygP1Vk+03KfKsQizWnqDlWUZ8TfjzFs/XH1L4Jtfat6/F98w/PkFNsB
SfT8BpcSTT0hTon+djIaSfD4QrZFtr8Qd964fKhXp7wvlbRUkeL/xCgnFw1z
Ag9x/JzWYVu93RTvcQNH6HwRYuwl4XgvO4ItY6vXSnwQ4t6m0Z4/zhEs3qqf
0BkqRJbRHv66K0FatalL/AEGOk+ljJ3WE8hqbVossKJ4m7Kmvqia2nP3tJgy
kEXb5nsCiTJaH7s7KmdDWVTeuFU9t5nyYzZfVBDNItFA0C4zhseDtji1Z7Tf
R8XrxRjQfr7f6d6a+p6FQso9vbtKtL+YR4Fr13AoNuxqVbTlkaPUu8ftKAeL
ndYj6obzyJU0yo204GBj3zxTu4Mgy3mOtIQOBy8Fpvg15aM74v2t353Hzm+g
/Peh6+JBRQ4N4U49h0oI1uiurtq6lkNaaoXC1gKCKYa57lZGHD478NpvLhK0
fsw9dl6PwFts70JxNzM5n0Owrp/B9B90Xp70nedfyuGkOJ7p89avV6Nzv7HS
dHoy5be7KaXppe6071avuRiiyqN4UZanXTDB6qnSj8u6CTZOtZEPonogM+yW
5H46Xy5M5IOuWVJ90rkdFmsIrPx8zY2HEkwQ1yd+XKP83h8ctnvtu1nDc9A7
eGbbCT8OMzSTot1Ps7gpzo+625FfF/JYOCrIK830ZWEgUtmtcphB8Bllq/hR
LOweG4fUpAmhPd38mmaOEEufcVHaP78ifY+wiftF8b3OuMl1tBDRnjJTnVbS
fbeev8cc/wrrU4nSUfsYrO4OjFonJ8Tb/CE9nB8DrapDu6uihPC2nfXy4DcG
uzwPt/8U/Pne8oVJS9Q+sXimuST9PrW/PSxJt5bqgvLcL7N7FzLYppdtX0+f
cwmjh1THCRFWt2fGTzr3xtoOa3MIEcJl7bVidU0Wl4QnbzhS/rFxn9xxhfaJ
7Iu7Y5/TeTHOVbHFieZR13xSpp4J5auPPytmH+b6v3dRNNnzVTaHJ4obtiRk
sTgqXSa57iaHXT1ySoXjaT8Fhru5lnOY9m/PghfHOcz9/TE77SSHQ02Zy45p
03zuTKwYYcBB9DJXChdZKInuCGYFsRC9Mzxfa89CoGK4oFDAwuqNqeHXDywK
YqvnCEZx2LPB9UaaLtU/i3+XKeaz0Nuf8bbgCAtbm9f50QYskh9X/N33gIWF
esFz6XMUB0NaksCyaPH7snvKNxYHXszIldjO4WDIGfVeqsv8k+07wmmcrsYn
8k1mEOSaGZbHahBcTHfSjvAkUL6R3bxhIoGC3s5fcVYEXa6BNl0DqA742/b3
cKqLbRbtqa5rYpFXqFqtTZ8HX4pumlDMoH65bv3ReVz/+n5ySsLDrxxMZIK0
/plG9VRfYGS5KsXL9U4X/RAWkcrXexUUCG7nN+v4rGQhX6K6z/oJB/2jOjuW
TGfRa3F7ctdPDsp2Q8rvUT3xUJwPG+ltqNFlsLAt3j6nhUG48prPu9RZdHbb
NYXf+5OPkQmMRI8KB005/19pthzmieuxYZhnyVdah/krbfQ7lGi80WZax39x
8Kge8vLS2v909JhkRXkC9Y7HcZVU//Q9Lfv6nurfQeXt6jKbqJ5unPKmaixB
zmgPS3YezY8gv/vaFKpbbTJCnam+7Rbny7e3bf4Gb8r3W4Zff0F5M7aztilL
mse0XVLBI0dRnrRsiBYUUZxL7VhuNpgg/Whe4Kc2gtTFu8NyxtC8bBtTae3P
Q2Oc/D5nygeHLYpVz9D5H9Kq/TzxFYfBPhOLHwym871qPl+YQP1/GkuMF/Do
q1Q6nUjvF7X+C6ptzvD9/pyTF4xKoPpgVN+vFSMvcBDsP31nNk9gL67n9Zdf
x8Q+J7BY935PXzMLJ+sNiqeonty6y7LKMpLynYv5oDFUb2wU589g9dKKQgse
Ma4BwRH1HAxXDXOWSef7/Zf4u3JtVAePk45SP8Jo3UY6HFLTPU71aZ73y0nT
OAgrJfJrkniYNE5WFHRwcJ10mLGSbkfahCI5wwoOyz57WCVptMNo4PUaA3p/
WPD79raQAe24e+fBgakbOewoC4oKbKN8OOx2amwFi6uHp8X5PuVx0To+uJfO
izmqSlkeLI9Kv7SS5nEszsiNuPqK6i+H14+3XaH6ZK0gvf7hIR415efezwqn
estJwyFsHo3nZVmZ33wGd6WidI/R+8B1rVdNEb0MPIft1Ne8wkPxc3yPiYiB
182NKzTy2tGenf+mp57F987UIruGdsQGKjc+2sbCq3TvgXGt7XjmY+c+y4dF
+KsvkeunihBxqirQkt4nqgtO3xi+TITF3x9Z1VK86pwqqTBfKYJCzKwgk7cs
ZqYkXu05KoKmq06w0lkW3s0m1beM//95rYbNDy0KWRjLLoyo+keEisFLrZqV
OFw1OvXC5Fc7wkaHTFRpYCG3oeDQqmftePPJfPbDZ5RvHAMKFNvb0fomKCDg
X3p/K9cvP+ErwvQ0kevmUhY5lc2/3RxFODAif/kjT7qvdjSkaGJHv/0r10t+
8sYd2K2uWeQ7mkP2uNcVA8d39L/fEyscPnJGB9RCd15+T+fvwwyFR0b2HRga
+VZp7xgOt5ULT0t0iSCV0TMozYODjKTUR+PJHciz2Gwpu4CDTmdewmfTDvwf
L/IIvg==
                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV03s01GkYB/DRMl1sW4o9klVjq1OytmMju836IiWVajp0SOhg0s7oQim7
uVbSrmzLIYSY7hcqtbLNlonNpWTEtFIaW6Rsc3t+lLBq9u2P9zznc85z+eN5
XkH49nXiMTwez4+9j/HiNv9Bz2YN8rx2xA6sITy9llR3gXluapCOv5bw2fC5
nKlKDeQKry02zDv2v3fuZVYLrUI9mRfmn9l+6IEG9ovkvkeYq2uG+pQqDS7N
NxXMFxHaLIs7g59oUG+Z3xK+jjAk770d90qDty8Vjm3+BJvw3DvqT7Qozveu
m7aBoEpXPYuw0+IPv4j7Y8MImXGzmyLdtOgOHbFQRxBsq3P1Bf5aBCTWu0z/
geCZluOg26bF4hLHRuNWwuKzFSW7MrSQKBvc/HYSXLO6u3ef1eJ8UOer1HhC
w7DMPa9Giw19h8xCEglOt5JVGjXrd0BqIttHmG/UpIQOaVH7ZZ80I50wb3z0
6MopOmCG2jLkMGF064SKrU46mM0dW5SXRRCLFiWVL9fBfWFTVvxRwskj+w4I
xDrc9rsjri0kdOc+D5ycqsO6v1ziB0oJVTYtS78o1GG90HP43mlC+MgTaWiV
DidrUwPNL7L6wLgLt1p1iFi1cU7/ZcINCyd7kV6H6B5pm2cl4UH2SFTYBD0O
tg/cjJcTErMD6jNm6WHRbPX5egXBqFWGaD30ePkg2q/oDsG6vn2iNFiPrzpC
Bg7dJThH9WdExulxYHHDo41KgiDCcUl2lh6zy8THClSEM+o3U7ou6uE283hT
QgeBd61zemijHjky885GNSF4bXt/4As9jEnc3NFuwqrosO6YD3p0hcX0/v2K
MKWHb66wMcBs9ZwUax1he4dwlYOLAaWI+9mkn9CcezB48hoDVmQKW1sHWf9L
+pMOUgOEfW7vJowS7nr3mkakGXBiWUvGax6HKNeR4y0yA0RXj31w5nMoOlMs
2nDTgJ0C3jOBOYfWLv+2sHYDTmnVxneTODyNcThc0G+AXR29d7XiUO3pczme
TzCXFUtsbTgM7xlXWW1J8PoluVIyg8PCbJWg1p6Q3vLYvXQWhz81vccefk3w
sFa6JszjUBabvsDEneVve/dpjROHPrcdbcKVhOsNclHZNxxm94R3ugQSvksc
fJjkxuG+/AXPdzNhrEeUq/x7DorWcmcpu0Mffiy/yIuD07TMR6eZk01tVRXM
RZuiE54xXx9TX9LAHG9wqA/YRZhjnPbtAPOCieeCPOIIpkM10hVLOMiWn0ix
2kO4/a9F6xDzfsVRpeInNr+5ojBgKYd+/u6dI8yxTcFbpMybVgdYu+wlnL9r
5pLKLFRPDb+w9+NdBCnLmN+M/PY2J4EwWG1iYrqMg9g1w1aSRLh2RbT5KvPD
REnNKebXl/5zbmT2qvPd/A+zfflpo5rZzn/cFf9kQtb54fzxPhzaY9KWIIXt
/YSsaROz943Ivh+Zz5auzN/NfJXnnfk7c9fxt5GHmX89MubRvFTC6kLfD1XM
o+3P90YypxUM3GtmltjVzCxhvplXnNfD3CEurXvM/CbXJ3KY2ac8WWLJ/q1j
Drdg0nIO/wPfZo39
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.04068"}, 
            PlotRange -> {{0.8688058639772669, 1.0317577548005914`}, {0.8, 
             1.2681100556172713`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9VwlUTl0XrmTIEKGkRFEkjSJkeBQlUSSiJELG0oSoPmkQCQ3KVKRShhIq
0mAoiaSkAZlFX8N7u/fce0spPv+xlvW/a73rrr3OPefu8+xnP3tvjY2eK9xk
pKSkeuj/z3NQxeJc+RkE/8Rmuf8aRzDg090rOcYEpkm7bvSZR/Auu/D5VjuC
LjEln9CnwnLp1BEXCVweXY+pNSfof8z2oMwpgpITZy/3W0ZQmjs+MOougb5j
ZsXblQQ6Mk+cZz4l8HbJCkyxJxjcnNYjKyG4r7D0P7dwgjSd2Rm5EQSvun39
x3AEWpc9G6f7EpztvWGTm08wffGh9vSJBDUz5paKpwlCIwaf087ncID5Nil7
KsHT2EObOVcCxeslHxP1COYVVDb3O0mg6qO8es92grASwu+/RfA1sat2zQr6
3blnbx66SpAy/t9fy6h/d7/f1NGm93o0+rv/7hoORdbeI/T2E5yeJ7uirZzD
inE7rDUfElTFfPJbTc/vP6Ddzi6PYIe6jloDxcnv1sh9rpkErE+K5bJJBNaa
Qcu31xA0tRxdx+nS996UxVsq8mB++K53WUCg21B0JWIej9oLV/OU1hOYJfEO
9pv4//tndsbp8SoTHj1/8Q4ImOo6yJ5Hh2Tz9JgjBO9VFJOkvOj+zW80bJNp
nKJPbxP38VhyT4M3onjama8br5zMo7+egVsGtZeUznk8zI2HoYA3eccJYhxk
XnyU5fHBamLZxiwaF+MOFScvggbVrg151H+nKOcwwxSCouWKVnMN6H61lvs7
0+i9tVOvLhlLkKnZ0zCwmaC9+dbOaBoXh7vRelVaPIa8M9F3mEswf+umB6s6
CVQ2lKx1eMFh+rVF+ubKPGTlRu29T+0chS9p+bt5JF0cfHbZBILeOZWxRv48
9JOPRXpVcthQMDw/fD6P+qYxB37ac1jr0eoaZMFj0Xt+yHNnDjXhfUoSxvB4
0/vL2H8Vh+hNb43C6wh8XGeaSBWwmPtVOuaSEo8jxT0xDhEshLilxZN0ePTt
/Pcw9Fksq5kvjnlMcEanbtNObRY2UxjGry/B8Gea0uFB7ahfltwpA4K8AJXE
hfntmOVuW50xhCC+sSLO+HY7Tp/Y4t2+j2D8hGsN/4SzKNmw8eTRaIKdwXIr
E2JYlIZO2RvlRzDQOv+USS2LL22LN7s9ILj88/CElSM4fHEcVjtYgUe+m2vn
tmwWme3FMq59eHgMG83L+bE4Jtfg91qOx4WgdJ+NlSx0d3yf1cgQJMcf1v5c
xWKR9B2PzTR/nCoe9YtR4PCywaNtaQFB4aUVto0Ujxsy60p2UH9ks2ND5cZy
OPLP0a46mk+Jk3u9B49nYWRWEr2Q5oXek2LTQVtZHMh/XfeI2jZPW/W52yy6
74fMn72QoLtnyfT/ElkYG8d5LB5K8bIwq7eKZTH+NztMl8Ytwnzrr3QTFh3D
is8fpjxV6mr2CAllYVX4I3snXbdeU3OvKJlFLDPR+3gFh0sT1Q9kjGbQv/yJ
tsMYguBTLcyaJgneprp+7L+VoOX5+rsu5yUofy1xiUsiKNDNHGvzSoLzATZz
E/vxOG5X0FlSKcEbF60Guwk8nI+H7Fak9hGjvA0aFL8678nK20wYhFlMXFX2
m6C+xGqdy34Gk1f2LQirJ5jlelZxRiADlwjVnHC6PiYiuNT2BYPL8nJO118Q
vOn72MskjMGPxKFjj1J+D01LUm5dyMCwk/0R3U0wo/Rfy2suDLT/nmed4V84
1JpBYN/6DVso/7ou67B91zAIiq5UV/xM/V9VVGy1j8GSY1l6I7oIrD4k15UX
MrjX1U8S8I7gSMdLb3knBi/vXOpvVUvQt3bEtpSVDCIvt+18fZjANlytceRA
Bm8Uao6t1ad6VOieb+IrQT/Psl2XKd4On/wzdijR9YNnemUOEjS2pKkmDGFQ
Wtzz0YTqxO24Q4PUNRjoXHyzfKYl1YWxCzvNHkgw6ID6uv5zCLKGKydV+UgQ
teiAJEqdYPMX+5BB3hI8E9VuJjhSPnz7uFo7TIKwoxudAqluqd6McrPylOCA
ipe6F9XbIt4jqi5Ogumyi1tII8Eh44TCJhkGzSU7A1TLqK70NksfrZPA1vvK
Za9Kep5SP+/GTsn/9fLhCXUX12zJ//lIKsLLfp+SwLtULzOb6kxQwJ+fBJza
WSkDDQJ301tLXP+RYPWJfqXvR9F6Ybp3ga2zBEssErPLLnHwKZ2m59XThnt5
kdJ6dzik2eiPS8tvg7uf7KoMyseSW6kLf7a1ofue7sFmWj+0amY5hSW3YX5j
8DvXWA4pI8qDIw+0YVJxZ3a8MtWZypbI/Vmt8LsxT6biPM3rPZtzQ660YpWu
8t338Ryyln9uvqTShun7qn1+r+Bwt1lPzre8FW5SARHJIwkezP6ttN2jFb9X
B+l/v8FhdrnG035arfD6ez/zHk/ONboVvspsXB6Nz9hFt/12T2iD04L13cdp
PR45+dTc02vaEDr5mXz1Eqr7p12eyFS3YdzI3Mea16geT5iaeZriNaE6NbL2
O0HCTts9ZkYMQj3Dy5+O4FH5o3b8K8pHpTVsx+bVPA6/dZOeyjOoijNqOrWX
R8uhNW2TpjCY+XBmVpIBjxjWvXSZRIK10dkLw3R53LESgiMsGRj7p7fEu/LI
c9+7XesgAwdr9SB/Fx47y+TVq6UZXJMbu3h1Ho9Paf7mf+LQtLbIPldLQK/L
ua0+B2nee2msTVwiYO527bqzzRzOFBu3hz4VoCH/R3A5BCv1fexcKUB/wPHw
bwoE9vwFf3llEZHd9XuGu1DeDQgfcmONiM4Z3fcnbaJ5tfelkBsvokYroFor
gKDfW42Q2UNF9GmaeMp3BM2zE2GpV/uKuFB5+ftVWn+tl982lekUwAXkFw3p
4jAk/60OZy5iipBRvWUYQdyFHQODvgiQfc05y7pw+Kw26nOvvAgMFZSb6jiE
HJtZPXwF9S+2ZY1dHIvI+2uT/SYIUM1Y+U1yhcWKv/Xv+KMMx1WtDHbT7mG5
toDReufMEpxZBL6KeDfkCg8To6Xce4V2aN4In7xXU0CNonl87qN2ZMW7lzva
CHCrkTrKNbQjKrixe8J5AS69LWqLg9txu/7evfx9AlrXLbbSO8pg27or+02p
/SXn+awvpgwUowOPbXxMzz9Xn3K9kPLH0d/jrRWPgXPOq/r+14rtOxyaBRse
q9caL83f0AY3GbvfM6j/Yz7oPErZJ0HKy/x0qwUCxut5K5nelsB6Z0zFbepf
k7PVIt0ICWofzn07P0nA01sV9heoXgfGpp7KYAXIVNR/NY9kkGKbNVNC7eXu
t7xnJjOYePN9a3kW3V81K+P+Jcq3QU1pUUECPO91XVWYyuBBpPm9FxSfn6xR
0ZxnEhhcMlxx2FPAukfTrPTTJfA8/8PjXKqA35vqW6oo/6RW7Thpki7A5o3i
6B32DFae9q3wsheQHJjquZ7uv/4rIb2Pj4DMoVteVSkwiO/eSTNMwPYPT59k
ylF9Fmc3rv6Xxlf8dmiuLoMnPi15dSNESFZOrdlVwED2cJ7jUW8RqYuExEUC
rU9Hhqh87BUhVXCwVZPa57Z/zAkc3gHf0ALVczR/6i3G3Z8m04HMXdo2X48x
+DAgUF0IFuFz7WnRyRgJnKfcOF96UcQdqbZsu1oJ2EvLnfJjRRz91dL8fDLV
5041VY2NIs7quaiVn2Dw03KLm46lCPl5SWp7pBh0XGg6qf5dQKKKgeESVoLv
OQftdUIFKBUEVbpZ0PpXvD0tzUDAhnuXIyvntEH/lIzBMUUB0wrSH1qdbIPC
12HXZNYJeHipQXYu1b/gv/yV3/c+g5kvwWAXx8JfIo+pkwZvD7CUoI6f9nn+
Z5qfY9Vk1ntT/r6wnMbuErEvJXvRqxIGF5PNHSLDReT+yDQQB7ZjMlldq1wn
InFtT4Dm2Xa4JFQ8fxDYAXVpqSazlRxc78fdKN3UAdlx1WPOvWKh47HUrTCo
A4csVBrdFnKQ9i5r0HUS0RvyHe4PWNhV1Z+WMxKxrj5nV1Yzi7Gad13uDKf5
pzMjQJ2+b29YmiqXI8LVbL5WSByHK9P+80lcJuL1+ZE3Sj9TXf4jJz7Uv6bK
AL9BHBYePLjnfJqId/eGvJfOof2n/OCbb66IODPc/F+2jAOpullVmC7CaWy8
gYUrB/NmRxodEQtGDTiRksrix4858hOWiLi9585Aiy4Wht0qhgExIsxktBu0
UjmM/DFl3DKKz5FHdWF3ojlYzlYJ6N4qghlt8c8PFVrXRhVOLb4rwvJIbv9J
JnQu+SPXhiLmfzW43vqSg3zfrOKUHAGCWvWMNSEc4v7yNeryHcMxqgTnaLWL
3i7A7tnqyRdNCXquI+QgjU+NxVL2IZ0PsgOK+gyi+TWwqyXCzJDOJbK2I2Np
fLX3pirUVXPYOF992ydjAcZD+KkpQRwmOdwy1W3jYfMsYfj1EhZKwo4zGxcJ
cP7b7ymp7lmq8JLq+5lZ/CcDFn+6veh0Hg4zG6KDXrRD//zZhxHmAhJajRaI
mhy2LvN3wFgBht8+R6V/YBE+0FFP5YSA8pO/7EuLKJ4Jzv3s6gWsPy3RekP7
6D3pwyOXS2g92HxyTIg7ne8W96n0HSlCc86WUGfapz6Nv3WuoYfy1zQ36UIo
QevsiqLCrwJG5VnaDgomSGpXbJ/XJUDhWqD8UjpfZudYJwwYI2JEzqRjaxNp
320dZdFK9f7dwJQtZ08Q1P7lc0hWx4tZ9PwIvfHDxu0RsD9y8dufzgQm80Kl
TrkJeHV703pxC0H+9U91nlSfDi8r27A3luK/zeW/WfQ+TlHXk/ftpXXYXq/h
10wRyVUjieNNghfZszKnUb4M88rYFxpDsP/jxfG2jiIeP767+0UGwbjw9B13
4kT4cn36qj8i+KXmfCugiOrLuGnTl4s0njrTRk44JtLvBLPxdN71t9ka03lN
xI3Rm6IapXnEf5v42O8q5Q8jY5owmsf/AADxGLQ=
                
                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV03s0VAkcB3A7hc2r2cKKskXayVYnJ6nU9l3SbCltM+pkqsGOxypqmuQd
SWs1pMeUkgrFEuWRlq0dSudEKDEiYos2x3PuvTNzLzmr2Lt//M73fP78nvP9
LZJIhUEcPT09L/b+z3sFL/Sf3yAR61xMhDeqkVSzqfxaNokjmswFpax3tf+1
NyyHRNDdFK8h1uNfFJWZ3iSxc3FQyf4mNTaIk0U780ksNl94aPNzNernbizp
KCbxks5QWzar0Z1YtqvvTxJ290+OPmxVg7NPkTemItHoJBqe7lRjvVO94pQR
BcnaFru6QTU8AvebC0Fh03yDtoRxNZakzQj5OpyClXr6LDmTgOaVlekPdyis
qauVXzEnkBpz3qOol0J2nPu/zvYEUhYqB1xNNBCsT7ttvIrA6gSXS/N5GkwM
XA7MdCewzehDqq27BgPSgMvzBAR2F/Idhb4a2HI+6rf7E3h2tGdOQbQG2bJt
o0lSAg4PogMjFBrMbZa8G4wnEGXW7BtZqkGbk9vs39IJOF0U3rrSoEFXeF+l
1XUCvbxzZ0f6NXB8zM/qv0MgZm37hwd6WkjHpWeClQTiIj2TCq21+GS0l/m7
kYCsLqrxmYsW7TzjrDNvCLS4vxZ9KdCCto+vXDlEYJFqVBF7SAsxr8rMbIKA
35tZq0PkWiitKiJuGpLQ54oWRuZp4T9wWLjUkkTuHr8/Kh9rIazRhY04kMhr
vnzBoluLVNmazznOJBQ1rzs1tBZVX+Ga8SYSEY+a6z/P1mGF0jSqXEiilhib
cnTUQe12o2HrzySml3f0yvk6jKvoPfNlJByHqpcGSnRgvEzH8hNJ1LR2VPse
12Ft4aCh3TkSHk2/T6Rm6tAwS+7Txe5ola4gvrNCh9yto7anSkiYXSoPzXmh
Q2gEl/6gJPGWL+NcHdLhZPGnmQnPSZjzAv6p4NDorS46Y9JNAtYmoVO2NE53
LRC2D5Nocx3YcHAdjWiVMP38BAlBR0OUwJvG/irP1xxDCnWJkn0HpTTS8meJ
Sy0p3Ny7/HSenAbniFy0w4GCbHOZ2KyAxlOP1ovfrqawvHjddeYJjRj97p4q
DwqC78fsJ3toROblX3X1pnDg/S+7Vk3QeOTpkvFRQmH4vvHLtDkMdrScNiiS
Udit96DcbxmDNmQncxMpVIptNgRtYZD7MNb93jkK8cNl3DQJgyquVQQ/m90p
JlXTrMnRC4oU1o8y+BePBTBY8sy4vIH1lNtbC99ABhnx0yOeORROZBnZOAUz
ODYy4P9TLoWT24IcOg8wcH5aud3nFoXkEmtXexmDiijvxQcLKBTMCJ68wnpE
2Ox2h3W96F61yVEGdit+9FOzNjDYgnHWin7XrMOFFFJ8IzwajzGQCey44bcp
yGe37pBGM1j5nXYyrphCcZANt591iEHovBrWTcpglU8M2+99v8sUa6OQz97u
sQy4mV2yRPYv02odRRbHGVAzawd/vUvhrmWkdSprXt86/XrWL8Ke9Eyx9lfe
tzMsoWAyz8d3KJ5Bi6xQLGe9TJr3jTiBgYHXorgm1tvryD4V6428a5nGpRTC
bFxv8U8wiJxhUbWddbosOUDJuvTd2VfprP8DmBWGGA==
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.77}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "GOOG", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.0949289"}, 
            PlotRange -> {{0.9567618411870019, 1.281184573838639}, {0.77, 
             1.0687515512534147`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9V3k0Vesb5mSoSBJyDaUMlYpkSEqPRCWlUIqkRAOl4hYV95YUiWuKBkWG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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwVz3s0lAkYBnCNZUtSKaPoJilmU0QqyUNpVFaboTYyo+OWymZJgy6SUjts
qaHbVkqzTdvs1kirdYpSLU3CYklSfMOMy+Cb24dONO23f7znPb9znvc857WL
TODEMIyMjALp+X/fF9eYvL5GwqVr2Or4GjUyy9cVXSkgISZUrsFeaoQ0PQqL
v05iVnt7oP1qNYbH3ZFOKiRh1lqV9WKlGl7crNAtv5LorLswZOyuRtU077vN
EhL5jzyaT7DUeJchDSH+IvHxHD//pLUajB1C0VADiec+w5bZWhKrXauEx83U
cM9on+1M9/hFh0/nQI3i6Snx6zkkFuYYx1nvV6OppXGgw5SE5t8Zk3x+V+Pt
YetDzJJBZKed9bvToYaCbx74PG4Qp+Y97vY016Ceo1psxhzE8nSP/FmOGkRz
c7yb/h5AgFlX9py1GhiVv8+bljaArbfZLA5Pg3QDc4RcOICXSW2W4lQNTM+P
K8C7fjiUpkYfEGrgHiblW+b2I8Wilse/p4HfODb32Jp+uOZxbl6UacD7/POp
GK0KHY65Z1QKDcLayp4qC1RIW9nUVWqkxViP1Kk3UIVD/E2Zt220+G1jcEsE
Q4XEypRXLz208DjdIdxf1Id/1r4JHR+kRZ3DLOFYVB/sGvqFB3/Qgn3D97rd
1D5EtE5YHifQInYjq132tBcmU0Ln8UVanPF/sVO5vxc3vo/4s+SpFhcWrdde
s+uFqPbCOat3dF94SuXrph4Iy9+0aPRaRFbEvz4k6MGBJ7VVnyfr8MkkoOPl
ih5UDA4ZWCwdCm60egj6u/HFublDwNZhweygq92XusHqLXOKjtRhiyzHrcq/
G+X1zWW8wzqclPEtbMeU8Ku+9TH7En0v2TQyUaKEm058pKVYhyfyOvskrhIW
+UV7r9fQeX9mZpilEh/YiYzLvTq45LLJ9goFpjtGdRYz9FB8s6jgbbICsDHf
a5ijR6pEs2PffAUaPbu99qzSg5m+h5vW3IWgZllKULAe4Rm3z5pmd6EyI3LH
ngQ9MqJrG5au7EJhmPNPIoEe966JttX1dyJxvZRrIdajrDSyb/zlTjhLVl2l
numRxFDerfTvRNCaIfvRNj2WFVo/HBmVY7d8V4jbRz2a7NxqKu/I0fdgYl2O
JYX0EYPDBK4cW41KiyIWU6gfPX2/bqocJVxbr5gNFL7qNAlwqSBwpE86JSeS
gs/sJY5fJxMowGjDF9o7N+daPUgi8OQ8Oy85ikLmUQ0jIpGAwfeDFS+agkxe
/OHhPgJHfzGzdY2lsFm8Ii92N4FjATEOLbsphC/1NVTyCGTdtfG0T6TA9w1p
OrGRgNg4dvQi7fykkmcuGwhUhd4vM0+i8FDElL5nEzA13YBh2mMmrQJ3PwKn
eAf8XiXT/dVcKLwJCCbXb05IpXA2eJdknTsBSYztFAXteydkF9XLCFQ/jm3Y
nkb/W+KUdcWVgFnc5+C1BykwZwxE6JcQyKlghVodpnD1/Y9WIicCfzD5Ntm0
yyY1Mr5zJFAT/6zNQLvd203zaSEB85nbeb1HKMwvHKrmLCCwOEE0l5tOgd24
rdQwn8C3lSTRQDvOuPSWxI5AvK3nTfZRCtnuM/O2zSNwOjEr6jFtSczBDMZc
Av8BzAZ8Zg==
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "GS", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.561214"},
             PlotRange -> {{0.9567618411870019, 1.281184573838639}, {
              0, 1.0112583558109534`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k0Vt33l0RliNBAiigSRVSk2hIyFJrMKSJCmUqFIqRIRVFRqIwpUWQm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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0ntUzGkcBvCa5JAkbS3V6HLCtl3WKTsuyT5JhkVOZhSDLltTMxRJGoWU
HKVy20q5F21ji25u23ZBByFdV4msLY21WrvTfGd+0+F0qn33j/c85/PHeznf
93EMjxVF8gwMDPzZ+j+rlS3Gzy6qcWxxqiq+g5DWsLzq/CU1kO+eJ2Pe0FW7
OaZQDdL2+m1hHjYsrZx6WY2g6wKlL7N38BFJwE9q2Nt/lE9nbvriu/LuMjWq
JwSpK9oJvamVG/p/UeNFu+vnwTYCb0tOsb5TDYeoHrOwVsISj6acwyZDWPfN
Sf3kZoKfdKulCEOw2PMs4Z8mwtxsI/mM+CE8yO8+98cDgub5zKk+14YwNdBn
/4n7hKykU36lfUNQn5qnVzQQMhzq3nuZaiCXp7jMqiUIDi7I4ztr0MG/OOH5
HcIaE1WWna8GbeuQ2HiTEHhV6CIK0SCS73t1RxXh8e7XFspEDXJlT2NF5YQ5
NYnShBwNKk/avRGWEfaatYYoKjSIEHcZf1YSPHJFVwqeaFCRZ/ZEVUzocz55
4u93bH9c6YpjRYSkRV2qGgNCpKuF3O8iYb9iddpVG0Jr+LiT4Bwh7tHep48X
ENoF/udV+Sx9X0gmrSfI0u2vN+cSHDs/5uzbQTi7W5QYe4oQ+mqyQJ5JqFki
HnQ6TjA2lzgo2L07017qzLMIRRtDb92+R6iX3v21Lp1Q3Jr/o1Uv4cpDZ+vC
w4Schhc9Gh0hwfCHWTmpLO+2No1O06L/1efffZMJ9//Vj7m4aKGaN2OB2z7C
uHt3X6ZQixTH06ufKwguH+q/loZrMUnTb5QVT2jo6K4POaCFs3d1UNIu9n/N
JZ+yzmjx1mlAOpe9e75WmdxzQwuPzAJT0+0Es7yq6MIWLXY+s5EYyghvhHG8
sx+08CsdC7sVQbB0jhi4wdOx/sh4RWEE2JhGj9npUDMyL/T7YMJvXu+9ty/W
IXBXcqDrZsL67id714t16Gs8o+FvJDxKDd+yPVYHXqXlyhYx4fJm96PFmTrU
W1stvBXA5r2iMthMqYO5g2JA4k9wL1t8gWvUIcCoxHPaanbeUr3TyGsdvpJu
4o8KCdveyjbM/6TDmbCYxp+XEwZvTmnLtuBQ2DvB4LgP649BTVWoG4c8j2hV
6lLC7WBb78hVHBxne6Z5ehGSByvNs8M5CPOSa/kLCZcw0jnOPKdjWGfGfPe0
MHdPBAdj013uhsxjy95YhUg5PDwcXvQn60XKORNbjygOy+NXplcwH1oTOadn
G4dloukiH+Yj5TZeTnEcvM1LBiMEBKVR1EgBM3+tnVMQc5Okut50N4eRjIKt
q5gnTlyFYea68cx2N+aMkAS/p3s4eA3tvK3/lpA5rWNdbCKHhW2LDmUwl0Xa
mr9jnmFyozaJubkuqnNTEofhFa5cNLOJfFTsu4/DnYZZsgDm7PsuEqsDHATl
PH9r5utfKmyymC0H96dPYW6JaXw9xszN1t8bnU8wtd4U8iGZw80Lf3kOMLvF
FtsHH+SQ+zIspot57SN1fydzvGVvSRNzjK3XFWEKB3GAuK+G+XjckYg6Zs9j
LTOvMf8Haqpx8g==
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "XOM", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.0271892"}, 
            PlotRange -> {{0.9567618411870019, 1.281184573838639}, {0.93, 
             1.1997079631442376`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4ldsXNg8ZrkKmZMzNmK7KVC0kMg+Vcw25URISShFuiJThZgjJkDKU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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0ntUzGkYB/BMK6mmOghdhJNLO6nd2XCU2i9Fa7dcmjg1ZWbWNKUhO6Z0
Q5eNpIYopdW6LGkQqSzl6LKslahQGSlHuS3lMr3vzC/ZY2Xf/eM9z/k85z3P
9znnfafLVaIonomJyXJ2/q/V2tbRLUf0aOPJOkylBJkN/lW/HtVDGHu9YxLz
6vtXwmOP6VGkm93pxvx+1JlK/nE91p4mnSHMPpIs8aqTerxdnqkrZW4a/22F
rlwPi0NlD/1lBD0Zlauf1OoR8NXb3h0/EvAiCkqH2vVojEh5YxpJsFDYVLDD
YhC9eRHVqhiCJYq1E0QYRMgRx4z0TQSzNKYxk+IHESW88DwhjoB0TuYvOjsI
7TFbriuJIDdl/5IzfYPwGQji924nyJ5W99LbiuXwgztXZhLMS5tf6ORKoKhx
8zidTRBo8TzX2Y/AaeGL/JN7CNacChCI2N68EsUJqwKCm3GPxmmTCXzv/1k3
uZhg5uVkRQLr2xUOKy0PEyRZt0kTzxNM8eD+Uh4nEB4QnShuJkgpveMaqyXo
c92X9/oFwWjjZq+es6y/4P7zyyYUHs0DvR7VBNsSf8g85UBxLnnR3tk1BOob
SbduzqcIM5X1a+oI7vo9EJsHU4QrI4IKrxJMb39TsHUTRe6ZqRLzJgJZ99h5
MTnsvuoKL7KF5diKpyWWUmyz9axed4/gt1DZxUt/ULRp4q1adQSlbQfz7Xoo
4p/lb+7pIShoeNBFjBS1jbuUd/sIEhrbmj7ZGCBI8Lf5+m+Cq++GRgQCAwxm
vQ1zXxN8dtf15QQYMBC3yL5skEDQX/+lQm5AqiJl7L8cQcM9Xb10uwHRwv28
4X/Y+90u+5D7iwFpD386LflM4GnQpnZdMOBNuFtozBcU1oVVG4+1GjAkbywR
j6V4HKDmHeo3wGOpvabGmmKCa+SzCzwj6nminbXjKeBgtXHE2YiUEpFghj1F
h/dLnw1eRmj4wu65zhTBuuak4BAjvM1eOs1xobiRIY/YoDJicrecv8+V4ni4
++7SHCMCsxvMDrpTqJdWSqy1Rpy3eXLO3JPCvdzrMHeNeUr3q3UL2DzfIZeP
j4zgjalyk/lSKJ+uX+35wYhdt1c4NftRDPxueUczjoNU2WKn+45ijcnlKtkc
Dp17nU82B1Fckjj6RC3jkLzHq2+2iCJ1oNJWI+egjv7GxS2U4ig+tn9mLrb2
yVrM3FgUcGBLJIf6mqWvQplHFj+2kyo4mI8Rn93JnF5i4SiM5nD0VLpnL/PP
gVEzu5QcWvpb/fPDKLIqHLxd1BxmblyvGBZTaE2jPxYzB45XN/HDKZrE1fVW
cSy/bqvrDGYzs2V4z1xvmfd2FXO2NGHJrS0cROcubilnzrG5t0KVzCHj3ags
SQRFeZSj7QtmbZHlq3jm23XR7WEpLN/X7vtcZouYTyF+WzlMzHPl1zJrrgrE
dts5VHisLLJdy/75xESHXOaOB2HDs5hbY689GmH+kCYX+zJb2YdJ+1M5+N9N
mLKBeY6qdKokjYMyKT09gznohv5JO3Pe1JynB5ljHb1PBKRzuHizwL+Cea86
K7KOuUd1uOw6839aU3Gv
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "HD", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.0417834"}, 
            PlotRange -> {{0.9567618411870019, 1.281184573838639}, {0.8, 
             1.2681100556172713`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9Vwk0Vuv3RsotUoTK1ESlgULEzX0iShlKJJXIpUFJUVGp26VBUkJKhhSK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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV03swlXkYB3AdRRFOHUS1KOsyolVJcvue7UK7p1UjqrVyFxWldreQJEqK
iq6WEsmiwyxRqj1FiJ2MbKdNiDrbxfv+nOuLLrrZ3/7xzDOfeZ55nnn+eOZE
7PCP5mlpaf1A4//cmeHRoWNDkNnZMXj24yBSF9g8kFDne41K26mdnxs+3GVL
UFU9u/E99Wn3F93P7Aikx+LPBX0aRBCX9eK6A4GFn9Eqi8+DYEO6xzY7EzQ8
8K8s+zIInvtO+3YPArard1v9BAZLNL8fOuxPIJIymoe6DEzL9Yz7MwhejUg2
Gpsw4BWrm+W1BO7B2V2/zmHwc9Y+a+PnBFoVXjN/c2IQ9Kf2Rj5/CAX8yuYW
dwZ+zvrV7V5DGG40SDbwZdCg1uv23zGEr3LmnQgJYFBWVFfz9uIQbng4Je4M
Z1B8YkAc2DkE/kL7hNJ4BvyO8eSsL0PwXNl/rz+ZwbFVpVt3O8phe/GIw+LD
DE5cU+vv+1GOtP6ZkWtOMdCJdzmw4agc1a7RYwnFDI5u/mCqbJAj/0lFUW0V
g4wrN9LWEznWnykrGbvJYMIzy/M95gocdM1M1G6n89dN7jHxVWCHRViI4yMG
xwWEsU1U4BvrkZJgGYPzJiKzkTIFqrbvHxUrGFhGlM0+9USBT92tl3kfGNgV
VUhFk5WQzFXZz9Jl4TnbqbJxsRLu1/gSfwGLtleV63RjlMiJUlTlWbHYpC63
0DujRGHQ3Sq1I4sk4ldo06zETJfkNKOlLPTmq+TGI0rEOShqXX1YVNQbbmq0
UiElZsNwij8LySG7S17+KoTd3Zt7P5RFoA/J/yddhfovGby+OBYfVznW2Nao
0JZ+KGNyEgvTszGFq/9V4Yq1MMI7k4W3zdflTkZqrNYfXXPqJAt56ZEoO081
Qruzp10pYmEQz7wZjVNjxZ1+57/E9J7EtvJ9BWqwCtvQSTdYyDovOPV10H43
B/l391jkRb99xI2pcfq+bWb1QxaRbz+a5Ak0cBPqvpEOsFj6/P08gaMGNdLi
u+NDLEy2uEqHl2kwKF50QfSOhaNZQoTkJw1UJfu7iyYSTEKqaPovGsTu/eNl
3TSC1zqdrfeOalBU2DPOfEUwPjLDPrJUg4qeW0nW8wis0ktnhdzSICH4LC91
CcHELO3Y13/TektgaMFygrl1oUXriQZ1vg/M76wl8N3/KcpGi0PKdOFLrU30
z6K/98ym1jPNvbSEulWUL+Co881l4dupl5m5NEsmcKi3SpM9pfau3WYZoM1B
Mb9p4HoIgcvLvt50HQ5BImFPXBjd53vTTzaVg9tBYWdPJEG4k66tjwGHtsO5
OUZRBMWCwM9i6oBsmciH2kKmEe8x5JBwMu1+HbV5kv0UIz6HiuKm9uPRBHzx
uRYvAQfT28LmFTEEa/JeF5RSX27KPbCX+vieRbumGHNY2CoTXqXWX9Fl9Zja
ryOt0TKWQGdAJzXOlENmb5PkA/XKloBAKbVggJ+yYAvBwcpLjm4zOJTIwjxi
qXm7vZ9qm3G4zWjdekz9bXDO1S3UIvnapKlbCdKW9R3pou5VFbstp75jbx++
2JzD5mHNuyTqz4a73QqpR98IG2qo/wO+DnUH
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0}, BaseStyle -> {FontFamily -> "Verdana", 8},
             Frame -> True, 
            FrameLabel -> {
             "GOOG", "GS", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.0156592"}, 
            PlotRange -> {{0.785769835360305, 1.0687515512534147`}, {
              0, 1.0112583558109534`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFVwk0VlsbVkmDVCI3pBSikiEyVfeJTCVD5RpKRJTiEiKlCKVoVEqGyBBF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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV03tMk1cYBvBCpSAoElpKcUxwW0txoBhBkEufQFRUtCwIuE1kEUFliigq
yiKoCFhxiqh4AS9IwwqyLeANYUwzYGWRVUeZgBcQgSpfS9vvtMoUJ+7sj5M3
v+TkfXNOnnd2SmZcmi2Hw1lFz/9Vcyiskydm8IW4skjfyyJvvvh+C/XOubVa
bh+LgGfOXVkSBmeCr836mPp06FDPgA+D/uXtt2KpvyaKoVtzGGzZNvriBvVo
cs/bjQEMihoDovc/YmEbukPaEcagZflv9oInLILZHwoPxzGQbhtSRAywEKoc
BU8PMeiq1DSJdPR+pbnV0MBArtpVvt/AYqci91PBMwavFJIENaHzfuF+6eKi
R3r8QVnZGxbyAKefOiL0uG4922ueZNFoduyJy9Tjz31rLmvtCKovXa8fv6yH
8/PZkWXTCCpL+usSNHqIPWpODrsSuHR++E4xqYdTWK9rswfBsWXKb7P9DFAH
tEZ5ehOU3DQ75X5lQK3N7ZXJEgJeRuDBNcUGrG1JLJT6ExRvnBAaGw0YXtGQ
kbeA4NDV2wcSGQNC224UJIUS2Ax4XejzGEOTsG33zEjaf7VDn1v0GKbLjglT
owmO85mXkr1jmB/LeREkJ7jgFiOyVo/BN3Be2ql4Aq+Uas9TvWMgtvb8nLUE
PpdqtDEORgz9yJTLUgjCPf1r7wYZoZqj0JZsJlCP1K6232RE2MkHIemZBOvM
qlmOZUZUa7Ty+7sJchh5hbjViIUjgzL+PgLHuSaDwGrEuZGz6wbzCWpuOK+7
623C/duOfouOELQU+lRFxJnQnS3xnXmCIGEpc+7vfBNsXFZxnpwheLfMr15S
b8KU3HmHfS4SCM9sqlj53ISe7ubwf5UEMvFnKv8ZZuRO2lQlXSUwKI+k+oSb
sXJK/PML9QTTM16+frXVDINVHpvWSN+zV63KLTcjudEuo+lXgkHNRf/HnWZU
paY1lbUTlKaNd5O3ZjTrDtx8f49gw/g7t1I+i4lI1dElXQSLnr35nO/HYqoi
+4RbH4Fb+kKtJYqF6YrNkh0DBH6i7Skta1lUVQdJE3QEdsiLcd1Fc1+wSyca
I9DxNO2/F9PcB2fGbbYQfLC6SzcoWdR3u5rwlsA7X/lRcjML3uKsRcoPBFMU
3M26v1gUlDxNfmFnwSfXv7mUyLDoajdfa5hmQfT+f1PFHAKr5s4tB74FRWkr
wo9S/8N5aCembo85xyfU7xYY4iOpo0SBrS02tG+5uzWHWtawxSueS/914/Z5
BurA4ceP8nkEIZOzazQCOi+6ST5Ic507t/D8SaEF6/3tJUunExxcXzH6M3Ul
P+F9HXXR6YbgTupZg2zdHmeau4n+h1x3CzxypFNnuBBcVi903U3tUne2LYJP
0Jo8WrxGZEFsqa5cSa0unXy0k/r4ngVZUwUE99oFvieonRY/8H5I3T0nsuMP
al4/L2+rkGBk/Dw31MOCJW3xCVrqUd/6uETqgtoqvxB3AmOS+koWtW227AlX
RPC61YI66sik76+lU0+8dijpoD4Q9fjIA+pJqdfAMPUdqXR9EN1T26Qgf85M
C947Z4dUUPNKYvZ5Uv8H02Jo6Q==
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GOOG", "XOM", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.12362"},
             PlotRange -> {{0.785769835360305, 1.0687515512534147`}, {0.93, 
             1.1997079631442376`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxlV3lUTuv3r2RIctGkSYlSNCBK4X4qTRqVbi+VCBkzhEghDbgVKhIquhXX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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0nk01WkYB3DcsiUcF10lVLbDNWNKjULfkrYhU3Lbrpqx3orGTONITYxS
MxSi0TK2xEhSM7QpmWqodNJNQym3Ddl+7vJ738zcUGre+eM97/mc87znOe/z
faZFxIdE6+no6Kxg5/9bnubTrO/EwbPornezLo+Uz5we1DOLdh/rc9fj4fnK
9O/tzhx0pTF5mcx587rbX7pweCQaR1YIeGyg6d2X3Tgk5qHi4TgeA5vaR2I8
OVw/eNmq3YCH3rzvXJt8OATv+u1N50Qen5NT+38O4RC3NvWs1oaHdYWx5fM0
DlZnzue5ebH6Er5BWcNBNkX69mQQj+/Tk2dYvuIw3OaUXBzF+l0TrDM3H4TW
MXZHWQqPYM8J55r8BlGY56xSHuVRyxu3h8QP4o/CsMe+NTzKiy9Ua08MQld1
scuimUfJoRdVEvkg3q9P2yx+zcO8+eOu9A+DiPz6fmTwGI+sZWVbE8VK1DXc
VnUYExy6xE9IXq9EV9KcuS3WBPrbvPasPaAEfui5cXcGwYGYUWt1rRI0Uy7o
+ZQg7cyV1DWcEh2DQ3sEfgS6L+0Ln9qoEB5Xldu7nCBrteFTq6Uq+I0VbeIk
BNlCrt85SYWVCnk0jSAotAoUDZWrUHvH221KPIF9RLntL09UCP3Y6bp8N4FL
8enWQEM1cqWTr87NIPC19ai8MVuN6U3Z+kFHCO70VK42kKnBpSzIjigl2MhX
2BkfUWP8Eo+2/N8JdnLBBU4Natz0rKo8Ukdg/IlGaTmkxnlZTF1eE8Hpi6Yb
bzhoMHwuLP1SG0H9fpdSvxANEhbk5Cg6CSRLuOOP9mqQow11a1ATvFsmrnau
1kCnPnRP8wiB9VFZQVCXBqfkuRYd+hTznRwrPMzY3DVG4YZCCmVZRpSLLw+f
WcKFo3YUE7f1//tPHA+TW+ulxJ3CN+lORXI+27uoZzMNvSk65UUeCpZb5sr8
AMfFFLnR2jY6wt4H5QkjVlFEat9Z5QpZDrH2CREbKea+GnYXignMnvSbyrZS
WG2Z0/rGn2BglTImK5FCLPo2ol5KMCwSj9SmUYxHSqBFAvu34INteQ5Fr778
1u0DBGfHjD9cKKT4ODTJNbKMoG+RxKapksJhb9mUTWxuCb8q6LtLFOPSBZt7
HxKUWlDp0F8U0y98VbyGY3vyNECHf0Cx9Mf3UU46FDfPtoWbPKP4KfoL34PM
+fFTd/kz3wo8LqTMCTNlh5OY/UVeDfW6FG5XRht6mOfXxNqHCiiONk5z/PM5
hddrRcdeNtdvFPF9216yfkuvBneaUNgamsS2dFGEexg4L5lI8faeJG18N0WJ
UDJWxdyadaLAh9muk1TtMKVIF866X8Fss9PVyMycYshug0fqawrzqmONfiyn
e7NP8569FF/m9uaXMZ8apgYy5uwds7YbWVKkXvNxKGKeENDi8Jh5zsKWlUZ9
FPov9FPirClOBmlrupgXN4ZKWpl3my24N6mfYl9lqdh7EsXa1ozuFcx6ifOf
CURsD9ZNFdYxLwzLPL+FeWCyzJ0wp/orMlqYG19UL3IeoLju6ho+24aiuGRU
GsY8ZproXcCcFBmQcJj5PxnweLA=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GOOG", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.262749"},
             PlotRange -> {{0.785769835360305, 1.0687515512534147`}, {0.8, 
             1.2681100556172713`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9V3k0VtsblkSFMqUiTcbKJZkb7lOGIkMaroibSKUSUdE8UKQkXA0UFcLV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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0nk81Hkcx3FNHo5l00MUarYdRYrstkqu6d1h7dJOB9qhsitFsjq0jrXp
UEgGk4ejNtKgXcVGOXZVHhIlPSwP073lmMOMcczM7ytCov3uH9/H5/H87/14
Pb6ckMO+oSwdHR0eff/fkO4Ex9pECc6t23Hm1TyCfIPS529PSyA48+HzIepn
TuKEr5IkyGgtaZim/ibNpq0yRYIs35FJazMCh7Ud+8sEElwMEx45SD12fnHR
lVwJSjMfB7HMCVI9m+alXZfgQQ/XxWE+QWW5/uQPYgk+nrBVn7QgcPQeXFm/
TIqFS00zBWwCeYERgn+RIunlYN4Ga4L2wMe7Dj+S4s/giPFeW4IBRY9sFVuG
+C26Qpk9gbudk5f7QRlyfASZwi8J7rn2zptolsG/3OGhaA1BXM0y9WJLOZ5K
o/0uuRGEKiqKM8PlENmWea8DQbIio+lmgxymnZOxXp4Eb/LLGyxN+iA+62w8
+S1B2N3QFnVQH7aZW01m8wiWlMW5xFT3IVrfgp3tSzB/a2vKptkKKPRnX/fg
0z3NR/AwUIGpSINIn90EuaLa2VUVCohLa1LW7yGwWe16VTGtwCjDM5SGEijz
zCr/8VOivnBWsyKCoLvSMe99iRJPdhb35Rwm0Lso6n/zXon0Y0Hca9EE+wYq
PO229UPv6D11STzBBDN1/O6VfnTEztHzOUHQ8EjEYb3rh5skbof/GYI7/klF
Qi8VRvkdxoapBEM+uitTc1U49Hvbwj/SCbbM7bJePaRCOl++pzSLoF8wMmrr
PoCJBSoTvzyCqhfBq9qzBmDI1R8LySe4lfZTfI9yAK/Xtq/aJaL7R2suOzsP
YmL9qRfTVwl4jt87bEwfxN0KXpVuGcEg2/lCTtcg2lYYvKutIKiPrfrU134I
+QkHsrZWEzQWpmiaTg1hrpNiL6+O4H3Cb+W/dg7hyTivcKye9l+h+1RhOwxX
jtiE1URgkHnjxYW4YWgCNgzUtRD07HyrqGkZRkhYgFVAG93z7vyPyYvUOPbq
3OldnQRLvQ/WFkSqIQu45mv4nCAnoihmf7Maaq40cOFrAtexqA2XLTS4PdFY
Z95LYOacOGAZroH4fsbJO3ICjpdqyrtBA6E2+nizivY3zhxsnKPFJXtveaya
/hf3zr7iIC32cR+ITEcIktwivF2qtXhWHZhrOk77xXG+TpvFIMuli9RPEQgv
TJ73YDHYtH24RUwd+be4S0M9euBDvpJ62XhitJ8uA37+Iq+5HwgKYmUli/QZ
sGd2X9pLnRxTwqo0ZnCtuXvjJ9MEAT/bND5dwKBxS282f4ZgTfa0UYoFg6j9
2vBIatPq53wXSwZLTn3kJlK3jyRrC6wYpNxarCqj3nhU+VkYm8Fms2CPGWr7
qNLjE9YMXv4r6bv6kfbOOvm4bAmD1BHm9m1q5U2+edBSBm5Gs4Qd1CJG/8Z9
GwaXPTiuE9RmR8K70uwYhFzZk7FZZwREuN6Ou5yBWV1USDB1R6VFtJb6YWfi
2hjqc9pWI397BnasYmkhdZhJEV/PgcFrq6q/qqk9v4gvqaMWODUJWqk5W7dr
I1Yy4H73JLibeubQcne2IwPNPtmaEer/ALKkjEw=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.6, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GS", "XOM", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.100769"}, 
            PlotRange -> {{0.5158334543176102, 1.0112583558109534`}, {0.93, 
             1.1997079631442376`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4Vfv3RoZE5SIypRQ3ERUlqu+LDBlSVBRSMqTSeEXTvSVK0hWSUBQq
kkJSGZKpMlQIRRFnwDmcs8/e5hC//XseT/eP/exnPZ+91vqs6V3vXrTvqJOP
iJCQ0Bj9/P87Vc3u4Q0FEolfMkY6nQTY/EHT7U6LADMyzvUlGwhQdDgoMzJK
gEQPt1KhZbRsoLNlt7cAQzmL7fx0BViiMvNIiqMAzctcc27HC2Ce6cJ5XCLA
OwNhGZ9oAQbTulb+KBCAmpm+p3pUgMvrOzeo6ZFgCnOXb9tIovQZU/+xFgld
pSmDQScSL/3uXc+pJnB6YmGPhSaJnjX5Ta/TCKg5J3bPDidx2FngXV5EIDBj
3/GTESSK3D1VokoJEJy29bZ3SPy59dNOYoCPGzUzxQy+kriqZfE/kyY+Jurq
7cyGSFysE4oY3k4g5DxF6K6hELGxt8+pl4+GFw2Km1NJ2L1Ym/vGjEDHk2Wv
Qh6RWLMwuP1EDIEyo3dPhytI6M9Vvn/mEoGdgS72p6JJOA9lNVQdJ1A/rb9V
mGfJPUPAV9tlpvoT+r5R60oHeghIq3A8reNI5HGCCg10BL/vN89uB1c1j0Dp
gH+NbwuJLwu1vvBpf1JSIfUSHBJH/rop+72Blt9r84ImSHhnFGQYjhH4tE8u
9e+ZFMZK28JJaQGiJydcQuQpBI3GiqwxouXCtL8GllLYFrMs05tLoO3fvTdF
N1PQr96wTF9OgJ9GBRTjKIU51ySToxYROGGBg74bKVy8+Vz/7VIC7YwFUk3d
JAYyk1crGxNYe8r0TG0TidtySce+XiGgHdzTGvuRBKtP2DT2IG0/6a2WxTgJ
se/FOxYM8ZET+q5/SwaJTqM3rgckCCjLmon8k0TCQOZEu9U1AlY93Y5MUQo1
wbJjK7v5SCnzfHDgB4m9izXex0bSso38kfB8EtX+P+enDfJ/fy++2qMqT4tA
cYRyZaEDhRnBKqwrFXz0mIxJhdL5iF7ql2z5lY9Zkw1+v2QoNEURPF9/PhIU
c4JDvpGI0k/6U96QD7tBn5GLWXTfb4sZ//qYh7iwWGcFHxJ/nEwRb+bx8MrW
P+/6YTqeOMNKxXw+SnvEQ5Oukkjquxz4oJSPqDPzck++JrG466NJdBsfttP2
hGU9r3vf48P5WPhs00YS7Ue8YrOf8XHMetf5A8soqJXXC5s78/GMOD+QtZLC
PYnmTpG5fIxU3HnP+ELinc1Ex7YjfLh3LP/H3YnC5VxxRuFV+jxA/8ldcwox
AZoFygF8iKrbLHaQoKBUNZu8XcaH4q5/Kg+Y0fHvkW6JuMiH3JmhfwqNKHz4
WCcvEcJHfJX5fjMrCk6+pu2RMgSacl22aplQMHTXH1XRpvvPRneL0j4KqkZV
G0vZfBh4WMSF0vNRXjKw6PPEf/qXhiNPlNXwkXx5e//dXRRyV50OeVXC/10P
Eb3sn2UED6k+7UZbvCh8XyFzLaiOh6cMIQfpq3S8f1e+Hork/daPUTnH+GnA
w/lUse/NrhT6WlpiCTceQvcq+hoeoeOx64s+fpEH9eH5N4M8KEiyuKc9N/J+
xzs2FN/BCuTB9sFom+l8CunFcz1TvXggvsa2RWtSOL5p7pqPI32Qn87HlMCN
CpfiQXK6P8Imi+JElXiI0smIM9Cm0BCOBScN/5PTg8Lqbi/m4erhOKnmeRTM
rjiSGoI+pN1ovGUqTEFCPz12TWcfmG7H3zVNkjh0MDEyNLcPZjM9pA3oeRBV
jsxLJ/pwzV7dMVSdwi9GUEJ1YB+k2l2fZinT/qL9zV9d7IV9aLAGuYjCWuYp
tZuWvb/tH9h0k3yk2gsR09L25F8kZLtas221etH/Qk3DTJ/CW/0lvsV/9sJw
ul6bTi61/LuTiz9u+xtL6VGwLco4PvoHF5oz4k3mi1Po6K7y9DPh4lfwUyfT
XhrvhFbOmHLkwuBJbs67GhIjuZFpepu5MLpmMnySnvcjkfPUNB24uNx+pnP/
PRLjb06MEwzu73mY7d0i1WHRi4Mtz+dsfkxCZVzHYfUhLmadXc1aQeP7PPaf
2VXzuHizJiC5YwGJwstrw7Q2crG7RdzUqJHeM3uJ1cmTHFzK2G3uGCLAniup
MXqNHLzfEvoi9qoAPT/7OPOjODC6JPdq6w4BDGZ9/ljO++/cUdwjdMkeLuzW
ZzXeLSMQVaJW4Z7FhYPKaqUttQSw9pvUnVv0/XU5Y48MSaSLTM2e0OHic2qa
tWiiAIo+qeyd+7m4PbDOaTm9B0U/7DJiJnHx8rsro1mJxInyaOlxYy7iVZ1c
lY1IODVoFMh6ciFYEGWtdYlEa1D6tzmqXCx+wNP0sSHxdsOrveb5HBQfVfMc
u0viWq7UUPlRDnKWh1HZbiRCCg34Kr4cLPokoud0kISU56s58xdxYLDSu7ms
nkTtgVqD8WIOuMeKXYTe03syJFJBpIWDmty8egs2XQ97QxN2MBdxOi79Ygsp
KFsGbr6hwoXqDa3LOnQ/my1/naFB51MyrViraDaFp3qyjOcGXFToDnOkrCmE
U140bnBhfNZyXpMcBeML+vda73NgZcterz5I77up5wdttnHgI8mv+EbjUffG
NZxAUw6Cfjovtmul8/c41VQUHLRecBq9XkmCFGtcIm3PQWZGtWRQCb3/KmX6
Ti3hoGsLpf79Pgk9NV4cMd4D32l7zu/EnBPecxCocVhn7RiNd5uaK4ro/kqY
jqf8mZ1rhy0X7TUGa1NpfAvaKG0eEcGFi5f3/XOKFOQFFrLm2Vx4rZrx4f0I
nZ8j55n5mlw8PZ8nfJXeLw7HmpQ3uXExNHQaxt4kHnttznq3kos/p+vzcXvx
1NNZXJz2CX/WQNG8RnLVbcPzHJioJIbuvkOgKMdZUJLOgZJ79K+UAgI3e2QS
HKJ6oDMgf0k+ig9/G/kNah49sPmgd64hk4dLt3p2Xh/uwvY6QYj6eC9qVT2N
vnC6IeWn98NNjYeHbTHnMuLZ2O4+um7hrV7c2uqeVCvVDa+RgBA/CR6+rDKx
uPO6Cwtqr1+qDeHhf+HDP8Q2dONvz6j+cRc+uhb2buut78KuzYnb5rMIBDwy
sjFjdeH0+USNRm0BYn9O1TUu6MIpree2zb/4SKp/bJrfxsb5pjCT8SI+6gqK
A0oYLLjuf1yhpEJgQWZgeWo/C1a7VwymdxLwtphqWn2LjSVuUt1O4iQ+ay4N
FAlm4xpzvNqc5n3tSWfyjGl79wdWeLY8FyAsqKisOrMLMTPeC/s9EwB58tbJ
KV0wDrjg7lYlQL9GvdjZxi5YTDKfZyYIoGaX4Ocl0wWls3HV82jec3NGuvRR
FTZmD7x02XCSQO++f+PYqSy4yOval7oQ+H7prnLvTjZKIuo3uqgK8CL284j4
Uxaktk6+lyok8Mqx4eVMQxasrb4VhuoQqLEo+GNiGwvGSiWfZ9wl4DQl0nT3
Ggvdh3surewjsDslqZCXwsK/55KUJkoFWCv5IV/Img03vfhCfRMS8mxHxUp9
Or4sJ/VgTxJmzuWNk7Q/Sa2zvyLNSMTws/QCLVmIXmc9KXeGxK4LDw+P7GWi
oFSxXl2UxPHA9oi4hww079JojtlE89t+hWWrOhl4nZoWW94rQLLI3bMnkplo
nwq4WKVI64s4xds9Y+KiTPaEpCSNt9rBht0KTMysVAy3/CiAqoqDS3UZExPG
+SuGxwWoSlFIfFbGQPl0PoxrdDvLejuxmXvD9gXNm1QsJr20KhgYGrH5caGY
QOZH7hHVfAYUYvlCo/ICvH1wWODqzcSm6XqkrBpKWezHgN1eK+3B2SRmucud
1p/DhEf93K8P9pPYE2YfZqfNhNLgh8gamv847H2ZO3mHCemqfiWxoyTq10vt
f0x//0LNw5TYROKZtqHjm2VMbLd68o8zzW9bFTIXjK1iwn+Ca3fIl0TBdL0i
hhp/5Myg+YzwIeILn4njpq2hLmUkKK1Vx0woJrJiCgJYXBIulttabHRZyD+1
sMbyBIU6Z/dE+zAWoowrFJPo/X/cKsynq42JOQeWVryZQ+Nf38iK+aMseHyK
IPXsKTDIDWUr27rQeMK+3iqJ3nf7eefCy7twd6aLaizND14w6x8K32DD5eqd
l+YUicrnZXlTx1nI/tq7MOIziRS3xIQDBAtOloekbtN8sjbmZenwWjZaXY2k
F9J8Q+aKxOpFhSzoeG2vLjWmIPvHrtPVjSzo7pN1FsuicDS+7cAVbzaE1tXs
DxmkkBZBvlF+xYTCluvzNW5ROJd8pr8jmwlejVBhQyIFudCcjlOKLLgti+Kb
zejHBj3Nw/kPmNjR5WGWqNyPpuhs/bEiJuwn80+dE+2HeX+1ldQgA2fenwwJ
4NL8z1h4SHsnA4+iVkf6f6L5/C3fOe3mDGxUnJ3jQdD8S8LZdYcmA0kS8x61
0PzLa9g+3qmmE/tdsprLr9N80Hyudn5wJ0KdlLec30RBke2u+z2zE0UiIRo3
6f8Bb9NB6r40A56yZ7VV0imol4yztOs64fPsyB7lAvp+G1a+bVrCxM+hjDKb
1n74G4qubuhgwOfdlWtLOP1Yb2ks5+XHxIWWnosHVw3geSI74BObifqSO7ly
OwZwwkY0k9BkYdHtymqjvQPY/vDlLk4XC+vT4h6NxgxA2j7/YSaXCV+2fn2e
3gBqxfP8rhqwfutTHxP21P3LhJ745uDa/9H23Dl7xibofCy//UX/Vz9E103l
B9HzKXGo5Pq+un5QnX/P++7NgIvjXyVS/f3QkzcQapvNQH2VdlW8/wD2qYuW
5iV04kUNe9LdcQDXf77l3ltLn8+POVe2dBDWMQ7WLw8wkJ5dOU7pDUI+PLV6
Ox3v8yXfqmdpDkJ6T4L7i1IGRiN4cgomg+if9lf+RPLtcttBtB4c/tI0h4F8
mdI7QsMDiBrv1VEwYUBMWISpt2IQBstqvnapMbBoqCC2y2AQ/wdcfCEP
                
                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0X001XccB3BuDhbRwrqczIQoDx3UpaR3mZROKikPmWqWSFJNZTUNhQoR
kRny1MmwEEqlmfQgE2XKlqduuJd7PdzPT5gk9t0fn/M5r//en/dH3/fIDj+e
nJycC5v/t29XmMXtSCESQxxSqg05ZCgXvH5/Vois2fbwEuZX1i1hVlFCFMeF
HMpl3hhr1FgaI0R9/nWH88xmNs3+RXFCzLQqcjuYxy/r5WanChG0otFFasDh
gmOdRmyhEM7jbkrazKXFSh/2tAjBC/U7fVKfg4Wz1PyB8TsU/j42IdXl0Jup
gn0/vMOC7VZpGTocmrwavI/Uv4N6W3nbNws5SETdPZa6PUB29m9/a3CwM7F2
sjvcA+vK1TcS5nP4Y9VbjclHPdit6iCYVeUQWmk8rKfdCy3PeL+Izzj4iUry
EgJ6cUUWdddekUO06FJdWU0vHP+U5FbyOHRkFNdoq/fhHk2X+M8SDlT7PR32
6UPtXDdv02mCQVGo7YmKPkz7a137dZLwxbZnMV/PEWFqfoyC7zjB7tFRPPES
weyTr/xrjpCac3tOeYkIo51nszxHCEYrVl0XfRLhtLKrD3+QIL6qWfrcTQyb
0LiKpH5CV6nF1al8Me5YHjff2EdQ/Dmnv2NKjIPLG+zvCAn7JSWOJtv7UfbV
t8MruwiT9PFMdXY/7vkU1HJvCDX1Ofq8iX5MdHkt828j3N8ZlZvoNICJwvtV
/FbC4GYF8wupA7h4cE9f+wvC1vmdi1cMDsA1KLjA/TmhP250bImdBO33zRLU
Ggjlbfssm5IkSN/ioRLxhHAr9tCpbrEE0pbHxrw6ln+sMksgkGImT+hfW0Nw
sXA3c4iXwqkqYK1tNUGqK0hL6ZTCdWG27VAV4cHJ8nk7TAchC+T/VVZJqL0W
M1IXMYiH8jPyy28RpsLSi0+/HIR7X9IuyU3W/zKFVtGSIejNTYZPEUE54WZb
WugQin5c5zKvgNC9+72o8ukQGoSWU035LM/E5b3Ri4ax6GKi/aYcgqHz4duZ
QcOwOpNxfSaTkBKYe8L/0TDCKjXygtMJq8aPrc/ij8DrbfNaWSpBUxAp0Q4Y
weQu29niZIK+08BH55oRPFdXc1+cyPpXTZDWqsnwnVbyy1dxhA67l315PjLE
q3lJ0y4QolYHOttWyCDdHP+LZjTrL1R/Q6w8QaX1cHBTJCEx7cPlNTzCeRvv
xhrmoKqWzhHmOZmbTMqYjf+NPO6mQJjeb9CTzJx5sid/kRJhaOKfXZ7M0Sfy
eaWqhGYdR/veCIJniFFt60JCkq+O6odwwsorn1Ri+IR59UoHpcwLKl572GoT
Yk3Hn3QwN41GyzJ1CGfHXoTXMDt8L/7ygC4hJCb6/Tlm02MFZyYXE3YWUbsa
s3JSeEORAaFFrdtGjllc5qHlY8j+HNKYwv1EyCGlmw+NCBvW3Nj6ilnzaEBn
rAlB0Oxdl87MJa4zsV/KerBy1otjbi7lH5cxW6QJwsKYL8qeqew0ZXfv+1yw
l/mAeq6Hohkh//FM8nZmx+Wn8u8y6y0dkq1n1t/mKgs0J2RcerPFmnkmeKmd
rgWBP/q00JD5P3RMiOI=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.6, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GS", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.0289563"}, 
            PlotRange -> {{0.5158334543176102, 1.0112583558109534`}, {0.8, 
             1.2681100556172713`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4ldsXVskQmkwhUebIcCmkexcyz6nrmFJEVKKQiiIOKqkoyayLIhFl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                "]]}, {}}}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[0.811765, 0.117647, 0.145098, 1], 
               Line[CompressedData["
1:eJwV0X8w1HkYB3CV1GzKlrgSsZUfDXF2RVznnagodBVFWkL2Lv1Yuro2bFNc
1J5GHWO30dVNYgzqKnUyW36k3NHhLOOuWv1G0X5/fL5dxFX3uT8+88xrnmfm
ec/zkSQpN6ZMNDMzi6Dv/+o/KbxwXzCD3i9HS2o8Tbgl/2CyCWHwbLI2fp2X
CYE3L4fWUQ+3L5W8oF65Z+bHT6sYfJJ/Wz7L24Twv3q/ORnKwO0wcyVdZkJ8
VWJgRQSDjPqX97yWmZC96eDrvi0M7NHFVgWZcL/0AsJ2M0hcURl8McqEB+Tt
+gIdg2SjX/89tQm11ulhA00MeNHz+iUXTTg3tq1yzxAD80Ov9D2tJkw4FaLc
Ycui4EjbtWpigmwk2mE3WFy0a33WNofmtkz2erGLhXdkqchuJQPdqycVGi2L
4KYHmytSGTgW504LbmTxrMXjUdYpBguImyH1DYuRlLjY7DoGYwVjjV0iDlpt
uVXHEwavTujCLRw53J4a+TpmMovZcT4a4sMhzrrr1mxPFq42Kcu/DuOQcyXt
d9soFqrywp8LEzgsHBxuD1Oz6LDLWBZzgEOovPmdvoyFpeqfkLITHMZSarfs
v8/iePXeSZXn6fzUvGvytyyGW7N8/a5zSD1Xd2H1dA759cfnZbVxOHLM4fU7
CQdpcbhP7FMOMfleTat9OTRuLmuqf8vhO+P6G/40Rz4zbmYU8fjqvdzlnpwD
lIPXjzryUCZk1AhpHEYMmrMNMh4b+kMMTTkcTNM9fG+E8WD8Puxx03G4750U
IovnYehudpZWcRj0KDbfuZ9H+nLV1p4GDlOmZY/6anh0333oZNvDwcowMfHk
OR4ZxesmjQ9wiE47mllynUefT2WSapzeZaRIJG3lkWv/2WPdDB43Ere3b+/j
wS+UDsdIeDiXLl65RuAxZzTgwNWlPNTtee6/TiE4ZrNx3qVQHtadL1qMDgSX
Pm0ODJLzOF3X0/uDlMBelqpWpdF+ntquezVBeK575Pocmst9kdiwjcC//GFJ
vZZHZl1CRmw6wS4r3eSuSh6J888U6/IIYlcFv8ls4BGu0AwofyIQlZzd0dLN
Y75WXNV5lcAswPx9zQAPz/NFksHfCK6VxYoCxnm4nLpkmWckqNx62y95BsHC
HYfdGziCFK/Od+4SgniriH8vWwh49GeH9ORSgiOlV4Jc5wnQ6o2a06F0rym/
Ipt6heLj/gFqqd9Oq8fUQ2KnhC/CCF62SfqK7AUEKpJl/dSh5EfVxPkC+sVD
j5atI5gZdOCXPicBPooRj6cRBBce+zsUuQgwiGd1em4iyHSz/Z6lztTL6nKo
o/aRobWuApwV0aV/U1tYVN2c4CbgkF53MDuKIHWJfZRysQAnhaNTbzTNk/VR
s9ZDwF69R7o6hmBay0O+jHqOIjLOQP3SqjZmwhIBd8Rpq1xjCYpLlS43qW0U
NXO7qMfanjY5ewm4JQ64syiOoHv2bbej1Ap9XPUh6ur4MwVGarFCXdxBHU82
yAs/F5Csb0xV0X/zW+55l6Gernge1U4tzhW5r/UWUCs2xwI5wVDnwOky6iS9
8+KD1M1zm0fNpAIsFWus/6D+Dw0ocRc=
                "]]}}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "XOM", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.502391"}, 
            PlotRange -> {{0.9457333395522809, 1.1997079631442376`}, {0.8, 
             1.2681100556172713`}}, PlotRangeClipping -> True, 
            PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}}]}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412914684398537`*^9}]
}, {2}]],

Cell[TextData[{
 "Another essential tool for financial data analysis is nonlinear fit. Here \
we find the ",
 StyleBox["NonlinearModelFit", "Input"],
 " of our data used above."
}], "Text",
 CellChangeTimes->{{3.539103797560643*^9, 3.539103835681802*^9}, 
   3.5412916189337273`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nlm", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ret", "[", 
        RowBox[{"MSFT", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"ret", "[", 
        RowBox[{"AAPL", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"Log", "[", 
     RowBox[{"a", " ", "+", 
      RowBox[{"b", " ", 
       RowBox[{"x", "^", "2"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5391038481196823`*^9, 3.539103849961344*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"FittedModel", "[", 
   PanelBox[
    TagBox[
     RowBox[{"log", "(", 
      RowBox[{
       RowBox[{"1.6040420932731874`", " ", 
        SuperscriptBox["x", "2"]}], "+", "1.5581911196839986`"}], ")"}],
     Short],
    FrameMargins->5], "]"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299411732424*^9}]
}, Open  ]],

Cell[TextData[{
 "Since the result is another ",
 StyleBox["FittedModel", "Input"],
 ", we can ask for another set of properties associated with this nonlinear \
fit. For instance, we ask for the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5391038546718607`*^9, 3.5391039262900877`*^9}, {
  3.5412916553627234`*^9, 3.541291665762754*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nlm", "[", "\"\<RSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.539103928052206*^9, 3.539103935212023*^9}}],

Cell[BoxData[
 FormBox["0.9963099054979658`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5412994239163837`*^9}]
}, Open  ]],

Cell["\<\
Or we can obtain 90%, 95%, 99%, and 99.9% confidence bands for the fit.\
\>", "Text",
 CellChangeTimes->{{3.539103960445779*^9, 3.5391040258416777`*^9}, 
   3.541291683050106*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"bands90", "[", "x_", "]"}], ",", 
     RowBox[{"bands95", "[", "x_", "]"}], ",", 
     RowBox[{"bands99", "[", "x_", "]"}], ",", 
     RowBox[{"bands999", "[", "x_", "]"}]}], "}"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"nlm", "[", 
      RowBox[{"\"\<MeanPredictionBands\>\"", ",", 
       RowBox[{"ConfidenceLevel", "\[Rule]", "cl"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"cl", ",", 
       RowBox[{"{", 
        RowBox[{".9", ",", ".95", ",", ".99", ",", ".999"}], "}"}]}], "}"}]}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.539102873108266*^9, 3.539102880982676*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ret", "[", 
         RowBox[{"MSFT", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}], ",", 
        RowBox[{"ret", "[", 
         RowBox[{"AAPL", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
         "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"MSFT", ",", "AAPL", ",", 
        RowBox[{"\"\<\!\(\*SuperscriptBox[\(R\), \(2\)]\) = \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"nlm", "[", "\"\<RSquared\>\"", "]"}], "]"}]}]}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.003", "]"}], ",", 
        RowBox[{"Lighter", "@", "Gray"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"nlm", "[", "x", "]"}], ",", 
       RowBox[{"bands90", "[", "x", "]"}], ",", 
       RowBox[{"bands95", "[", "x", "]"}], ",", 
       RowBox[{"bands99", "[", "x", "]"}], ",", 
       RowBox[{"bands999", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "\[Rule]", 
         RowBox[{"{", "1", "}"}]}], ",", 
        RowBox[{"3", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], ",", 
        RowBox[{"4", "\[Rule]", 
         RowBox[{"{", "3", "}"}]}], ",", 
        RowBox[{"5", "\[Rule]", 
         RowBox[{"{", "4", "}"}]}]}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539104103842237*^9, 3.53910413051457*^9}, {
  3.539104438735415*^9, 3.539104568617455*^9}, {3.539104605057753*^9, 
  3.539104714695174*^9}, {3.5391047454632587`*^9, 3.539104758899927*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
      PointSize[0.003], PointBox[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK
g6mEUK5ooAElzYOzh7M3QvX53tay6o+zznrW3vvdz/Abnq3qs9VpvaiIiMgg
+f3615e4FCA+koVUo+11mfksBs+busVFsJB8XZp7zZDFgefNbVXuLDqKKx5s
dGSR+WQS1aDGQs5hRNb4TBZTZvYd1pJnIZFkHyOawSLdMvfebGcWtdfVog6V
smi3PmFjpsxCR/TeauP7LDyZiqx3s1iM/XRhcFQ3C0VyWutaFhd0FuRf38/i
xYxRcpOsWWhe3Pp2XgiLlbvf3ggxYjHPdi+Vo8XiXxmnjrHiLPbsH3tiRhmD
PfsS1SNMWNw/sncd483ikqpHluwSFovKmz6Jp7I4k9a9M3wbi7gaVrjjKgt+
7jp/hVgWlabHr+y9xKLHe0dq8G0GpX1XdGaQ+tKdp5euL2Fwyy5ovN4OFsf3
tBrtGcHCScXPTqOKhdU7D9uPPAMJScrRsYTUr/Tabs5ZBuFXFbZ7F7DQ8FUb
saOKgZ1GtIPvExbBjVui76qw8HtRn241QQj9z/JGr2ay0G27lbt/kRAt/S5H
Bn4wMD8rdHFeK8TKwm+vHgeR+Jh73SojIT6OUMmYr80gMnKOt5SzEPv4B+U6
6gxeKk04KxIoRMikXwkw+Dvl6CZ+uxAxEqg/uISBo4WnmuI5IfKGDM9772Kw
tHZhnex68vxF1zXlDgwOu4g+7BwlhHL4wm1ltTSCDHuU3APZ37H7odVxs8+T
eq3ztWO/01g69XOl/wUWk4YuiRyroFGgMdg25hMLpRU3lxdW03ApTdFr1hSi
UqbKhrWmYbZx7Z1VvSwuNycrHNWnMS/PepaFohD34p1uyTnSuCb35kLZNiFS
6itVxCVpfF/YdMQgQghPl/mPZOsorCmXL4s3EyJeK2dv23cKHgFfvKMthYh9
dtz4bi+FJ/Eja05OEWJSzq5lNb4UUta2G8S3snC+qWz0vpSC6bsRh7MnCuHa
mb2aqaDApS2rnq4jhIJL8FD+WgornpjxU+pYJE9NUFa6IsDymQJBuBiLg70i
/TKXBXi64lyvKFgctpS21LwmgMlm+0f50oQXG5Yr+jpSOJq8IYjazkKELs+2
tqFQs8Yn9UAKC8P4+0o2yRRq98wMOxTOIrCS1gntovDmq+269XdYWNYP2J/L
IbGbbMtYuT/5F1DVot4jhdCq1HaXjaaQNLot/PloISzOhMzIyKKg69dn8lbA
Qn44f+sRNwPWEf5oZmQZikVReNwW8HVZOQujQntz58MUikQ9a/xIPputVpc4
P6ewb+eBb62ET5UfTdQ+LKFhYF6TssSX8GZ4HrvKnrfeJXFBjiSdqEujvzLW
bAHh0bFFjqnT5WgYGqYF2I5jsXyi+KmSAgpqQ7SsrjoLWzo6tOAShR7Z6tMJ
hD+Tm0eFNG2mYFMxUOxPrsuKbyhO96RwRKAVdLCRQfNOw1VOYhQkGu7NcJnC
4nV6p0+mEoX2LO9OiY0sNvWt8DN9TKHhebdX2lkWc4xuNRnso3A6crnpKXEh
rIf78cJLs81RXYjG4fz3GZSsUSX963GpDmpPoBFnqbWqfoiFqWu8Bb7Q0F4p
Vh73lMzXXrfg/f8oeO2ffC2eXF+5Qf5LUzGFizKj3S8/ZBE2PK+BU+OUDxB8
F+6KvRejTWN2Lz2Q0k/4vOXtK692CjOGz9sdf7C7gKEQJfZ0zQaCvx0ftznG
vKMQndI0bUIXC5fkY+PablBYmlSoN/4bmV/n68QD7hRufxPvjuwgeFp0T+hp
T+Z3M1vCpoXM45VSheaAAIkXv/o/T2Dh83Rvr36gAC/kniR5EN3MlC4Q86wR
QHxr/ZaLpN9X1kZv9eHJ9Zhj30VjWLSMdA1J/SFAbfVgp9E+FjsDWkfolgmg
k/nCwdiKxepqvVmqrgJI7ZrmKbGQxQkXPkbEUYBD1ru6D00j/Nfd1GHuKcB/
/NQrJ91YUP1LaswpAeIO+LhHLWbh2tbY1CpJYZdS4LRAorePx2ktDlhFYd4o
28/sWxbGepqDDTkCfKrxj5xcz2LxA7wO3iCAfVDuxcAmFh8OtJTuGyP4rZdF
md+UdLUFv/GYlj/6wU5jAYJq9QqKiW+Mnpl/q2y8AMzU4yL6qiwa0z/4tv8l
gGuyeO3LSUSX/03sMW/qxlLLU8X12QxazR4qe84R4HZJ4gi9mwysht+/OXzU
qnyCx+1DPv3Bz7rRf1s35hPxDyd/99rJWgKYvd3d4X2EwYNz102uBwswvbq3
OF2RQbXoiZVShP/hRYtEG0/T8Bquf5WuYunLdAaGyWMmqH4SYN72R8FDTgyC
1B9tFHkjwHqRyP3nFFg4hGun9e4SYMg1elZfEYO8R4buqUkUAofrE1fe6uBq
TiNEkU4rIfMx9PQ2MRhD9Hfxv/0HiR+fsC1ROLOLxh7t/2QeLSX+eV1YXRlH
Q0Xhep1GHos7X5IVHxK8qz/KSmzpY3G71/Nzbhe5f2t8w/3xQkhSdds2rmMw
8R+6Z52rEDelfySsJnU2pxl8yAgTonSEXmmsCQPjKuPCs/pCXHFZPFJElYFH
SvGSOF0hSoavG0bkfE73Jue96cs+KMXAxW5adISXEOvU1jaGbyR1jVa2dS0R
wkC31NNcj8EHj1vO1zU5fH5bmp5JfDs7UNXj1FIO5+5+o2aXMzhWbUjtuc9B
4/hmm+B6BrsnitWtbuJgbOPnp6hJdFx4JkJGkUdFVn1BvSfRFcl46aJ/eNy1
v+JtG8aiPOwxdz2dx5Y5VpKhZB8Qb1eNXTCOx7kZwtB8MxY2yXFZl8R4mAds
nj9LjoWdw42/RXs5pGq8ktw3yEC6rF2HseChdfD09mMBDNLO+I2JfsOheLg/
XVMndX2X4eE4WlJ64WYasUnGj+SdOISdljVPnUIjsdLjXLg6BxXj+fmTbwrg
NOx/BQmCTuYnhW1ke3CYwSHOW2yO0xoBop7t75DOFcLyZMbIPfspaBTFa4dp
cHhZPq6fCaBQmL65wW05hw3Wps8PdlM4tPttv/rpP++78fT27bLtHB5Odi64
Tc7f5Jm7428S3y/9ZPFjOYUJKVFJPnVCMGlTxz1KFsDdLSKg3UYIdWv5Lyui
BPD1c/nELRfiguD4VUeiP+tFHYfmk/zFn1WoPyF+cf5xWY7NYg5q83UKtfQp
2Pkfbryh8ed9LVWm7WZnOTRJ+QelXaERdSQrI5/msLNfQrpKk8F5+0LjbhLP
+6d/2bOjDLSuvPzSUMjhUGfhqnQVgjepDxcORXPgn5eKIpvGnUSL2w9Jf/jX
upktdjT0s2c7JWzlYN5hqPv1DY2tpwcCTmRxSPD3uJqnxkBklV+qUQ4HrQOX
X1YeprHyaEhjoDOH8w8aFgzdoXH558mckcEcpoz7eAI0jfR+f8IwDknP/i4V
2cEgil/w1vUjh+Dzdj0xBC/3gj+XtI7nUWqkez9RicWohBK3A0E8ZK9ef+8/
g+yz+6SVOr/z6PPYZtU3ivDQt/NalHwPrOwTHrV20nhqqVI5V7QHYRfiOqff
pfBKMmoat5v/Ha+eWXS6NpOHvlio8qJ5NOhsB/eyIzzWFfW6a0fRqO2dOlnV
h8eN8veqvmto/LDasF7Hiof2EdUIZ2MaPWc+pE7r4yBrO+7+LbJP9F2LcdbZ
w8Fq5HY8ViP+V+174YI+hxjZdR92/kVjVoaoftKEP/2QeyebJ+rJYbJE8M88
a8KvYfz6y3vXfp3JYKyXW8VPXgjZOCPloz+Jbgrndpl1caA/TzsvJcli20Or
ufQWHkPN9752kf0385yFS2I8jzOvDDoaiY5qs64tiq2kP67l3/INWHidbHxw
J6oH34b75V2ZVlS7tgcfgsYXPSM6phOwbH1FdA/m7RQNm0h8f0RQfZuuO49X
ohFuRjIsHJufHh1twCPXYW/0zV8+pFHqdVOeh5KG5H6XX3owuzZr9DUeUZ9V
nmS8YJA793/Bp1bwMG1cKqxKY1D7S06CSb7/SZ/KID65JCYm9PQF/nc+82TG
XnmRy2PK0M9/J55jwDZfaa7I4WE3PE+LT25kOjxMNnUlDL2nMTCwUEZ9KY/w
nWaNZrEMZvcrzY48TPRmuH8KAzNVVpD+xHuEhO1+SnxmgVJk/8Y/+VdNqphT
XcrjuKPoYPQUBhN+yfVsHs5lG57rzGMgI1ZYff4aB/1Xs6Vce4j+DOM1b3q1
hG4DgxPE7VJ8OeiNKXo8k3w/DF5GbAyZT0XJnaQ5WxgUR94aKUX4dVf+Rm5i
A43mUfYKR8h8sy1Tw34Qv/Axm7bptSGH/wLyat9r0JjucvVv3a9CrGh/sP0i
2U8mcn7HfKw5PL5/tss0hsSTQ5fJPSb79vN79wKWUvi17aXkCFGk/KJz9w8K
s04fr9pvwUHqQ2q/Pk9h44oIFyhz4K6Xd/Q/pRE/xk1PKZlD4jbZV3XbST9P
rhZ3fEr0w9fW09SXRmiOfKJDN4fdJxu3mZHvCU3bkU0hCjwcBurMWwhf76df
PdE2yGF0vGmo/ksaXxY03qp4R/DroRomfYbGWWoCtejbn+eLr9mdlJzCQ7kt
sMakioa/3SHLL0TvG2RWmr+XZtAyjOfoqVEzFNpo7NdTk1UJ5dDxbr5FzUMa
Rov2iGSsJ/7UERoS8g+DssuvW7cSfTLO4z0C62mc2OT1PxNST9KEcrc6bzJv
Z722n8Z/zn9YbFIwl+Bl71+TqzdPZbCjM1PN3o3/fb9KfI7fzTQeirsic7qI
//6cuvpq5C0ecrEvpfdNYzCoM1dBPYmH6OX+sXleDCKWbzzcm8ejzCTQTHwZ
g/T3WnXhl3j8H+dQAgc=
       "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxM3Xk8VN//wHEkKZJCSZRUPoUkIUkdoRQtspRSkaisZSv7LqJQWUKLpLSS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     
     "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
       {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1VXUFlUYgNGf7pTuRqSV7u4QEOnu7u7u7lSkpTsFpKVBWuk06G73yMVe
z5wzF99a886cL2XjDlXbhw4JCQlFbBcRXFxiKf2pT2nyEpFIRCYKUYlGdGIQ
k1jE5jLLGEADypCPL/iD5QykIWXJzz02MZa2VCcOf/Izg2hEOQpwn82Mox3f
E5crrGAwjSnPY3YxjW4U5C+2MJ721OA5e5lFL+JxlZUMoQlvOMR8KvCE3Uyn
O4X4m61MoAPvOcICavKCfcwmnOf+u/bmE8dZFDxr+xc0PtdYxVBC2z+lTXnL
4WAO9n7Q8Ho2mIVW1KfsCWZlPUPD6plgXtpDP3IsmKH1wmDGej6YoxbWf9gW
zNt6oobR09qRDxzlJyLYP6e1eMl+5tCHEPdO6GIScJ3VDKMZ7/iNH6nEM35l
Jj0pwr9sZxKdqM0rDjCXviTkBmsYTnMqU5QH7GAynalDIm6ylhG04FuK8ZCd
TKELdUnMLdYxkpZUoThJSEoykpOClKQiNWlISzpus55RtKIqJUjPHTYwmtZU
oyRfkoGvyEgmMpOFrGQjO1/zDTnISS5yc5eNjKEN31GKR/zCVLpSj9ccZB79
CGV+J3UJkV1fDPX5rMgT/J7xhtfj+pG57OcFXZnCDv6lOm0YzXpuUZgKNGYQ
y7lMdrKRlSxkJhMZ+YoMfEl60pGWNKQmFSlJQXKSkZQkJCYRCUlAfApRnkYM
ZBmXiEdBytGQASzlInH5jtaMYh03KUBZGtCfJVwgDtVoxUjWcoP8lKE+/VjM
eb6gC5PZzj9UpSUjWMN18tGB8WzmHqWZzi4eUY++LOJccM4zh308pzOT2Mbf
VOEI75jJHp7QgoO8YjifWM018hLOe3BU3zOL0MF3rE9pTxjrQ/qacQR/Opvk
LqUIG5wD+pZpwe3g3dSH1OUAL+nDQs4Si2N8YDZ7eUYnDvOGiWzlL75lBrt5
THOGsYqr5KEdY9nIHUoylZ08oA69+YnfiUlHJrCF+1SmGUNZyRVy05YxbOA2
JahNLxZwhhhUoilDWMGf5KI4tejJj5wmOhVpwmB+5g9yUoya9OAHThGNHBSl
Bt2Zz0miEoXIRCIiEQgfzDeYUTDHkP+P9JBvKML3dGMeJz6PNeQ/JokCqg==

          "]]]}, 
       {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1mXUFUUAgOEPlAaRkAbplO6Q7k7pbqSkG+nuVLpbulHp7pRO6W6Q8NnD
j+e8M3P3x+7M3nNvkkbtKrcNHRISEopEob/0KDPozE8UJCvBdV/xNWEISzjC
E4GIRCIyx5hJF6pTiGxE4Tiz6EoNCpOdiyylP40pxzecYDbdqEkRcnCJZQyg
CeWJyknm0J1aFOUWaxlBa3JymeUMpCkVuMtGxtCebznFXHpQm0dsYyLF+Jd1
jKQNubjCCgbRjKf8zRQqco9NjOUd+/mFF+zkdz5ymGicZh49ec0e6vCYP4Pz
c3CT9D0HgjMyL663WR/y5YBHyVv2Bedo3lafsyM4W/Pf9AOHgvM1z61X+YPP
DOYNe2nOM7Yzlf84SCXus5lxdOAlu5hGdM4wn17U5Ql/MZkS3GEDo2lHHq6x
kiG0oDIP2MJ4OhKDsyygN/UoSV6us4qhtKQKMTnHQvpQn1Lk4warGUYrqvId
/7CIvjSgND8Si/Ms5lcaUob8xCYOcYlHfBKQkER8T2KSkJRkJCcFKUlFatKQ
lnT8QHoykJFMZOYCS+hHI8pSgJusYTg/U42HbGUCnXjFbqbziSOE9R5k0aK+
/Gl9+R9rUt2i/xLXeIyu5hLfmrfRwSzmFOGsVdUm9GYWB/lEEQpTiIIUID8/
ko+85CE3uchJDrKTjSo0phczOcBHslKZRvRkBvv5QBYyk4mMZCA9P5AueE7S
UImG9GA6+/iP1FSkAd2Zxl7ek4rWDGIRJwnr+StofbrxO3t4R0p+ZiALOUEY
15fXenTlN3bzlhSMZhUXieraVjqABRzna2vldDjLOUcka3V1HVeJYd5Fp7KL
NyRnM7eI4/NRupILfGPeUh/wvfEGvc53xv31DvGN52syPaZfadlgL/WhJtaN
wTPrDY2lw4I907uaQJcF96FnNaLWCfZb72siXRvsgV7R6NpZbxPPeIru5HVw
DzwiifVNepPYxiP1HgmN/9DzRDFuoeu5RkzzfjqPo4Q2L6NDWcoZIlirrWu4
TDTzTjqZHbwiKSNYwT9Edk1z/ZW5HCGUtdI6hCWcJry1WtqRSWznZfAsNKMv
czhM8INcSmvSgYn8zYtgv2lKH2ZziM+UpAa/MIG/eB6cKyWoTnvG8yfPQn/5
b5AwOKPgnIP9Jm7wngT7Gpxl8C5QnJ9oxzi28TTYU4pRjeAPx1i28oQY/A9K
ggY4
          "]]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1lWX1VUYwOEzNEinIN0NktIh3Z2CSHcoCCgCktLd3d0tpSIoSIPSHUpJ
C4Kiz3/5Gbw7F8/89n7PWnMx76yZna5ltzpdI4VCoUByX3JEDoXecJhFDKYz
zcjJPxxhMUPoQnNykZs85OVd8pGfAhSkEKEoodBRXcJQuvIhhYnw2TFdyjC6
0YI45hd0IxP5nPeIZH5clzGc7nxEXPOLuolJ9KMIkc1P6HK+ogdJzG7o18yk
JfHMLulmJvMFyc1+1T3MpShRzE7qCkaQ2v2+7uNjkrrf1J3MohXxzS7rFqaQ
zv2hHqA/Kdx/071kd36p88jo/EQPBj9n57+0GFGdT+lKsjg/15GkcX4Q7EC/
1xz6Z7AH/UST6a1gT7pLs+mLYFc6WzPo42B/+mOwX30d7FBbawK9Euxat2pW
/UOnkt75kf4Q/M44v9IBvON8R79hPpncn+ohihPN/bSuYhRp3X/X/fTkbffb
ups5tCGh2VXdxjQGktLsrn7LAkoQ3exnXc1oetGWRObXdDvT+ZKSxDD/Rdcw
hk9pRyli+uyMrmUsvWlPacpQlvcpR3kqUJFKVKYKsXyPs7qOcfShA1V5y2fn
dD3j6UtHqlGdGtSkFrWpQ13qUZ8GNKQRjWlCU2L7vud1AxP4jE4kNr+uO5jB
IFKZ3dPvWEhm92f6E3mc/9bC+oG+F2EP/nac1Vi6VI8R4fyFzuEAL2lGTyaz
m4dUoB6dGMVmblOYQhSkAPnJx7vkJQ+5yUVOcpCdbGSlPHXpyEg2cYsslKMO
HRjBRm6SmUxkJAPpSUda0pCaVKTkfWrTnq/YwA3e4QM+YRK7+J2y1KIdw1nP
dVLQlI+ZyE4eUIaatGUY67hGcvoxm/28oAk9mMDX3Kc0fZjOtzylBvM5yGva
MJS1XOVtlnA04r9/Cp/rLL7nDxrzM9F9tlB/4m+6c4LI5uP1Ld2h9yhFAvdf
NIYu0rh6WN/Qm3juJzWKTtPY+o0+oTrx3U9rNJ2ncfRHfUVrjhPJbIiu4QrJ
OENM88V6hH/4jFNENZ+p+3hOIxZwiL/oxji2c5eSfMpU9vKYaszlB/6kFYNZ
zWWS0pcZfMczGtKVsWzjDiXoxRT28IiqtGQQq7hEEhrQhTFs5TeKU4WP+JKV
XCQx9enMaLbwK8WoTAsGsoILJKIolfiQASznPAmDPQa7CPYV7DDYQ7CrYN/E
Cn7WwY4pQkWa059lnAt+byLCb4zwGyP8xgi/McJvjPAbI/zGCL8x/p83xr+E
3A8S
          "]]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1ve7zmUcwPGDg8hIRsiWbDLL3knIyt6yKiNkF6JsIXvvvffeilAUkr1X
ZtkZ9bqv/ouu88PL+3Pfz3OO57m/33Nd3/TN2ldvFz0iIiIo4J/E3GETIwgv
1qQcSbjLZkbSnlq8S1KS8RrJSUFKXicVqUnDn2zhOz6jNuVJy19sZRQdqMN7
/MN+ptOLFqTjHtsYTUfqUiF8kRgREQd0Br1pSXrus50xdKIeL3nvEV3AAN4n
mr2fdCZ9aEU8e7/rEoaQgQfsYCyfk8h7TutK6hPH+qguZCAViW7vZ53FV+FM
rc/pGloT3/q4Lg1nZr6uQ8O5mi/q+vBdzLc0Iw/Zybhw3vavaGdeNZ/RTLoq
nL3+oVm0gcbV3/QNXRSukV7TzDooXEu9oG/qunDeelOzaiWNoQfDZ9DZ4Trr
Ve0b7gXzeV0brqv5hn5MAvMJXcawcJ9YX9IN4XPwiF2MpwuJvX5WV9OQl62P
6WIGU5lIe4d0Dv34hIT2Tupyvg1nwGN2M4GuNOIDYnrvLzqXr/k0fGee8D0T
6UZjqhDL+3/VeXxDm3Bm/M0PTKI7Tagazpun7GEyPWhKtXCWZCM7OchJLnLz
FnnIyzP2MoWeNKM6+XjOj0zlCz6iBvmj//f3XJC3eYdCFKYIRSlGcUpQklKU
pgwv2Mc0vqQ5HxLb9z+s8+lPW16xd0pXMJwU1pd1IxnMt8P31LLhPoj0e2K6
n6nEBesEWoa15uPENBdmlHkJh3hGHnvddRCz+IG/yGy/tbaiJS1ozkc0oylN
aEwjGtKA+tSjLt0YyEy+50/e9HvraFcGMIPd3CWT12prLWqG70QNqlONqlTh
A7rQn+ns4g5v+PnK2plvmMZObpMxnI1+x2IO8pS37H+uXzOVHdwig/2KOpJF
/Mzf5LbfSfsxhe3cJL3993UNvxNpXYgR5oX8xBNy2euoKzhChHUB+ppP8ZK5
GJPN27hBOusKep745tKsNh8jhvkdhpuThPdxxhxXS7DA/IqW44C5sj7WnNoh
nK8mDZ+ds+GM9WVKsjycuybiXQ6Hs9d/NL9+Fa6NJuY9Tobro7EpyiTrhFqW
reY/SBveq8nC+XLOHE9Lscr8qpbnN3N0fZtvzaeJYy7OfPN+HpHD+jNdxq+8
IJ+9PnqCWOYiTDRv4Tppwv+hKzlKNOuCDDPPYx8PyW6vvS7lF56T115vncBm
rpE6nI8OZS4/8oBs9ttpL8aziaukCtdDhzCHvdwnq/22+iXj2MgVXg9nqG34
grFs4DIpw9+5lqYUJSlBcYpRlCIU5lN6Mob1XCJFuE91MLPZwz2y2P9EezCa
dVwkebjfIqOeaaKeaaKeaaKeaaKeaaKeaaKeaaKeaf4fzzT/Asa5I+g=
          
          "]]]}, {}, {}, {}, {}, {}, {}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1lW3VWUYBtANhxKQEGmlke6UlkZAuqUbpCSlS7pDWrq7u7u7BIOSkMbA
Auf6Fd7si8nzvO8eZ4/B+tY540vdrFP1jpFDoVAgnX9qRQ2FckYLhf6R51nL
NwynuH0sftL3sJja5LL7V15gHdMYQR3qUo/6NOBzGtKIxjQht59/Iy+ynumM
pCl5fPZWXmIDMxhFCfvY3NL3soRm5LULcVnfyExG84ndu9zW97GU5uSzi8QV
fROzqGBOyCP9GGMoaY7DHX0/y6hsTspT/RQtyG+OzFV9M9X1FLzSZ/Opnohf
9OOMpZQ5Lnf1A9TSU/O7vpzP9GQ8C56bzMzp4NnKdPwZ/N9ldlrqBWQE14Jn
LjOwRa8hU9KKX4PnL7PQljnmijJx8B08Ds5JZqINJ4LzlGlpzevgfGQ22jHO
XFrGowX3grOWGTkYvCcyDX8EZy6zskKvIpPzXD8TvCt6ev7SW1FQj8J1fSs1
9VT8pn9LJT0JT/STjKeMOT4/64dYSVXzB7zQz9Kaj81R+U7fxlwmUNbuPe7r
h1lFGwrZReOGvp15TKQthe2jc1PfwXwm0Y72fEEHOtKJznThS7rSjSJ+Pgbf
6ztZwGTK2SXggX6E1XSnqN07/KDvYiFT6EFPevEVvelDX/rRnwEMZBCDGcJQ
vqaY74zJj/puFjGV8nbv81A/yhqqmT/kpX6O+vpH/B38fskctGdY8D5EeDej
+Fshc8iT8lc+0hfIA/zCh+bBcgbbuc37du1lbyaynu+Ibd9A1qcedalDbWpR
kxpUpxpVqcJnVKYS7fiKCazjOrF8b0XZll6MZy3XiOmzT2UFylOOspShNKUo
ySeUoA09GccarvKO7yguW9ODsazmCjF8VkwOYjrbuEUC+1ayO2NYxWWi2xeV
89nPIz6wGyinsZWfeM+upZzDbn4miV03eZinpDKPliu5RDRzEXmCV6Q3z5P7
eEhy8wD5F1n1o/I5afRv5O9k1LfInPJHGV+2kPnl3zKbPCbzyBcyrZwt88o/
ZCa5S+aS92Ri2VXmk3/KLPKQzC2fyJRylPyNDPoKeZGoemH5D9n14/Il6fS5
8jWZ9b3yAcn0/vIIz0htnio38wPxzM3lLHZyl0R2X8qDPCaFeaRczgWimAvJ
b9nDfZLa9ZNT2MT3xLVrJmeygzsktOsiR7CM80TYfSz7MpmN3CSOfVPZmeEs
5RyR7QvKPkxiAzd4176J7MQwlnCWSPYFZGM68jWLOUPIZ/mDcwjOKji/4AyC
cwrOmhzBcw7Ol0Z0YCiLOM3b4J2hIV8whIWc4k1wrhHh+0j4PhK+j4TvI+H7
SPg+Er6PhO8j//995D8WJyix
          "]]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1vffTnUYB/Cb7FGRvRURkr23hlBmRoTsvffMprK3bCUiq2SkQdl771H2
nmUUen//hH6/f3j7XJ/ruJ/xPed5vU7mxh2qt48ZiUSCqv4pEisSSRU7Ejkn
VzOR3rQmu/09uYUv+ZSipLY/L9cwiT60oRjFKUFJSlGaMpSlHOVJ4/MX5Fom
05e2vEla1y7KdUyhH+14zf6+3MpXfMZbpLO/JH9kKv1pTw77v+Q2FvA5b5Pe
/rJczzQGkM/uidzHUjqQ0+5vuZ2vGUUhuxgcMq/kHTLoV+RPTA+/vx6H4+ZP
yG9+KvezjI7ksnsgd7AwnJMen1Pm0RQ2x+Rw+B4yKd+FM5SJOGuuJFNQwZxR
XpU/hzM0v8AX4T7IuFThhF5BvkR1BuoF5DP5vjwQzkcmoRrLw32TCanKGb2i
TE4NOumvy4fyPbkz3A/5IovCfZcJOG1+VyZjjLmIfI4j5u/DM2FOzB/h/5HJ
fE3+wozwHOnxOGkeREFzhIPmFXQmt/5I7uIbxobn1C4WR82rws9OZv26/JWZ
DKYLb9g/lrtZzLhwvrxsf0NuYBZD6Eoe+3/kHpYwnsq8Yn9TbmQ2Q+kWzocs
rt2SvzGHYXQPZ08VqlKN6tSgJh9Qi9pk9fnb8nfmMpwe1OFV1+7ITcxjBD2p
y4fUoz4f0YCGNOJjGtOEpjSjOS1oSTZf967czHxG0ou89v/KvXzLBIrZxeaY
+QfKm5/nz3A2MiU1aRXOPo7zjOvnYTJZqMko7ruWVlZiCLv0ayQ1l6MPy/QN
nCGOXogOzNC/YDrTmMoUJjOJiUxgPOMYyxhGM4ql/MppYvt6BWnP5/pOrpJE
L0tvvtV/4RSx9AK04zN9CT9zkufs8tOWT/WRjGA4wxjKEAYziMX8xAli+kw+
2jBQ/4b1HCeGXV5a84m+gyu8qJehF4v0HzlGRM9DKwbo27nMC3pperJQX8dR
nvGGXUv6m++RxlyRwWzTL/G8uRQ9+Fq/RQrz2+H7sFbPIN9nOEf0p+Q2t6Cf
+RVZI5w1d/XU8l0GsVX/UE4gE1UZyUX7WnIMiZlCSbqzwLWZsh4Tycx0qoV7
wM3wrMjajCU5U3kr/K6scX2GrMt40jON9xjGYdc/kKN5Yn5dNqevub6cxMtU
D88Dd+zryHGkokK4n2yxzyirMIILeiJZgm58pd8gmfnNcFas1tPJygzlkP4v
uczNwt+I+TYpze+EZ4PN+nkSmovTlS/167xkLh9+dn7QD/IPOfWm4Vk3b+Ic
CfRidGG+vooDPCaHXZPw3Jl/50/i60XpzDz9e/bziNfsGofnzvwbfxBPL0In
5urfsY+HZLf7ODxn5jmsZC8PyGbfKNx7cze60oXOdKIjHWjPbFawh7951eca
0s68kbPE1QvTkVn6cnbzF1ntGtA2TvT9Kfr+FH1/ir4/Rd+fou9P0fen6PtT
9P3p/74//Qfgkl41
          "]]]}, {}, {}, {}, {}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1mW3VGUYBuChU+mWRhqkW7oEke5GWilpkAbplgbp7u5O6Q7pku5ur/kZ
rnU+XOe+n2fO3uvsmTlrvckbtanUOnQgEAjK7Mf0CIFAt4iBQEkS8c58jRMM
NlclPRF5YjeD7nopvuG9+TonmcksZjOHucxjPgtYyCJ+d11pEvPBfINTLKaH
3Q8k4aP5JqcZYq5GBiLx1G4JPfUyJOWT+RZnGGquTkYi88xuKb30siTjs/k2
Y/X65CAmZ+2GyRpkIgrP7SbIn8lDXJbZ9ZY/kpwv5qmyOd/zr/lP2YCcxOKc
3XBZk8xEZTq/UJgXXp8oG5OXBXQgHrNoTTGW0IXlfr+PLEcK5tKOANNowQoK
spCOrOaO68bJhsF7kIv5tGcVsZlJK1ZSlMV0Zg3nXT9C1gq+D3zHPH7jK2bw
K0VYRCdeumaSbEI+4jObNhQP/p1e7yt/IiWh+IuWFOKu18fLRuQmDhfsRsra
ZOFrXtlNlk3JT4LgM9j1k+VJRWju2f3DKL0OWYnGa7tV9Ncr8C1huG93kdUM
MFckNWF5YHeJNaxlHevZwEY2sZktbGUbf7iuEmkIx0O7y4zW65KN6Lyx285A
vTJpCc8juyvsYCe72M0e9rKP/Rzgbw5yiMMc4SjHGOReVUhHBB7bXWWMXo/s
xOCt3RTZjAIkZA5tKcFSurKW48HnC+d7Hd53g5/5YE4ta3Fcf05ivSLL9P3c
I7a5NOP0OWzlKpHtCjJA708/+tKH3vSiJz34ne50oytd6Ewn/mQ2W7hCJPf8
no76UvZxl1h2pRirz2Izl4loV4AOent+ox1taUNrWvFr8PlpyRhmsolLRHB9
flroo5nBRi4S3j4fzfUl7OUOMe1KMkqfzgb+IZxdXprpx3jGN+YKLNb38C8x
zCUYqR/iEfHNP/KX/opkehXW6xcIq+ehqf6eb/WaHNWfkkgvzyI9o2zAGz2F
rMZuPa2sw229sYxOcUYE3xuZiYa8NTeTKanOQXNzmY66PDQ3kfEoyzRzC5mB
+rw0N5VJqcw6cxpZm/N6GJmbJnpm2Yh3eipZgyN6elmPJ3pC+RML9dck16uy
S79FNL0Yw/W/eUBccxmm6i9IoldirX6O0HouGuuHeUwCczkW6Du5ydfmogzT
D3CfOOYfmKKv4SyhzDmD/1/6fHZwg6/sijBUn8xqzhCwyxF8dn0e27lOVLvC
DNEnsYrTfCF78PORg5nISk7xmWzBz1zWpx51qUNtalGTGlRnEBNYwUk+kTX4
PZFz2cY1otgVYqA+nuWc4CNZgp9BuJBzS8i5JeTcEnJuCTm3hJxbQs4tIeeW
/8+55T/tW0w9
          "]]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1vfbjXUYAPBjxIuUEVKpENIQRSoK2RGyNVQoZatIWSWr7D1Dk4aZPaNC
w87eexOFktLn/je6zg+f9x7neZ7zfMd5r2/eJm1rt0mdSCRCZ39apUskGqdP
JApwQb6WGUygnV5J0rNPvYLWPK8uyEX5OmYykTa0jftoz2u8zht0oCMvuK8Q
l+TrmcUk3uRF/Tv5U76Bb/gonqX3ECnsV39HJ5qoC/OXfCOz+Ti+V+9hMnBA
/T1v0VR9F5flm5jDJ/GOeo+QkYPqH3ibZuq7+Vv+K3Ppoi5Pdk6pP43xyUuR
iUPqlbwjr0wuflN35iX5PVyRb6aXvDq3ME/dVazADZxWfxbzJi/NtRxW9xVr
chur1O+KVbiRITTknH4/sTb5GMGzdNF/WbyXf+QDxXpskfcWn2QMeRhKI8Yz
3+fdxIqMJgeDacA4zvj8A/EpxpKX4TzDh3weay8+yigyM4j6HPHZ+2ItbmcY
T7Nav4dYldycV/cX65CfrurmYhH+lW+lj7wGt7JA3V2sRE7OqifHPpM/xnUc
Vf/Ie/InuInfY6y8Ir+Pq/JtLGRK7Du9MlzPMfVP8T28qi5Kgu3qRXwR+05d
liwcV/8ce4MW6mKkYod6MV/GetJS735Ss1O9hK9iPuJd6Rl7J9Ysxhx7IuYw
1oBW7nmANOxSL+Xr2A/x29UrTlp2q5cxNfa6uhxZOaH+JeY6fs/qElzDHvW3
TGNA7B0GMZghDGUYwxnBSEYxmjGMZRzj43+E5z1IOvaqlzM9fiPqx8nGSfWa
GKu8GjfzR3y3WJc7GMlzTIh95rOjKfZ1BvuVC3RmOqeozGt8zkFu4VFeYTzb
+dv914tFeYZB/MIR/cMc4iAH2M8+9rKH3exiJzvYzja2cpnrPOc+nmYgP7NF
/2axNM0Zxzb+0n9cbM1H7CEzRWjEAH5is+tuEkvxMmPZyp/614r30pD+/Miv
+pvYyAbWs461rOESmVx3Dw3ox+qYA/2LZJTfTX0+YFWMQ/8CGeR3UY/3WRnv
qJ9bfISXGBNj5g/9FLEwdenLD/GO+jeKD9OM0TFGftdPL95JHfrwfbybfiWx
PZ9xgFw8RFNGxZg577pyYismsZt0dOCLWF8KUZvefBdjc8/b4jROUpF2fMp+
cjInns2bfMUxSjKTMzThIiPZxDnPvCLOjTHRKdaarzlOWS4zi7O05BIT2cU1
sUeZHc/ijVhrpnCYgszgNE/RixWxFr53Xsw7bzGVE1TgG36jLZ+wjxx05EuO
8iAvMoKNcb3nlRFbMIGdpOV1JnOIAtSiJ8tjfd1TXmzDx+zlBkrwAsPZEON2
3WPiq3zIDtJwBzV5j29j/V2XXSzO8wxjfcy7fmoxPzXowbJYU/1s4gM0Zijr
Yq70U4n5eJJ3WRrzpp9VvJ/nGMJaTuknxLxU5x2WxBj1T3KV29XV6M7ieF+9
E/zLbeon6MaieDe9pSxhMYtYyALmczz+p3Gra6vSlYXM08siFuNZBrOGY7HH
yCOvQhcWxJ5LSZ71kme95FkvedZLnvWSZ73kWS951kue9f7PZ73/AJ6d1cY=

          "]]]}, {}, {}}, {{}, {}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GWQlmUYhuFvaVAaUZRaOhREurtLlrQQF5Depbtb6e6S7hKUEBCkQ+nu
kO7u44Mfx3vOPfP8u2be0PDIsIiQQCAQwyfYfUyhHbUoRk6iEJVoRA++Jyax
iE0cPuBD/mUq7alNcXIRl/+YRgfqUILcnGQBvalPZeKxn+l05BtKkodTLKQP
DahCfA4wg058SykusZJBNCcvp1lEXxpSlav8wTBakoCD/EZnvuMW6xlNaS7z
O4NpQT7OsJh+/MxdNjKOr7nGnwznGTtoxQM2M5FX7CEhh5hJFx6zle+5zV+E
GG6MPmdncCN3Gb3CqkDg3bBD5Cnbgzu6I/Q+fwe3dU/Ql+wO7uvOr2dZwhv6
84RtNOIemxjPC3ZRjeusYQStecgWJpGIw8yiKz9whw2MpSz/s5qhRFKAcyxl
AI0J4wZrGUkbEnOE2XSjLuUoyHmWMZAmVCcJR5lDd36kPIW4wHJ+oSk1+Ihj
zKUH9ahAYZJynHn05CcqUoSP+YRkfMpnJCcFKUlFakJJQ1rSkZ4MZCQTmclC
Vj7nC7KRnS/JwQnm04twKlGUi6zgV5pRk5usYxRtecQ/TOY1ewPv/wlf6VtO
XoFX
         "]]}, 
       {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0mW4VFUAhtG5lHDpkO4OQboRkG68hCKlgHSHlEhLI92NdBiEdEtLg9Kd
inRJrvPwY807e8/5db5J16RDRPuwUCgUy8cHnGYR39OIChQhOjEIJ2bY++dj
E4e4xCM+CTjDYvrSmIoUJSFnWUI/vqISxbjJGkbSljok4hxL6c/XVKY4t1jL
KNpRlw85zzIG0IQq3GcLE+lGCW7zO6MJXsDnPGYHU+lJYi6wnIE05QV7mEVV
HrCVSXzLJ9xhHT/SgVfsZy5f8ISdTCNqpFDouPbiLX/yU/Cu3f+lSbjICgYR
yf0Rbcb/7A12cDdbo+mJYAutpg/ZFmzlPFmj6LFgL+2ubzgYbOg8P9hYTwU7
akn9h/XB3s5jNLIe1Y685gDzgv+N+5Naj6fsYjq9CfntkC4gKZdYyWC+4SX7
mEN1HrGdKfSgFP+ygbF04kue8Qcz+I5kXOZnfqA5NSjNXTYyjs7UJzlX+IUh
tKAmn/IfmxhPFxqQgqv8ylBa8hllSEkqUpOGtKQjPRnISCYyc43fGEYrIihL
Fq6ziuG0phblyEo2spODj8hJLj4mN3nISz7yU4CCFOIGqxlBG2pTnntsZgJd
achzdjOTPoTZ77AuJNz3vzWBFtZ3OOaC9g==
         "]], LineBox[CompressedData["
1:eJwV0negTmUcwPH3umSWca1Lxr32HhWyVzKyLrK3lNQlWSF7lVAZJXuPkr1n
2SNUZkUZqaSBbOHz/PF5v8/zvOePc37nxHXqkZAYFYlEsvqJSRKJ/MMWPiSR
ZrxARv5lKx/Rg5epRSYyk4WsxJKN7DxNDnJyjW18TE+a8yK5uM52JvEWLajN
Iw4xh8G8Qm5usIPJ9KIldYhERyKHdS5D6Eoc/7GTKbxNK1K49rguZQx1iXL2
jc5jKK+SxtlpXc444rnJV0ylN+ldc1ZX05qU9id0GWOpRxJnR3Q+w8JM7X/R
dbzGk/Zn9MswM+s/9IMwV+uLujE8i/VfmodbfM0nYd7OL2sfMlif03y6Jsxe
r2hBbaOp9KTm1c/DO9LftYC+F96lXtD8uiHMW69qIX1Jo/VouAddEN6z/qbD
w7dgfV7Xh/dq/ad24ynrH3QF48N3Yn9JN4X74Da7+JS+xPj/Z11LW1Lbn9Iv
eJ/6JHV2TBcygtdJ6+xHXcmEMAPusJtp9KMdDUjm2m91ESPpHp6Zu+zhM/rT
noY84frvdDGjeCPMjHvsZTrv0IFGYd7cZx8zGEBHGodZUpgiFKUYxSlBSUpR
mgfsZyYD6UQCz/A/B5jFIDrThGd5jjKUpRzPU54KVKQSlalCVapRnRo85CCz
eZcuNCW55/9elzCaN0nn7CddxURi7X/VzcRb/x2eU2vqY7JwhoQ=
         "]]}, 
       {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0mW0lGUUgNGhQ0BaAeluaZCU7u4u6Q4pkRKku5VQGqW7u6W7u0M6JGR/
P/Z9zjmz1vyY9yZv2rFqhzChUCi6PxnDhUKf+Ic5DKIdDcjE/xxmLr/QnoZk
JgtZ+ZZsZCcHOclFbkLhQ6EjOo/BdKAReQjjs6M6nyF0pDHR3S/qSsbTh7yE
dT+mC/iVTjQhhvslXcUEfiIf4dyP60KG0pl4bjd1I9Npypdul3U1E+lLAre7
upWZfEd4txO6iGEksT/SXXQhvv2WbuI3mhHT7YquYRLJ7f/qXn4mof2ebiOD
+a3OIpX5uR4IfmfzB81PBPNJXUxa8ysdTlLz4+ANdLdm1HfBO2hX/UpvB++k
mzW9vgneSn/XlPoseD/dH7yvvg/eUJtrLL0avLWu1XT6WieTwvxU9wX/M+b/
tB+JzPd1O7NJbX+hBylARPsp/YsRJLM/0T1042v7Hd3CDH4gtts1XccU+vON
2wPdwR8UJJLbaf2bkXSnBXHcr+t6pjKAQkR2P6NLGMWPtKQwUXx2Vpcymh60
ogjfU5RiFKcEJSlFacpQlqi+45wuYww9aU05vvDZeV3OWHrRhvJUoCKVqEwV
qlKN6tSgJrWoTR3qUo9ovveCrmAcvWlLXPcbuoFpDCSx20PdyZ+ksb/UQ2Q1
f9Q8Wl8/AyOvhx4=
         "]], LineBox[CompressedData["
1:eJwV0negjmUYwOFXKCQjq4gcVDJKdkbJISfiLGRmZmWXrIyUTRmVPTMqK3vP
7IbZNBvIyl5ZXc8f1/ndz/2d74zn/WKad0rqmCKKoty+lE0VRY+ljqK/dCWf
0ot2FLS/ojuYxTBe5HH7v3UVn9GbtylHeSpQkZd4mUq8QmViyen9J3Q1n/M+
7alCLq+d1DWMow8deNb+qu5kNsOpyhP2p3Qt4+lLRwrZX9NdzGEEr5Lb/h9d
xwT6Udzuru5jIZ0obHdddzOXkZS2S8FP5iVUI4/zaV3PxPD/Oz/I7+b+lDDf
0/0sojNF7G7od3wZ7sk5LUfMH1PG/AA/h9+hj7I03KGm57i5hmYnzvykntEN
4Q7NGZkUnoM+RDyHnOM0C0l84FxS72stPRDuRzOTyDfhuenDJHDMubpmI5ku
zkX1ptbU78Pz0Ex8FZ67puOo+TXNyifmspqSX8zLwmfC/Ah/hO8jr/msbmRy
+Bw5p+GweQClzBEHzYvpynPOt/QHvmZU+JzapeJX8/LwtxPjfE43MYUPeYfn
7f/TH5nH6HC/5LM/r5uZyke8SzH727qH+YzhdfLb/6tbmMZAuoX7oYDXLui3
TGcQ74W7J54EEkkimdrUoS5v8JT3X9StzGAw3anH0167pNuYyRB6UJ8GNKQR
jXmTJjSlGc1pQUveohWtacMzfu5l3c4XDKUnL9jf0b0sYCzl7FLzm3kFseYM
/BnuRnNQm7bO/wN0KY4J
         "]]}, 
       {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV03eczgUcwPHfpTtKQsYR4YyM7C0zisw4jjqjQjd1Z1RGGsgsK4oys3dW
9irZmWVWVlmpbGU03r8/3vf9fL/3ep7X657fczGd02PTIoIgiPYjLjIIykcF
wX3zIF/yKUOp656Z03oTs2lLBbd/zEMsZQLDaMeLvEQ87elARzrxMq9Q0ev/
Nb9nGRMZzqtU8rv/zB9YzmeMoJ77I5zRm5lDZyq7BRzWK/icD3nGLQtn9Rbm
0oUqbhEc0SuZRGN7Ln7TO/mI+vZH+UV/zTya2/Pyp/6OrlS1P8BR/RWxugA3
9GSa6Nxc1rsYSQN7Vn7V3xCnY7it59NCP86V8HMzS7E3/GzNotwJ/3azLK/p
amYGjoWfuVmcVbq1WZAEboafv/kUyUyxNzWjw/fg9/A5mSVJYnf4PM0iJPJ3
+HzMMqQwyv6smY2unAuftVmCreH3xCzMX+EzN0uzQL9g5uOq3hd+V3Qx7uoE
qusHOa5X00YX4paeSjOdhz/0HkbznD075/W3LKSlPT/X9H4SqWGP5IRewzTG
0NDtMS7obSwiiafdovhRr2U6Y0mmpntGftLr+IKPSSGVbrxOGul0pwc96cUb
1PL6TPys1zODcTRyy8FFvZ3FvEltt4c4qTcwk/G8RW/60Jd+vE1/3uFd3uN9
BjCQQXzAYOp4z4c5pTcyi0943i0nl/QOltDK/gTX9QHi9ZPcC/+/zHKkMsT+
P87mj8s=
         "]], LineBox[CompressedData["
1:eJwV1He8TnUcB/BzJVKRklAolFH21ZIoDTTEzSjJuGngdm+lFK7MtHP3lCai
bKnIaKCirYwGTVRGpWjR+/vH+34/n995ned5zjm/cxukZ6VlpiRJkupPRqUk
GVA5Sc7gD/kDFjCdO6ydS2W2629yOwP1xvwpf8hCniKTrDiPO7mLEdzNPYxk
kPOacED+iEU8zb0Mtt6Ug/LHLOaZ+Cxr53EU3+hvcR/pejP+kj9hCc/G91o7
nyp8q7/NKG7Sz+Rv+VNe5rn4jdbaczTf6WsYzRD9LP6RN7KUbP0SavCL/nxc
n3wBx/C9vpbxchdqsU8fw81yc/6VP+MB+Srq8oo+1ryUE9mtz4j7JnfgWH7Q
HzKv4VTW6RPMrtQml+v41fqjZhoNKaQ/2dZvMVvwn/yE2ZvP5Snm1ZRSjzyu
ZxqvOn6/eRkl1CSHvpSzx/FHzJ6U0YACbuBJZsazNy+kmKpMpQ8/Ovaw2YPT
yKcf71ifaHajDr/pj5nX0oix+q1mSw7Jm3hQ7k59XtPHmZdzEnv1WbHP5I5U
Y4f+LpPkKziZ3+NauU1uxWF5M8t4IfadtU4cx079vfgehuqtSdiiL2d27Dv9
IqqzS18fe4NhehtS2Kq/zpx4ngy31pYKfKGv4MW4H/FbmRx7J55ZXHPsibiH
8QzIcE4qR/ClvpKXYj/Eu2utHRX5Sl/F3Njr+sUcz0/6hrjX8T7rZ3MkX+ur
mcfjsXeYSg655JFPAYUUUUwJpZRRzrT4H+HzzqES2/Q3mB/viN6ZE/hZfz+u
Vb6SU9gf32324nSKuJHpsc8c+x84B6O4
         "]]}, 
       {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0HPc1WcYB+CT37i0bGPZtu1VW1wt2/aybb+5lrbWsheXbdvW9f5xne99
f5/f8/ucc5I3aV+9XahAIBDXx7wIgUCvoECgNAn5YL/O/4yw1yIDQTzTzae3
uQyJ+Gi/wUkWsJBFLGYJSwlmGctZQR/3ypKYT/abnGIlfXXlSMJn+y1OM9Je
m4xE5LluFf3M5UnKF/ttzjDKXoefiMQL3Wr6myuQjK/2O0wyNyQnMTmrGy1/
JhOReambJpuSlzis0Q2QFUnON/ts2YJC3LVPlo3IRSzO6cbIumQmCvNoTVFe
OZ8ufyMfy+hCXBbSjhKsogdrPT9QViIFS+hIgDm0ZB2FWU5XNnDPvSmyccg7
yE0wnVlPbBbQlj8pzkq6s5Hz7o+V9UL+B7KwlE5EZT5tKMYKuvHanRmyGfmJ
xyLaUzLkezofJCuTklDMpRVFuO98qmxCHn7kgm6crE9WovFGN1M2pwDxQ36D
brCsQipC80B3kfHmX8jGD7zVrWeIuSqpCcND3SU2MNRejTSE5ZHuMhvZxGb+
4m+28A9b+ZdtbGeYe9VJSzge664wwfwr2YnOO90O/jDXIB3heaK7yk52sZs9
7GUf+znAQQ7xH4c5wlGOcZzh3lWT9ETgqe4aE80NyEEM3utmyd8pSAIW04FS
rKYnmzjh2e9Tbpjp
         "]], LineBox[CompressedData["
1:eJwV03eAz2UcB/CfIpRKQ4OKU2irlNEww6EIbZUcitQZJW1bKrOipEJ2m8po
0bk7d5cWTrrNGXdcQ0Xzyuvzx+ve39/7nu/z/T3P9/klpQztlVolkUgk+7Oq
RiKxtmYi8QTJnMm/ujK+cj2DO7iU2qzWfyyfpAtnUakrZ03MFf/nEz7lMz5n
XXTGPkVX6vOfbh/rY6zPo+lGA/7X7eeLmMPnMVxHEgkq9F/LmdzJZZxAWjxP
juV6GlKFH/XfyOe5i2acyIb4bnIc3TmbI/hJ/618gb5czkmkx/eV4+nBORxJ
Hq8xmNb8bNx38kXu5gpOppg3SKUDGbFGOYEbaMQulvIgVcnnde6jDb+4Z7Oc
RT+as5c3eZg6lLCQoTGeD7iWfbzDo/we75NM86XJifSMveJ9GrObZfzJQxzg
Q/6hGgXM4w+GxLpZyd+0pZy3+YtH+I1VccZiLs/dImdziJTYd1bQgjLeYhS/
8hGnsINFDKMj+3mXx9hozg1yEr1owh6WM5KjKGQ+99Mu5nbPVvkS/WnJqexk
McPpRJZx6fJpenMu1WNN+lz5MgNoxWlk6zPkZG7kPGrEvuu3yTkM5EpOJ0ef
KZ/hJs6nJgf1X7LR9bPczAUcHfum30SW6+e4hQs5Jt5J/IbjdxJnP85znMk4
O7HvsWayjZvCrVxErXjX+u/lK9zDVdQlV58jp3IbF3MsRSzgAdrHuzZuu5zL
vVxNPbbFOuQ0bqcpx8VZiefFPfxAHvkUUEgRxZSwg52Usovd7Ik9MM90+nAJ
x8cZjfnkqwziGs6glCWMoDMVvMfjsdesoZK97j8MGMHJ5w==
         "]]}}}]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0.9, 0.9400000000000001},
   BaseStyle->(FontFamily -> "Verdana"),
   Frame->True,
   FrameLabel->{
     FormBox["MSFT", TraditionalForm], 
     FormBox["AAPL", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.99631\"", 
      TraditionalForm]},
   PlotRange->{{0.8688058639772669, 1.0317577548005914`}, {0.9400000000000001,
     1.281184573838639}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299431421471*^9}]
}, Open  ]],

Cell["We can study the nonlinear regressions of our data.", "Text",
 CellChangeTimes->{{3.539104155466269*^9, 3.539104173093586*^9}, 
   3.5412916901056004`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NLMPlot", "[", 
   RowBox[{"{", 
    RowBox[{"t1_", ",", "t2_"}], "}"}], "]"}], ":=", " ", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r1", "=", 
       RowBox[{"ret", "[", 
        RowBox[{"t1", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], ",", 
      RowBox[{"r2", "=", 
       RowBox[{"ret", "[", 
        RowBox[{"t2", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}]}], 
        "]"}]}], ",", "nlm", ",", "x"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"nlm", "=", 
      RowBox[{"NonlinearModelFit", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"r1", ",", "r2"}], "}"}], "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"a", " ", "+", 
          RowBox[{"b", " ", 
           RowBox[{"x", "^", "2"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"bands90", "[", "x_", "]"}], ",", 
        RowBox[{"bands95", "[", "x_", "]"}], ",", 
        RowBox[{"bands99", "[", "x_", "]"}], ",", 
        RowBox[{"bands999", "[", "x_", "]"}]}], "}"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"nlm", "[", 
         RowBox[{"\"\<MeanPredictionBands\>\"", ",", 
          RowBox[{"ConfidenceLevel", "\[Rule]", "cl"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"cl", ",", 
          RowBox[{"{", 
           RowBox[{".9", ",", ".95", ",", ".99", ",", ".999"}], "}"}]}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"r1", ",", "r2"}], "}"}], "]"}], ",", 
         RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "t2", ",", 
            RowBox[{"\"\<\!\(\*SuperscriptBox[\(R\), \(2\)]\) = \>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"nlm", "[", "\"\<RSquared\>\"", "]"}], "]"}]}]}], 
           "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "0.003", "]"}], ",", 
            RowBox[{"Lighter", "@", "Gray"}]}], "}"}]}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", 
            "8"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"nlm", "[", "x", "]"}], ",", 
           RowBox[{"bands90", "[", "x", "]"}], ",", 
           RowBox[{"bands95", "[", "x", "]"}], ",", 
           RowBox[{"bands99", "[", "x", "]"}], ",", 
           RowBox[{"bands999", "[", "x", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"Min", "[", "r1", "]"}], ",", 
           RowBox[{"Max", "[", "r1", "]"}]}], "}"}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", 
         RowBox[{"Filling", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "\[Rule]", 
             RowBox[{"{", "1", "}"}]}], ",", 
            RowBox[{"3", "\[Rule]", 
             RowBox[{"{", "2", "}"}]}], ",", 
            RowBox[{"4", "\[Rule]", 
             RowBox[{"{", "3", "}"}]}], ",", 
            RowBox[{"5", "\[Rule]", 
             RowBox[{"{", "4", "}"}]}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539102696739037*^9, 3.53910284756391*^9}, {
   3.539102889236013*^9, 3.53910290192472*^9}, {3.539102959064427*^9, 
   3.539102959591588*^9}, {3.539103033304695*^9, 3.539103036756345*^9}, {
   3.53910311913379*^9, 3.539103141269012*^9}, {3.539103193953834*^9, 
   3.5391032010291967`*^9}, {3.539103248549323*^9, 3.539103250520286*^9}, {
   3.539103289726605*^9, 3.539103305171075*^9}, {3.5391033355576963`*^9, 
   3.539103374179283*^9}, {3.539103411557846*^9, 3.53910341945168*^9}, {
   3.539103468559757*^9, 3.539103497774118*^9}, 3.539103581533983*^9, {
   3.5391043824802628`*^9, 3.539104391932569*^9}, {3.539104781956457*^9, 
   3.539104782101626*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NLMPlotResult", "=", 
   RowBox[{"Grid", "@", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"NLMPlot", "[", "#", "]"}], "&"}], "/@", 
       RowBox[{"Subsets", "[", 
        RowBox[{"stocks", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", "3"}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.539102908369061*^9, 3.5391029280982437`*^9}, {
  3.539103590004897*^9, 3.539103624847793*^9}, {3.5391041932092333`*^9, 
  3.5391042255756283`*^9}, {3.541291360131729*^9, 3.5412913850513983`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<NLMPlotResult\>\"", ",", "NLMPlotResult"}], "}"}], 
  "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"NLMPlotResult\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"NLMPlotResult\"\>"},
          {"", 
           PaneBox[
            TagBox[GridBox[{
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK
g6mEUK5ooAElzYOzh7M3QvX53tay6o+zznrW3vvdz/Abnq3qs9VpvaiIiMgg
+f3615e4FCA+koVUo+11mfksBs+busVFsJB8XZp7zZDFgefNbVXuLDqKKx5s
dGSR+WQS1aDGQs5hRNb4TBZTZvYd1pJnIZFkHyOawSLdMvfebGcWtdfVog6V
smi3PmFjpsxCR/TeauP7LDyZiqx3s1iM/XRhcFQ3C0VyWutaFhd0FuRf38/i
xYxRcpOsWWhe3Pp2XgiLlbvf3ggxYjHPdi+Vo8XiXxmnjrHiLPbsH3tiRhmD
PfsS1SNMWNw/sncd483ikqpHluwSFovKmz6Jp7I4k9a9M3wbi7gaVrjjKgt+
7jp/hVgWlabHr+y9xKLHe0dq8G0GpX1XdGaQ+tKdp5euL2Fwyy5ovN4OFsf3
tBrtGcHCScXPTqOKhdU7D9uPPAMJScrRsYTUr/Tabs5ZBuFXFbZ7F7DQ8FUb
saOKgZ1GtIPvExbBjVui76qw8HtRn241QQj9z/JGr2ay0G27lbt/kRAt/S5H
Bn4wMD8rdHFeK8TKwm+vHgeR+Jh73SojIT6OUMmYr80gMnKOt5SzEPv4B+U6
6gxeKk04KxIoRMikXwkw+Dvl6CZ+uxAxEqg/uISBo4WnmuI5IfKGDM9772Kw
tHZhnex68vxF1zXlDgwOu4g+7BwlhHL4wm1ltTSCDHuU3APZ37H7odVxs8+T
eq3ztWO/01g69XOl/wUWk4YuiRyroFGgMdg25hMLpRU3lxdW03ApTdFr1hSi
UqbKhrWmYbZx7Z1VvSwuNycrHNWnMS/PepaFohD34p1uyTnSuCb35kLZNiFS
6itVxCVpfF/YdMQgQghPl/mPZOsorCmXL4s3EyJeK2dv23cKHgFfvKMthYh9
dtz4bi+FJ/Eja05OEWJSzq5lNb4UUta2G8S3snC+qWz0vpSC6bsRh7MnCuHa
mb2aqaDApS2rnq4jhIJL8FD+WgornpjxU+pYJE9NUFa6IsDymQJBuBiLg70i
/TKXBXi64lyvKFgctpS21LwmgMlm+0f50oQXG5Yr+jpSOJq8IYjazkKELs+2
tqFQs8Yn9UAKC8P4+0o2yRRq98wMOxTOIrCS1gntovDmq+269XdYWNYP2J/L
IbGbbMtYuT/5F1DVot4jhdCq1HaXjaaQNLot/PloISzOhMzIyKKg69dn8lbA
Qn44f+sRNwPWEf5oZmQZikVReNwW8HVZOQujQntz58MUikQ9a/xIPputVpc4
P6ewb+eBb62ET5UfTdQ+LKFhYF6TssSX8GZ4HrvKnrfeJXFBjiSdqEujvzLW
bAHh0bFFjqnT5WgYGqYF2I5jsXyi+KmSAgpqQ7SsrjoLWzo6tOAShR7Z6tMJ
hD+Tm0eFNG2mYFMxUOxPrsuKbyhO96RwRKAVdLCRQfNOw1VOYhQkGu7NcJnC
4nV6p0+mEoX2LO9OiY0sNvWt8DN9TKHhebdX2lkWc4xuNRnso3A6crnpKXEh
rIf78cJLs81RXYjG4fz3GZSsUSX963GpDmpPoBFnqbWqfoiFqWu8Bb7Q0F4p
Vh73lMzXXrfg/f8oeO2ffC2eXF+5Qf5LUzGFizKj3S8/ZBE2PK+BU+OUDxB8
F+6KvRejTWN2Lz2Q0k/4vOXtK692CjOGz9sdf7C7gKEQJfZ0zQaCvx0ftznG
vKMQndI0bUIXC5fkY+PablBYmlSoN/4bmV/n68QD7hRufxPvjuwgeFp0T+hp
T+Z3M1vCpoXM45VSheaAAIkXv/o/T2Dh83Rvr36gAC/kniR5EN3MlC4Q86wR
QHxr/ZaLpN9X1kZv9eHJ9Zhj30VjWLSMdA1J/SFAbfVgp9E+FjsDWkfolgmg
k/nCwdiKxepqvVmqrgJI7ZrmKbGQxQkXPkbEUYBD1ru6D00j/Nfd1GHuKcB/
/NQrJ91YUP1LaswpAeIO+LhHLWbh2tbY1CpJYZdS4LRAorePx2ktDlhFYd4o
28/sWxbGepqDDTkCfKrxj5xcz2LxA7wO3iCAfVDuxcAmFh8OtJTuGyP4rZdF
md+UdLUFv/GYlj/6wU5jAYJq9QqKiW+Mnpl/q2y8AMzU4yL6qiwa0z/4tv8l
gGuyeO3LSUSX/03sMW/qxlLLU8X12QxazR4qe84R4HZJ4gi9mwysht+/OXzU
qnyCx+1DPv3Bz7rRf1s35hPxDyd/99rJWgKYvd3d4X2EwYNz102uBwswvbq3
OF2RQbXoiZVShP/hRYtEG0/T8Bquf5WuYunLdAaGyWMmqH4SYN72R8FDTgyC
1B9tFHkjwHqRyP3nFFg4hGun9e4SYMg1elZfEYO8R4buqUkUAofrE1fe6uBq
TiNEkU4rIfMx9PQ2MRhD9Hfxv/0HiR+fsC1ROLOLxh7t/2QeLSX+eV1YXRlH
Q0Xhep1GHos7X5IVHxK8qz/KSmzpY3G71/Nzbhe5f2t8w/3xQkhSdds2rmMw
8R+6Z52rEDelfySsJnU2pxl8yAgTonSEXmmsCQPjKuPCs/pCXHFZPFJElYFH
SvGSOF0hSoavG0bkfE73Jue96cs+KMXAxW5adISXEOvU1jaGbyR1jVa2dS0R
wkC31NNcj8EHj1vO1zU5fH5bmp5JfDs7UNXj1FIO5+5+o2aXMzhWbUjtuc9B
4/hmm+B6BrsnitWtbuJgbOPnp6hJdFx4JkJGkUdFVn1BvSfRFcl46aJ/eNy1
v+JtG8aiPOwxdz2dx5Y5VpKhZB8Qb1eNXTCOx7kZwtB8MxY2yXFZl8R4mAds
nj9LjoWdw42/RXs5pGq8ktw3yEC6rF2HseChdfD09mMBDNLO+I2JfsOheLg/
XVMndX2X4eE4WlJ64WYasUnGj+SdOISdljVPnUIjsdLjXLg6BxXj+fmTbwrg
NOx/BQmCTuYnhW1ke3CYwSHOW2yO0xoBop7t75DOFcLyZMbIPfspaBTFa4dp
cHhZPq6fCaBQmL65wW05hw3Wps8PdlM4tPttv/rpP++78fT27bLtHB5Odi64
Tc7f5Jm7428S3y/9ZPFjOYUJKVFJPnVCMGlTxz1KFsDdLSKg3UYIdWv5Lyui
BPD1c/nELRfiguD4VUeiP+tFHYfmk/zFn1WoPyF+cf5xWY7NYg5q83UKtfQp
2Pkfbryh8ed9LVWm7WZnOTRJ+QelXaERdSQrI5/msLNfQrpKk8F5+0LjbhLP
+6d/2bOjDLSuvPzSUMjhUGfhqnQVgjepDxcORXPgn5eKIpvGnUSL2w9Jf/jX
upktdjT0s2c7JWzlYN5hqPv1DY2tpwcCTmRxSPD3uJqnxkBklV+qUQ4HrQOX
X1YeprHyaEhjoDOH8w8aFgzdoXH558mckcEcpoz7eAI0jfR+f8IwDknP/i4V
2cEgil/w1vUjh+Dzdj0xBC/3gj+XtI7nUWqkez9RicWohBK3A0E8ZK9ef+8/
g+yz+6SVOr/z6PPYZtU3ivDQt/NalHwPrOwTHrV20nhqqVI5V7QHYRfiOqff
pfBKMmoat5v/Ha+eWXS6NpOHvlio8qJ5NOhsB/eyIzzWFfW6a0fRqO2dOlnV
h8eN8veqvmto/LDasF7Hiof2EdUIZ2MaPWc+pE7r4yBrO+7+LbJP9F2LcdbZ
w8Fq5HY8ViP+V+174YI+hxjZdR92/kVjVoaoftKEP/2QeyebJ+rJYbJE8M88
a8KvYfz6y3vXfp3JYKyXW8VPXgjZOCPloz+Jbgrndpl1caA/TzsvJcli20Or
ufQWHkPN9752kf0385yFS2I8jzOvDDoaiY5qs64tiq2kP67l3/INWHidbHxw
J6oH34b75V2ZVlS7tgcfgsYXPSM6phOwbH1FdA/m7RQNm0h8f0RQfZuuO49X
ohFuRjIsHJufHh1twCPXYW/0zV8+pFHqdVOeh5KG5H6XX3owuzZr9DUeUZ9V
nmS8YJA793/Bp1bwMG1cKqxKY1D7S06CSb7/SZ/KID65JCYm9PQF/nc+82TG
XnmRy2PK0M9/J55jwDZfaa7I4WE3PE+LT25kOjxMNnUlDL2nMTCwUEZ9KY/w
nWaNZrEMZvcrzY48TPRmuH8KAzNVVpD+xHuEhO1+SnxmgVJk/8Y/+VdNqphT
XcrjuKPoYPQUBhN+yfVsHs5lG57rzGMgI1ZYff4aB/1Xs6Vce4j+DOM1b3q1
hG4DgxPE7VJ8OeiNKXo8k3w/DF5GbAyZT0XJnaQ5WxgUR94aKUX4dVf+Rm5i
A43mUfYKR8h8sy1Tw34Qv/Axm7bptSGH/wLyat9r0JjucvVv3a9CrGh/sP0i
2U8mcn7HfKw5PL5/tss0hsSTQ5fJPSb79vN79wKWUvi17aXkCFGk/KJz9w8K
s04fr9pvwUHqQ2q/Pk9h44oIFyhz4K6Xd/Q/pRE/xk1PKZlD4jbZV3XbST9P
rhZ3fEr0w9fW09SXRmiOfKJDN4fdJxu3mZHvCU3bkU0hCjwcBurMWwhf76df
PdE2yGF0vGmo/ksaXxY03qp4R/DroRomfYbGWWoCtejbn+eLr9mdlJzCQ7kt
sMakioa/3SHLL0TvG2RWmr+XZtAyjOfoqVEzFNpo7NdTk1UJ5dDxbr5FzUMa
Rov2iGSsJ/7UERoS8g+DssuvW7cSfTLO4z0C62mc2OT1PxNST9KEcrc6bzJv
Z722n8Z/zn9YbFIwl+Bl71+TqzdPZbCjM1PN3o3/fb9KfI7fzTQeirsic7qI
//6cuvpq5C0ecrEvpfdNYzCoM1dBPYmH6OX+sXleDCKWbzzcm8ejzCTQTHwZ
g/T3WnXhl3j8H+dQAgc=
                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxN2Wk4lG0fx3EqbSgt1kKKsoYsSepSQkLkRpbbTtbssqSSJSlLiUiyk62y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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.9400000000000001},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.99631\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFVwlUTW0XrpDwlcrcpNJIA0XJJ4+iwVRSiiYyRCo0ypAUChFpoGRoECqZ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                    
                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxN2mk4VO8fx/GyJSkJEbK1SEVlTeQWKpUKUSSRJf1Ilig7pWgjZMmSQrKl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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.77},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.996746\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k41mkXRrayJi1jK2spMXaaMTcipEwoKlRilIoiUU0qKpSSbEVlUENh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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxMnXk8Vd33xylUpEyhokKZklSSUu2SpIlMJVOlCUkZG4hSSjKTSooiKmTI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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1Hl8z3UcB/BtNjMbOzCbjdmm05llrTXXVm0Vs82EDkWFSpOzolC67/uQ
iqioFEoU6VRRoURFlPvIEZVSoefnsT+ee73e79+232Of72e/7EHDq2qiIiIi
IunjS7lsIffLz3iZB5lELyqopIreVIef40L60o/+XMTFXEKW33dAfs4rPMSt
tLH/T37H20zlUlra/ya/YBYPcxtt7Y/KtSzgOQaQbX9QLmc2jzCZdvbH5Dre
4XkuI8f+kFzBqzxKvl1dNulLuZ325uPyexbSzZzELv0FCvX6bNE/pkRvxK/6
5eTqv8svOVdP5TW9i2zIDv182YzH9DNkLL342Vwm0+jNB+ZimUIle8w9ZCbV
3GHuEFn7IMv5QS2VTalikbm7TKaC3eYLZAbT9LNkPFv182Q6n+hny8bs1QfS
Sv9DfsXrdDUnslN/nAK9Hr/oH3Inp5kj+VF/l+kUmRPYpn/KIE4w/ym/Zg5P
cKZdHJv1j7iLjuYo1uvv8SJXcKLdYbmSN3iSu8mzr8MGfTEzuJKT7P6Sq3iT
p7iH0+2j+Ulfwkyu4mS7v+Vq5vI09zKYU7x2RH7DPJ7hPoZwqtf+kd8ynync
z1Cu5hquZRjXUcNwrmcEIxnFaMYwlhu4kZsYx3hu5hYm0Np7/ivX8BbP8gCd
7GPYqL/PS3Q2N2C7voxz9Cbs03vK5pG1nw0Tw9mHXbjP4f6F/4nw/eEuhTsU
7kO4M+Feh/tMYbjvlIR7Fc6W/PBcw/tSTFm4I3SgPe1oS5vwd4TzC+cbzj88
s/Ccw12hFbnkkE1LsmhBczLJoBnppNGUVJrQmEakkEwSiTSkAQnEU5846hFL
XWKIpg7h8zMvnC0FFNGd0ojaz9X/AXvVkCk=
                    "]]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1Hl4zwUcB/BdmDnmGObYZocZMzM3w2ab2RhpMUM6XKVciZCK7pMOt0J0
5yilHOmgw60DHcpZIUfunKXXHn+8nvf7/fn+nt+e5/vs+cUOGFk4IiggICCQ
HoHXszMdaUdrWtCMks8FE0IpSlOGUMoSRjnKU4GKhFOJylShKhFUozo1iKQm
tahNHaKIJoa6xBJHPAnUI5H6JNGAhiTTiBQak0oT0sgji/a0oSXNySebDrSl
FV3IIYN0utKJTArIpRtNedJLK/ZyYunBGbumzGOLfpTKeiZL9C85SFm7NTP0
11jDL4HXX3QqT+iP8xiP8ggPM5lJPMSDPMB0FrGan7lGY98xUU5jIav4if9I
8ex+uZj1HCDUrRUv6a+ykh/5l0buE+Rm/qKSncG7+jr2U8ZuyYv6Bg5RwW7H
Av04VfUsPtZ3cZVke7w8TaTemU16lCzgiB4uO/COHiO787d+k6xGDl/YvWRt
urDPvlGWpgUv2L1lXW7gpN1TVqcT39hFsg5d+dMulOVJZ74dLbtxTK8iO/KR
Xkvms1O/QkN9nDxFDT2XjfphKurteVs/QYSezef6XkrpzXle/5o/KGe3ZZ6+
gh1cpoHbffItPmMPIW7NmKp/xe+E2W14Rf+QH7hEkttY+Saf8hvBbk2Zor/M
B3zPReq7j5FvsJZfCXJL4zl9Lsv5jgskut8rX+cTdpf8xrg14Vl9Du/zLf9Q
z320fIbZvMd2zpPg2T3yaWaxjG2cI96zUXIkIxjOMO7mLoZyJ3cwhMEMYiAD
uJ3buJVb6M/N9KMvfSgu+f/hKWaylK2cJc7fL5L/A29Uj6M=
                    
                    "]]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1uWXlHUYBuBd6e5GOqWku7tbupZGBCSkke7u7u5SursbBBUUpEG6y2v+
Br/uh2vv+3nmnJk57/ue2V/KkI41OnwVFBQUEMefenwTJijonTzHBmYwivo0
oCGNaEwTmtKMEJrTgpa0ojVtyOQ938vzbGQmo2lLZq99kBfYxCzGkM8+Ajf0
PSyjHVnsPsqLbGY2Y8lvH5G/9L0s53uy2n2Sl/iFOZSwi8V9/RjjKGCOxN/6
PlZQxhyPx/op2pPN/Fle5lcqmBPxTJ9LST02D/TjVNG/5pU+noJ6ZG7qNWUq
9uuVZBJe6HVkOlbqZWV8GvGvubZMw2m9mkxOE94E7p/MQAg/mL+VXwL3TV6R
NWRKmrLFXFEmpjHPzd/JtDRjnrmUjENDHpprydSc0KvKZLzW68r0TNALySjc
0g9QWU/KS30V5fQEPNHPEHgAs5uD+E3fynxKm+PySD/JRAqbo/KPfpDVdCSH
XTBX9W0sYBJF7KJxWz/EGjqR0+4rrunbWchkitpF545+mLX8SC67MPyu72AR
UyhmF4O7+hHW0ZncdmH5Q9/JYqbShTz24fhT38USptGVbvxEd3rQk170pg99
6cfP9GcAAxnEYIYwlGEMZwR5fVZ4ruu7Wcp0itvF5J5+lPWUNyfkqX6W6noK
3ur1ZUaaMzLwHdyy2sGebSrz2BxPluaQfptoemGW6Lv4k3Dm3IzRZ7GJC3wg
k30/2Zc+9KYXPelBd36iG13pQmd+pBMd6cAPtOd72tGWNoxmJhs5z3u+8Zmt
5ShmsIFzvCOj11rJkUxnPWd5SwavtZSL2ckfhLXLxQh9Gus4wxvS27eQi9jB
74FH3i4nw/WprOU0r0ln31wuZDvXAr/TdjkYpu/jbyKZ8zNFX8MpXpHWLkQe
5B+imguxQN/GVYLN2Rmq7+UvIprzMVm/Swy9KKv1k7wkjbmZfERcvRQH9ESy
PLf0KLIg8/UksiL39WoyFsXZaq4hE1CW38xVggNfzG8XQ9RaMimVeGCuLmNT
gj3mmjIh5bhhriojkJdJ5sSyAnf06LIIq/T4sgwn9Bek1pvKh4H/hXpJ9us3
iawXYJ5+j5h6MbboV/hCNvNguZvrhDfnYaK+kuM8J5VdEzmXX7nMZ7LaD5IT
WMExnpHSvrGcwy9c4hNZ7AfK8SznKE9JYd9IzmYzF/lIZvsBchzLOMITkts3
lA2oTz3qUofvqB24B4HrHLhXgesfuIeB60x/xrKUw/xLMu9XJSj0LBF6lgg9
S4SeJULPEqFnidCzROhZ4v+dJf4DyDsStg==
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1uWTlQUUwOFllwalG6U7pFMaAenu7u4UQbolle7u7u7u7u6SFBAQnx2d
8Z/YD8+e3znvzL1f7s68SRq2q9g2MCAgIFhYf6qGCghIar42j7KM8QyhGtWp
QU1qUZs61KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe1J5vvfmMdYzgSG0oHk
nr01j7OCiQyjIyk8+9M8wUomMZxM7qG4rLcwl06kdHtnnmQVkxlBZvdAruit
zKMzqdzem6dYzRR+JYt7EFf1NubThdRuH8zTrGEqud0ickfvZSRZ7aG5prez
gK6kcfvLPMNappHHLRJ39T5Gkc0ehut6B0V0TJ7pheTTX/NAH6SYjsML3Y20
+qN5lh91fNbpQmZ0nugy5rdM13nNyFTknr2UmTD4t8N++w9mbCrzh72cmZhq
jLZnD/z3t1aBG/aSZgKqsNNe1IxFJZ7by5qJWKTzm1F4qEub33BIFzfj8lJ3
J53+ZJ5jPYXtMXiqZ/C9/or7+gBjyGEPx029i8UUsEflkT5MD9LbP5vn2cBM
xpLTPTy39G6W8BMZ3P42L7CRWYyjJxk9+2JeZBOz+Y2f6UVvfqEPfelHfwYw
kEF8998/8CW9mTn8Ti63CNzWe1hKQXs0HusjlNDxeKXLm0mozuDgzwjyfxva
51OXAFJRlUuevSeRLstmfYoXxLEXY45exUEe8LVbPn7T4xjLGEYzipH8ygiG
M4yhzGYlB7jPVz7je4boWaxgP/eI7J6XwXoTJ/mD2G4/MFMvZx93ieSWh0F6
Iyd4Tiy3oszQ53hDAntJlum93CGiPTcD9UXe8a29DBv0J5LpihzXz4ipizBd
/00KXZmzOq1Zg9c6vvkjS3V6sxZ/6QZmEsqzx97ITE01btvrmRHIxQB7EzMj
dfhib2impAoX7I3NdNTkT3t98xtKs96ewazNR53UrMAxncaszlMdwyzMNP2Z
5LoSZ/Qr4ukSLNEfSKzLsVvfIrzOSX99nrcktJdinT7KE6LbCzFVn+Ylce3F
Wax3cZNw9hz002s5wmOiuRVkil7ETm4Q1i07ffUaDvOIqG4FmKwXsoPrhHHL
Rh+9mkM8JIpbfibpBWznGqHdsvKLnsh8tnGVIPcs9NYTmMdWrhDonple+md6
8hM96E43utKFznSiIx1oTzva0obWtKIlLWhOM5oG/0YYz1y2cJlQvjcTjYNC
3gtC3gtC3gtC3gtC3gtC3gtC3gtC3gv+fy/4B9I8Dd0=
                    
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1mOTngcUgOHNxrbtNGrcoI1tG23stHGKmI1t27bR2LYbmw2a9Hr/Qj/v
hyvnPmdndnf2ybzzpGzcoWr74KCgoIBY/mkRJigod9igoLBc0ztYyGRa0orW
tKEt7WhPB37mFzrSic50oSvd6E4e3zcc1/VOFjGFHnznHp4beheLmUoxt9g8
1kdZz6/kdYvATb2bJUyjuFscnuhjbOA38rlF5Jbew1LK25PwRp9jOiXscXmq
j1NTp+OL3khlnYJ/9CV+J789Erf1XqrrNHzWy6igk/JWNzK/5byuY35DKBqT
gxnuJc14NOeZvaGZlRO6lpmelny1/2Rmpw2b7FXMlLTgg/1HMxutuWyvZ2ai
FaFpQk7a8oevFzAj04w79gZmFvbpGmZa/tXLqaiT8U5foK7OSDAz7aXM+DzX
J6mtMxDEZntVMxUf9RV68r09Cnf1X6ygkj057/VFZlHanoAX+hRb6MUPblH5
W+9nJbMp45aQl/o0W+lNQbdo3NMHWMUcyrol4pU+wzb6UMgtOvf1QVYzl74U
do/BA32INcyjH0XcY/JQH2Yt8+nPAAYyiMEM4U+GMozhjGAkoxjNGMYyjvFM
YCJF/YxYPNJHWMcCyrkl5rU+y3aq2VPzSV+lvs5MGJqSi3ZMCvw+Ph+ahPb/
lbr8Y09hVuGkfkECXYZV+iAPiGEvwiS9gB1cJ5zbdwzRgxnEQAbQn370pQ+9
6UVP/uB3fuNXetCdbnSlC52ZyHy2c42wflYeOukJzGMbVwnjnpuOeiUHuE90
t8KM13PZyhVCu+XiF72C/dwjmlshxuk5bOEywW45+Vkv5y/+JqpbQcbq2Wzm
EqHcctBBL2Mfd4ni9gNj9FGeEMdegll6ExcDH+b27AQ+3E/wnPj20izVb0ii
K7BX3yGy/p7ROr1Zm3c6mVmJIzq1WZ3Hur4Zm+LMtP9kpqUmr+wNzUSUY6P9
RzMlVblgr2d+NbOZ7czGZgbq8N7eyExOZY7b05g1eKYbmPEoxRJ7OrMWr3Vi
szx7dCqzGrd1JLMAo/RbkuqKHNaPiKWLMUO/JKEuywZ9ni98a29rHuMpce0l
Wax3c4uI9vyM1Id4SEx7Uabr9ZzjX7K6tTEXsYubRHDLxwg9jXWc5TNZ3Fub
C9nJDcK75WW4nspazvCJzO6tzGFMYQ2n+UgmX2tptqA5zWhKk8CzCDzPwDML
PIfAswz8zQPPPPDcqMtQJrOaU3wgY+D5BYe8R4S8R4S8R4S8R4S8R4S8R4S8
R4S8R/z/94j/AJdtG9E=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1mWTFmQUgOGXWJAW6QZBukG6Q2mkuxuU7u5GpENAkO7u7u7u7u4GL/0b
7odrz33Ozrw7s7M78ySp36p8y5CBQOA/vjQMFQhkDB0IhOCC3sgsxtOIxjSh
Kc1oTgt+5Tda0orWtKEt7WhPBzrSic50oSvd6E4PMvm5IbmoNzGbCfQks3so
LunNzGEivcjiHprLegtzmUQ+tyjc0/tZQW+yugVxRW9lHpPJ7/Yt9/UBVtKH
H93CcFVvYz5/UsAtKg/0QVbRl2xuYbmmt7OAn+2xea5PMIWC9u94qA+xmpL2
+LzWZ+hHdvs3XNc7KKsT814vpJiOwwt9kgo6GZ/1VArpaDzSVc1UHNblzO/5
qGua6VijS5kJqMsbe3UzDQ05a69kJqc+X+21zPQ0or89hxmOOtywVzFT0oCd
9l/MJNTjg72GmZZFurgZl5e6mpmaU7qi+QNf9DQK6+g81kcor5PySa+ltE7I
W32OAeS0h+em3sViStjj8Uqf5i+K2GPwRB9lHQPJ5RaBW3o3S5hOUbeYPNXH
WM8gcrtF5Lbew1JmMJg87pG4o/eyjL8ZwlCGMZwR/M5I/mAUoxnDWPL6jMjc
1ftYzkx+covFM32cDZSxJ+KdPk9lnYIAtclAY8b9+3sI8n8dxt8+DQlDWmpw
zfe+kExXYIc+xxvi20uySK/nKI+J5laIaXoqU/iTyUxiIhMYzzjGMobRjGIh
6zjCI77zWQX5Qy9gLYd5SFT3AozU2znLa+K5lWC+XsMhHvCtW35+19s4wyvi
uhVnnr7EBxLby7JaB8zkVOKg/T5RdD5G6CAzDdW5as9k1uWzTmqWZ6vOYtYn
JCmpwmn39GYtXupGZhyKMdfewsxKA0LRlFRU5aLvNzMzUJv39sZmIsqwyt7c
zEw9vtqbmD9QkQP2dGZN7unIZl6G69BmaqpxxZ7RrMMn/b1Zji06hJmCypyy
vyC2/pk5+gLvSGgvzUq9n7tEsudhmL7MR5LYf2GzPslzYtl/YrY+z1sS2Eux
Qu/jDhHtuRmqN3GCZ8R0K8osvZy93CaCWy6G6I0c5ykx3IowUy9jD7cI75aT
wXoDx3hCdLfC/K2XspubhHPLwSA9gyXs4gbfuGdnoB5Af/rRlz70phc96UF3
utGVLnSmEx3pQHva0ZY2tKYV01nMTq4T1s/MRsug4HdA8Dsg+B0Q/A4IfgcE
vwOC3wH/53fAP5iBEw0=
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1uWzlAUUwOEFLiUgICBIN9Il3d0hDdINSjfS3R2CNNLdSHd3CSjd3SAo
4HPHf2M/PPf8ztmZ3Q87e+dN1rhdlbZhA4FAqPD+tIkQCHwXMRCIwHW9h+XM
pi3taE8HOtKJznShK93oTg968jO96E0f+pLDe0fkht7LCubQj5zukbip97GS
uRRxi8UTfZLf6U8ut8jc0vtZxTyKusXmqT7FFgaQ2+0LbusDrKasPSFv9UXm
U8weh2f6NFupaE/KB/0XA8ljj8IdfZAqOiWf9BrK6US803XNTFzSNcxvCUsD
svKbe3Hza5rw3P6DmZEzupqZmmYEqE8WWrLN65XMZDTlH3s9MzMtuGKvZaaj
OSE0JButGOT1vGZUGnPXXsfMwCFd1UzFZ72W8joxf+vL1NRpCccCewkzLi/0
WarrNIRhu72ymZx/9VUGk88ejXv6MOuoYE/Ce/0nCylpj8dLfY4dDCG/25fc
10dYzyJKuX3DK32enQylgFt0HuijbGAxpd3i81pfYBfDKOgWg4f6GBtZwnAK
ucfkkT7OJpYygpGMYjRjGMs4xjOBiUxiMlOYyi9MYzq/MoOZFPYZX/FYn2Az
yyjjloA3+g928709BR/1NWrr9ISnEdlpzazQzwvx2w/vt09TQshAXf7y2j+k
0FXZrs/xigT2cizU6znKQ75yK8pUPYXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiAes4wgNi+owiDNS/sZbD3CeGe2EG6Pms4RD3iO5eiP56G2d5SXy3sszT
qznIXb50K0g/vZUzvOAbtzLM1as4wB2iuRWgr97CaZ4Tz600c/RF3pHEXomV
ej+3iWrPTx/9Jx9Ibq/C7yGh/6z9/6AWp+zPiKtLMVuHNdNRhz/sb0msK7JC
fySVrs4+ndGsxy3dzIxCPnrbfzKz04RwtCI9P3DZ663NLDTkvb2FmYzv2Wz/
0cxKIz7bW5ppqMlJeyazPk91c/NrSjLLns1sTBjSUpsL7pnNBrzRicwKLNf/
klJXY6++yRc6L730Jf4mqb0ym/QnUusanNBPiKNLMFOf5zUJ7eVZpvdwg8j2
PPysN3Kcx8R2K84MvZTdXCeSW2566g0c4xGx3Irxq17CLq4R0S0XPfR0FrOT
q0Rwz0l33Y2udKEznehIB9rTjra0Cf0+Q7+T0O+NVqHfB9NYxA6uEN775qBF
SPCZIPhMEHwmCD4TBJ8Jgs8EwWeC4DPB/88E/wG65xnM
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VOXHWYUgOETTtjYtho2amybTWOzcdLYttnYbNOYbWzbZqPGTp/8js7F
M/vd+6w1Z62Ziy9Zo3ZV2oYMBALffPvRNkwgkDNsIBDETb2bVcylHe3pQEc6
0ZkudOVXutGdHvSkF73pQ1/60Z8BDGQQgxlCLt8Zjlt6D6uZx1Byu4fntt7L
78ynqFtMnuoTbGEYP7pF4I7exx8soJhbLJ7pk2xlOHncInJX72cNCynuFpvn
+hTbGEFet0jc0wf4k3L2RLzVF1lECXsc/tWn2U4lezI+6quMJJ89Mvf1QdZS
3p6Yd/oSiylpj8sLfYYaOg0h2GGvbCbnk65vZuGarmWmJzSj7PnN73ig65gZ
OaSrmalozld7QzMbrVhnr2AmoRnv7fXMzLTksv0nMx0tCEVjstOaJT4vZcaj
KS/tdc1MnNU1zbSEpBE/8Jd7FTMFn3UDMyvX9c9mBsIw2l7AjMJDfZjqOjUB
1tsrmkn5oK+wlNL2+LzS5/ibMRR0i8ojfYQNLKOMWwJe6/PsZCyF3KLxjz7K
RpYzjsLu0Xmsj7GJFYxnAhOZxGSmMJVpTGcGM/mNWcymiN8Vgyf6OJtZSVm3
hLzRF9hFVXtKvugb1NbfE5Ym5KANc759R5D/Uzh/dxoTivT8zBWffSCZrswO
fZp/iWsvxTK9gcM8JKpbIWbqGUxnGlOZwmQmMZEJjGccYxnDUtZziAdE8bsK
MlovYR0Huc937gUYpRezlgPcI7J7fkbq7ZziOXHcSrJI/8l+7hLJLR8j9GXe
k9ReiW36JM+IbS/BQn2e1yS0l2ON/kxKXY19+g4RdV6G65BmOmpxyZ7ZrM87
ncSsyFad1WzIV53arMEJ/b1Zh6e6iRmL4iywtzKz0YgAzUlDTc75vIWZkbq8
sjc1E1CWP+wtzSw04JO9mZmCquy1ZzBrc1tHMPMwTIcw0/ITF+2ZzHq81YnN
CmzRX0ilq3NcPyGmLsZ8fZaXxLeX4Xf9keS6Cnv0LcLrHxmqL/CGRPbybNbH
eEwMe1Hm6TO8IJ69NKv1bm4Szp6bIXoTR/mH6G5FmKtXsYsbBLnlYrDeyBEe
Ec2tMHP0SnZynbBuORmkZ7OCv7lGGPccDNQD6E8/+tKH3vSiJz3oTjd+pStd
6EwnOtKB9rSjLb/Qhlks5y+uEtp3Zqd1UPD7H/z+B7//we9/8Psf/P4Hv///
x/f/P4OBGYk=
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwl0lWUlQUYBdAZupFGeqRDSgnpbhmYoCRHQgRm6O5Sulu6GyVFlAbpUKQ7
FKS7YbN42Pec8/1r3fvw36CIqJDIwICAgDg+asoM8q7cwyJG059galGbEEIJ
I5w61KUe9WnANzQko++7J/eymDEMII/7a/k36/iJRmRyvy//ZAljGcjn7m/k
CdYzk8YEuT+Q+1jKOAaR1/2t/IcNzKIJn7k/lPtZxngKu8Xigv4Hg8lnv5Mn
2UgZ+xP+02dTTI/HFX0H5fVk/K83JbP+SB6gkp6S5XopmYgbejWZhgl6ERmb
YC7aVWRqQtlql5NJqc0tu4ZMRxhD7PwfXuKHd8gptbJMRQib7LIyCbW4aVeX
aZmjF5fxuapXlZ+yU68gk3Nbb0YW/bE8yApK24n5V59I0cCP/6NL+jaGUsAO
5LT+K3MpYSfgmr6LCLLaT+QhVjKJr9ziclnfzg8UtKNxRt/MPL4lm9tTeZhV
TOZHvnCPzln9N+bTnOxuz+QRVjOFYXzpHoNz+hYW0IIcbs/lUdYwleG0JKdn
L+QxfmYaI2hFLs9eyuP8wnRG8h2t+Z42tKUdkUTRng50pBOd6UJXutGdHvSk
F73pQ19y+81X8i/WMoNRFHKPyXn9dxZS0k7IdX03FfUU3NG/lukJp5/9HgOy
hB8=
                    "]], LineBox[CompressedData["
1:eJwVznPYFXYYBuCTzS3zi2sZy7a5vq9atq1l27a57JZtuxa2bK8td/fHfZ7n
eX/Xdc4JatiuattQgUAgjI9gUoQOBN7IE6xiCsMIoQY1qcVv1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDd//QDvak9Lvv5UnWc1UhtOBVN7+ladYwzRG0JHU
3t7J06xlOiPJ4h6Ka/p2FtGJNG7/yTOsYwajyOoemr/0HSymM2nd/pdnWc9M
RpPNPQzX9Z0soQs/ub2X59jALPK4ReaOfoAxZLfDckPfxVK6ks7tgzzPRmaT
1y0Kd/WDjCWHHY6b+m6K6T/yTF9GAT06D/QjlNTj8VLvxs/6R3mBMnpCNulF
ZGye6BVkUubo+WRUqnLPLicTE8whu4SMy6+8sCvJ5IQwzv5FhqcKt+yyMhHV
2WMXl3GoxnO7okzGcr2gjMFDvbxMwlG9lIzPK7076fVP8iKbKWr/wFN9Lvn1
aNzXDzOenHYE/tb38geF7Jg80o/xOxnsz/ISW5jHBHK5R+QffR8r6EFGty/y
MluZz0R6ksnbV3mFP1nAJHrRmz70pR/9GcBABjGYIWT2HQGu6ttYyGRyu0Xi
tr6flRS2Y/FYP05pPQGv9coyiBoMtb8BEcaDmQ==
                    "]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwV0WV41XUcxuE/DKkB0qWAA6Q7BKS7a+SQ3AjpLunuVFAQUDqVBgGlu5Eu
g5IGBaTj5sV9ns/3d67r7MXCIjuHd4oWBEGoj4joQZAtJAie2xOsZgbjaMQX
NKYJTWlGc1oQSRQtaUVr2vAl2f3mC/s7a5jJeNqSw3cv7UnW8j0TKOw9Fn/q
bSymHTm9vbKnWMcsJlLEe2z+0ttZQntyeXttT7Oe2ZTxlohb+gCT+Nwdh7/1
DpZSwZ2Me/oIHcjtfmPPsIEq7lT8q+dQVifmtj5IDZ2GJ3oyRXVcrug6Nj07
dTX7EY90A5uJZbqiTU4T7rvr2Ywc1bVsOprx1B1hsxBJR3ce+/b9/82eteE2
jOZsdFe1qWnKf+769lNa8IO7nE1CY+6469oMHNI1bVr+1w1tZqboYjaUq3oX
1fXHPNbLqaRT8EAfoxN53QHn9C/8SHl3Uu7qw0yluDse1/RuVtCZfN6icV5v
Yi5fU8JbfK7rPfxEF/J7i84FvZl5fENJbwm4offyM10p4C2Ei3oL85lGKW8f
8o/ex0q6UdBbDC7pX1nAdLrzmfcPuKx/YyHf0oOe9KI3fejLV/SjPwMYyCAG
M4ShDGM4IxjJKEYzhkL+Vkz+0FtZxHeU9paQm3o/q6jsTslDfZza+hOe6UY2
K1GMdb8DjgGHxA==
                    "]], LineBox[CompressedData["
1:eJwNzWWUEAUUgNFZdxFpkC6lu1tAUemWJaVZYOmlFFBAUgmlu0G6S7q7u7sb
aSUE5P6487735pyZtBHtw6NCgiAI9WgWGgR5woIghPN6A7MYS3MiaUFLWtGa
NrSlHVG0pwMd6URnfuBHutCVbvzEz3SnBz3J678fcUFvZDbj+IV87qFc1JuY
w3h6kd89jEt6M3OZwFdu8bir97GC3hRwi8ZlvYV5TKSEW3zu6f2spA8F3T7m
it7KfCbxtVsC7usD/EVfCrlF56rexgLK2pPxVB9nMt/YP+WBPsgqKtpT8Y8+
TT8K2z/hmt5OVZ2G13oh5XRynukTVNcZeKen8K1OyENdx8zKIV3NTMd/ur6Z
k9W6kpmaxvxrr2tmpxln7DXNTETwv72BmYvm9LcXMWPQiOv22mYWmrLD/p2Z
lia8sdczc7BIlzdT8Fx/b2bjpK5hZuS9nkpJnYi/9WHCdXre6jVU1p/xUp/l
V76wx+SG3sliKthT8kKfYhql7Il5pI+wlt8o6haLm3oXS5hOabckPNZHWccA
irnF5pbezVJmMJDi7nG4rfewjD8ZxGB+5w+GMJRhDGcEIxnFaL70jbjc0XtZ
zkzKuCXliT7GeqrYP+eVPkctnZmAhuQmkjHefQBt+YXX
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzWWYFgUUgNGPWJYU6Y4FBKRBugWlW0W6YXuXblBAUkG6pFNCkO7uDmmD
7lQ6FM+PM/e9d55nJqRdbKOYOIFAINgjNH4gUCIoEAjiT72dxUwjjHAiiCSK
aGKIpTNd6Eo3utODnvSiNyV9NwF/6R38zHT6UMo9mMt6J0v4iapuqbivj7KO
vpR2S8gVvYulzOAzt9Q80MdYTz/KuCXiqt7NMurYM/NMn2Umn9vT8FAfp7HO
zX96Aw10dl7pi/SnrD0x1/QevtS5eKeXU1dn4blubRbmnG5qfkwc2lGMWe7V
zLR04pG9lVmIE/prMw9hvLe3NYsSyUZ7QzOEUF7b25hFiOCSvbmZn3Di0Z5P
iGKA9+XMJHTkur2lWZC9+ivzI/7Vv1BPZ+WFPk8znY+4zLZXN9PxWJ+kic5L
gE32RmYO3ujfGUh5e1Ju6H2soL49Gy/1BeZQw56eJ/oUm/mGCm7JuKn3s5K5
1HTLwN/6NFv4lopuH3BLH+BX5lHLLSP/6N/YyiAquSXntj7IKuYzmMruH3JH
H2I1CxjCp+4puKsPs4aFfMdQhjGcEYxkFN/zA6MZw4+MZRzjmcBEJjGZKVTx
j5Tc00dYyyJqu2XiqT7DNr6w5+St/oMWugDx6UBxopnq3f+EC4is
                    "]], 
                    LineBox[CompressedData["
1:eJwNzXV0lnUcxuFnyKa0dMdAkO7uEBApnYA0ODrORnd3SApKKGWBgII0KC3d
3d3dDeP64zr35/t7znnf8MjoiKiQIAhiiAoNgqJhQfAhF/UWFjOHaDrRmS50
pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUYwxlBMf/5EZf0Vv5iLiMp7j0Ol/X/
/M08KnlLxj19gLWMooS3uFzR21jCL3zmLTn39UHWMZqS3uJxVW9nKb9S2VsK
HuhD/MsYSnmLzzW9g3+o4U7Pc32S36jiTslDfZj/+NIdzmt9lrGUdifgut7J
Mmq6M/BCn+J3qrpT8UgfoZ7+lBDWu7+ymXmjm9n8nNMNbE5i8527jE3IDd3Y
5mGXrmOz0oYY97e2IO1Z7q5lM9Kal+6mNh/tOO2ub3PQlg9oQWE68Ifvn9vU
tOKxu4nNy1H9jc1OLCIpxAbvETYLb3VzW4DzuqHNRSjj3GVtIm7q3dTV2QhY
4a5tM/FKn2E+1dxpeKKPsZHxlPP2Mbf0HlaygC+8peWpPs4mJlDeW2Ju672s
4k8mUsF7Eu7ofaxmIZOYzPdMYSo/8CPTmM4MZvITPzOLin4rKXf1ftawiOre
0vFMn2AzX7s/4Z2+QCOdmzBaUoSOzPbtPTj6hy4=
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzWOQnmcUgOFvY9u21bCNbW7sZIOmmcluUMS2bdu27UZN2sZWg8bOJteP
a859zjPzvulDwoJDgwKBQDidogQCBaMGAlG4pQ+ymnmEEkZnutCVbvzKb/zO
H3SnBz3pRW/60Jd+FPLtqNzWh1jDfPpT2D0ad/Rh1rKAMm4JeabPsoMBFHGL
zl19hHUspKxbIp7rc+xkID+6xeCePsp6qtpT8U7/yyLK2RPzvz7PLmra0/FJ
X2MQP9ljcl8fI1hnIlxvoJpOzXvdzMzDZd3AzEYEWvIDi93Lm0lowwt7UzM3
F3Q9MwvtCNCCfHRgt/daZnra8tne3MzLz1y3NzJz0J5ItCI/vzDYe1EzFiE8
sDcxc3Fc1zUz801vpLpOwwd9hYY6OxFZYq9gJuWl/ov6OitB7LHXNjPwRd9g
CMXssXmoT7CJGva0fNRXWUpFezJe6YvsZSjF3eLwSJ9kM8uo5Jac1/oS+xhG
Cbe4PNan2MJyKrul4I3+m/0Mp6RbPP7Tp9nKCkZQyj0+T/SfbGMlIxnFaMYw
lnGMZwITmcRkpjCVaUxnBjOZxWzmUNo/EvBUn2E7q6jilpK3+h8OUMeeka/6
Jo11TiLTmgJ0ZK637z2ch7o=
                    "]], LineBox[CompressedData["
1:eJwNzWWUlWUYhtFvEJihGwGpQRpEurtTYOhUB0RgYOju7pQOpbsbJAQVKUFQ
UFA6ROnu2D/2ua/nPWudEx7ZKSI6JAiCEB9RoUFQMCwIYnJe72MV8+lAR6Lp
RGe60JVudKcHPelFb/rQl370ZwADGcRghjCUYRTyn7G4oH9gNd8ynMLeY3NR
72cN31HOWxL+18fYzgiKeAvlkj7AWhZQ3ltSbulf2cFIinoL47L+kXVUc6fm
of6DhVRwJ+O2Ps5OarnT8VT/xSiKueNwRf9EhM7EK72e6joNj/RpFlHRnZw7
+gQNdBbe6l18ptPzTLe0eTirG9vshDDaXdzG5apuZnPxs65nP6YNr91f2Ly0
Y4O7hv2Ir3jsbmE/oS1n3I1sNr4mIJL8tGex7yvZFLTmrru5zc1vuqHNyjv9
pc3H97q2zcBz/bn9lHO6ic1BDMa4S9h4XNMHqa8z80ZvpKZOyxP9J0uo7E7J
PX2S3dRxZ+SF/puxlHTH57r+hU0spYq3D7mvT7GHcZTyloAb+hCbWcZ4SntP
yL/6MFtYzgTKeE/ETX2EraxgIpOYzBSm8g3TmM4MZjKL2cxhLmX9VmL+00fZ
xkqqekvFA/07e6nrDuel/oemOicf0IoCRDHPd+8BafGJFA==
                    "]]}}}]},
                 
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.961566\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3c8l+0X1kJJIQ0jJbsUUsZb3osyKzLKTEWaRGbTCKGiXwOloUHISEMI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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxMnXk4Ve3XgKVSmjMkElFKGZKICjtzIvNM4ch4FMqcRCkZkqRQZg6KDjIe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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1HdUlgUUB2AQFAEVBGWIIyqRFlZompppWxBNKisbGpXlJBvu0d57asOR
q2k5sp2rPSzNrU1H21Vamo3nHv54+N17v3M+4L33vIVV1ZVDayUkJCTS048e
Mk/+KJcwnXu4Pj7nTHpRyVmczTn05lzO43z6cAEXchEX05d+XEIVl5Lvd/0k
lzKDe7mBy2jis5/lMmZyHzfS0nyPXM7LPM7lFJj/It9lFvdzE0Xme+XnzOUJ
+tPU/Ff5HrN5gJtpZf6n/IJ5PMkVNDP/Tb7PMzxIidm/ci2vcwvFZn/JFcyn
vb4u36mf4lh1LTaq3+ZKmuu3yw94luP0dfhG/RCt1f/JdXRVN+QNdUeZzhb1
rRym3idX0kWdyQL18TKVMr7XnyobU8FkfalMohub9CfLbLrzjv4EWZ9ytulP
kzlxLwzQt5A75BnyQ3mizOA5dTuZwrfqU2QjHlYfnVhzeOvFSTKLN9WdZD22
qm/jcPV++SWv0EGfxmb1FNqok/lKvYiBHKTfKT/ieR7hGLNENqjf4naO0P8t
V7GQqQyi0HyX/JgXeJQ7ONL8gFzNq0xjMAeb75af8CKPcSdDOMRnv8tPmcNE
7mIo1VzFMK7mGq7lOoYzgpGMYjRjGMs4xnOo7/5DfsZLTOJujjL/R67hNZ6m
rVltvlYvprO6AT+oT5e5iTXvgAlxo1TEnuketxQ3Q3ncXOw3dklZ7Dd2Et8X
d0O32EnccNxd3E7sN24jdhB7j3umJP7OeKaxh9hz3C/FtKKIlvE/xjOMZxx7
id3GvdGcZjSlgCbkk0cuOTSmEdlk0ZBMMmhAfeqRThqp1CWFOtQmmSTiPVka
z5H2dKJrPLuEmvfn/5mhji4=
                    "]]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1Hl8D3Qcx/HNNpsNw5jZzC6bawcbtjF2sBmbaIoSJUSpjFBI6Y7u01Hk
qFwddMrZocuRI9JBrlJRIkV3ee7hj+fj9f5+tsf2ePwejy1peHXV2FoBAQGB
9A08314UU0Aencih5vuCCCaE2oQSRh3CiaAu9ahPJA1oSCOiaEwTomlKDM2I
JY7mxNOCBBJJIpkUWpJKGq1oTRva0o50Msgki/Z0oJwSupFPZzrSmx50pwu5
9KEnhXSlglKKqKSs5vMim9t9aP18ODH04ph3Ay3kPfsQoXZnnrPX8gX/k+n2
kD7NK+zgLKnut+l0buUWpnEzU5nCZG7iRiYxkQncwHjGUc2DPMUqtnOGln7+
WH2AuazkE34jxdeu12dZw+f8R4b7/TqHl9nGryS7X6eLeYu9/Eu6+306m5fY
ymmS3K/VRazmM/6hnftM3ch+gryzmWV/Q7idz4v2Fn4h0XuM/kCk3Z137YPU
tjux0D5KXbsrb9qNtJg99t+0tWdotJbynV2h9Shgg3dfjaKEfd69tRYdeNL7
Am1CT45499E65PGCd6U2pIjN3uV6ShP0Gm2qZXxv19duvGM31h4csEO0Iwvs
b4mwu/CGvZu/aON9r67nq5q/ae/2PGEfJszOZYX9MSdp4X21vs3XBHvn8Iz9
Op/yJ63d7tF1fBl4/p9CFo/by/mIn4l3G63zeY1d/EEr97v1MZbxISdo7j5K
5/EqO/mdNPe79FGW8gE/Eed+ld7JIyzhfX4k1tdG6giGcyXDuILLGcoQLmMw
l3IJgxjIxVzEAKq4kDt4mOfZxHGa+T399RwhYY6P
                    
                    "]]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1lOXnQcYBeCJ0xhNGttsbNuN3di209i20dhGm6Sxbdu21Sf9G52LZ/Z+
91nrnIuZs+ZLWL9NhdZBAwIC/uPHb8QMFhDwSO5mAaPpR3kqUJFKVKYKValG
dWpQk1rU5nfqUJd61KcBDWlELJ/1WO5hIWPoT2Nie+2J3MsixjKAZPb38gRr
mUET4tifyn0sZhwDSW7/IE+yjpk0Ja79mdzPEsYziBT2j/IU65lFM+LZn8sD
LGUC6W0BXNS3MJiU7k/yNBvI4Q7DbX02mfTgXNW305z47hfyIMvI5g7NTX0i
v+pBuKQXlFHZqueW4bmnF5HRGaKnkp9lcXlGFpBRKM1Gd04ZlpLccReW0SjL
HHdmGYISXHMXkj9Thh3uvDIipXjgLip/oYWeQL6Uh8ivR2a5nl3+xC19Ehn0
oFzWt5FHj8B9fSip9S/yLJvI5Q7HXX0uWfSQXNd30pKE7lfyMCuYTEZbMK7o
/zCMNO6v8hyb+ZNWJLK/lkdYyRSGk9b+TZ7nL+bx44uT2P5GHmUVUxlBG5J4
7a08xmqmMZK2tKM9HehIJzrTha50ozs96EkvevMHfUjqvd/J46xhOqNIZ/8u
L/A388lqC8UNfRf59Eg81IvJGJSj74/39+dcLojfJcW4744g87JDv0YIPQt/
6ps5x1fS2kbIqaziKG9IYu8te9GTHnSnG13pQmc60ZEOtKcdbWlDa4YzhZUc
4TWJvXcrOYzJrOAwr0jktZZyLps4yxfS2IfKSSznEC9JaG8h57CRM3wmtX2I
3MolgrgzMFFfxkFekMDWXG7nKsHdmZmt3yaMnpMN+mk+kco9WN4lnJ6bLXoU
WZCLAT8+0PefCerPsjA39FAyG0v1iDIfB/Ti8rmML5vJsjI6RbnnLiXDk4d/
3KVlVApxxV1CBiMTs9xlZDSKcMtdUv5EDta7I8n8nNI/klIfJO8QVs/F33pk
WYAL+nfS6+PldULqWVmi7+cZ8dxN5TYu//j/5M7ITP0mofXsrNNP8oEU7oHy
L87zjXS2cXIx+3hKXFsTOYO1nOA9ye0D5FgWsZcnxLE3ltNZw3HekczeX45h
IXt4TGx7IzmN1RzjLUnt/eRoFrCbR8SyN5R9GcV8dvGQmF5rIOtTj7rU4Xdq
U4ua1KA61ahKFSpTiYpUoDy/UY4+jGQeO3lADJ9VNiDwOSDwOSDwOSDwOSDw
OSDwOSDwOeD//BzwLyOgBlM=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1uOTnQccBeDNxjYa22rQ2LbR2LZtJ23SxradNEYbo7HZ2LaTPp32v+h+
ePac83tn7p25H3beJI3aV24XGBAQ8I9g/lQMFhDwnXwo97CQsQyiEpWpQlWq
UZ0a1ORHalGbOtSlHvVpQEMa0ZgmxPU9j+ReFjGOwTQlnmeP5T4W8wtDSOn+
Tp5gHTNoRnz3J3I/S/iVoaRyfy9Psp6ZNCeB+1N5gKWMJ9N/P8RFfRvDSG1/
kKf4jVlkdQvBVf13WpDQfiYPsowcdhhu6BPIHPjv73tJ385w0tgf5Wk2kNsO
z219Ntn0kPylF5Ex+EPPJyNxTy8uY9NSTySfy5LykCwoo1KW5XZOGZbS3LSL
ypiUZ6L9vQykFJftwjI65dhh55URKcNdu5iMxQg9rfwkz1BIj8ZGPY+MwB19
Dtn1UFzTd5Ffj8x9vRWJ9RfyMCvIZYfjlj6JLHpwrug7GUk6+7M8yybm0pok
7i/ln6xkMqNI7/5FnmMz82hDUvdX8girmMJoMrh/lefZwnzaksz9tTzKaqYy
hnYk9+yNPMYapvET7elARzrRmS50pRvd6UFPetGbPvSlH/0ZQAqf/1YeZy3T
+ZmM7t/kBbaygB/cQnNd300BPQoP9BIyDhUYaA8M7n9ACP8DKMlDO6osyB79
JmH1nCzQt3KRADsTP+vTWcsJ3pHSfYDsTz/60ofe9KInPehON7rShc50oiMd
aM9PTGMNx3lLCp/fTo5hKqs5xhuSe9ZWzmcLF/hGRvfRcgqrOMprkrm3kfPY
zHm+ksF9lPydvwhpZ2OyvpIjvCKpW2u5mxuEsXMwV9/EOb6Q3m2k3MlVQthZ
maTfJryemxX6n7wkid1KPiCKXoBdekxZlOt6aPkDc/TYsjh39YgyLxv16LIw
Z/VS8rNMJ0fICjIOJbhnl5WRyMcOu5yMQRGu2KVlcLIw0S4vY1GMW3YZGY5c
LLejyUIc1l+QWG8p7xNZz88f+jVC6dmZrd8hgp6HDfoZPpHWHi63c5lA+3sm
6Ms4xHMSubWQs/iN03wkjfswuY1LBLMzM15fykGekdCtuZzJek7xgdTuQ+Wv
LOEAT0ng3kzOYB0neU8q9yHyFxaznyfEd28qBzOORezjMfE8ayIb04iGNKA+
9ahLHWpTix+pSQ2qU42qVKEylRjEWBayl0fE9T0Vgwe9AwS9AwS9AwS9AwS9
AwS9AwS9A/xf3wH+BhILCcA=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1mWXFWQYhtHDUNIN0t2IdLeUdIugdHd3SUuHdEh3CdJISXd3d3ene36H
82Fz3e9z1pr5wFpwkjdoW6VNUCAQCBbKH5XDBAIJwgYCD3QXCxjDAKpQlWpU
pwY/UZOfqUVtfuFX6lCXetSnAQ1pRGOakNDveqi7WchYBtKURD57pHtYxDgG
kdb9rR5nDTNoRmL3x7qXxYxnMOnc3+kJ/mYmzUni/kT3sYQ/GEJ69/d6krX8
SQuSuj/V/SxlAlncAlywtzCUDN4f9BTryOcdkVv2LHLYYbhib6egHYW7dkuS
2c/0AEXs6Cyz8+g33LBLaBwm2lk1FBftHzQW/9gFNDLlueNdSuNRid+9M+pH
LaOntZjGpALrvfNrJMpx27ukxqUis71zaljKctW7uMZmh11Io3LPLq3f0spO
rs/1IEXtGCy382oEbtqTyGYHccneyjAyeX/SM2xgDrncwnHN3klrUni/0EOs
YDLZ3UJz2d7GcL7z/qxn2chc2pDS/aUeZiVTGEFm9y96jk3Moy2p3F/pEVYx
lZG0I7XPXutR/mIao2hPBzrSic50oSvd6E4PetKL3vShL/34jTR+9hs9xmqm
M5rv3b/qeTYzn9xu4blu/0thOxr37R81PpXpH/yz/TtQMbS/M0px3zu6Fman
fY3wdi7m2Zs4x1cyu43SafzFUd6Q2r2f9qUPvelFT3rQnW50pQud6URHOtCe
doxkKqs4wmtS+dltdQRTWMlhXpHSZ8H/wM1lI2f5wnfuw3UyKzjES1K4t9Y5
bOAMn8nkPky3conQ3tmYZC/nIC9I7tZKd3CVcN45mW3fJrKdn/X2aT6R0ft3
vUtUuyD/2BcJsrMy0b5BBDsPy+wYWoQD9nOS2S01npbknl1Wo1GI7d7lNTY/
cMX7Rw1LDmZ5V9A4FOeWdxmNRD7WeZfTmBTllHdp/agZdKjG1RLcsaNoAbbY
sbQYF+xQmoUJ9nW+sXOz1N7PM5J6t9BtXCaMd3b+tG8S0c7LWvskH0jvPUQ3
cz74PzTv7/nDXsI+npLErbnO5G9O8J507oN1PIvZyxMSuzfTGazhOO9I6z5I
x7GIPTwmkXtTnc5qjvGWNO4DdSwL2c0jEro30QGMYQG7eEgCnzXWRjSkAfWp
R13q8Cu/UJta/ExNfqIG1alGVapQmf6MZj7/8oD4fleloJDvACHfAUK+A4R8
Bwj5DhDyHSDkO8D/9TvAf855DcY=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1lWXFWQYBeADQ3eX0qV0g9LdNSjS3R3S3d3dLSlId3d3d4fSKA0+/g7n
4pm993vWOudq1vqSN2gb3CZ0IBD4T5A/lYICgURhAoE/5T4WMYb+VCaYKvzE
z1TlF6pRnRrUpBa1qUNd6lGfBjSkEd/4nb/kfn5jLANozLc+eyoPsJhxDCSt
+zt5mjXMpAmJ3Z/JgyxhPIP4zv29PMNaZtGUJO7P5SGWMoEsbqG4om9lMN/b
H+RZ1jGbZiR1fyEPs4yJZHULzVV9G0NIZ3+U51hPXjsK9/U55NTDcVPfRQE9
Oo/05iTTX8ojFNZjsVz/QUaiLHft4jIeFZhkZ5NBlOGaXVTGoTzb7fwyGuV4
aJeUCajIUDu9/CRLy/OyiIzNBj2fjMoDvYSMz1w9lwzPLb2YjMtuvaCMwWO9
Bcn1V/IoK/jRjsw9fTLZ9TBc13cwjAz2Z3mBjcwjt1sEbut7aEkK+7U8xu9M
IYdbWG7oOxlORvuLvMgm5tOKlO5v5HFWMpURZHL/Ki+xmQW0JpX73/IEq5jG
SNqQ2mf/yJP8wXRG0ZZ2tKcDHfmVTnSmC13pRnd60JNe9KYPfUnj+9/KU6xm
BqPJ7B7gsr6FheSxI3JH30shPSZP9FIyIZXoZw8I6388nP9PyvCXHVsWYb9+
j8j6j/ymb+Mqoe2sjNVnsZYzvOc79/6yH33pQ2960ZMedKcbXelCZzrxKx3p
QHvGMJM1nOYdaX1/OzmaGazmFG9J47O2chFbuUIotyyM0qfzByf5h9TubeRC
tnCZgFtmRuq7uUV4OxfT9FWc4G9SubWW+7hLJPsHFuibucRXMrmNkLu4STg7
J1P1B0TV87FSP84bUtqt5J/E0guzV48vS3BHLy8jkof5dmWZkFI8sivI6BRg
k11JxqUYF+2y8ovMKIfLYJmI0jy2K8oYFGSnHU8W54ZeToYlB1PsBLIk9/Uo
Mi+/63FkUY7pr0mht5RPiKkXYo9+mwh6bubpD4mm52ejfoHPZLCHyR1cJ4yd
ncn6Co7yiuRuLeRcNnCeT6R3Hyq3c40gOxuT9OUc4SXJ3JrLOaznHB9J5z5E
TmQZh3lBUvdmcjbrOMsHvncfLCewlEM8J4l7UzmI8SzhIM9I7LMmsjGNaEgD
6lOPutShNrWoSQ2qU41fqMrP/EQVBjKOxRzgKd/6neCwIW+BkLdAyFsg5C0Q
8hYIeQuEvAX+72+BfwGbDxMo
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1fPX1nccx/GruuNqYWHL3nLLtrlatpZtY9m2bdvmltuybVt79Hfs/uFx
nq/P+zqn+5fO+Saq16p8y5CBQOCbLyECgQphAoE4YQOBx3qQxYxlABWpRGWq
UJVqVKcGNalFbepQl3rUpwF/0JBGNKYJcf2tJ3qIJYxjIE2J57enepiljGcQ
v7h/0DNsYBbNiO/+TI+wjAkMJoX7R/2HjcymOQncn+tfLGciv7qF4rK9kyGk
9P6k/7KJObQgofsL/ZsVTCKDWxBX7F0MJZX3Zz3LZnJ6R+KuPZfMdliu23vJ
Y0fhgd2SRPZLPUp++wdW2tn1O27bhTUWk+2MGpoSXPUuqDEow27v3BqZUtz3
Lqo/UZZh3qn1ixbXc1pAo1OaLd659HtKcs+7iP7IPDuLhuOGXUhjss/Oq1F5
aLcisf1Kj7GKHN4RuWNPIZMdhmv2HoaTxvurnmcr88nqFp6b9n5ak8T7tR5n
NVMZQVr3ABfsbSygDUnd3ugJ1jCNkaRzD8FFezsLaUsyt7d6krVMZxTtSO63
d3qKdcxgNO3pQEc60ZkudKUb3elBT3rRmz78SV/68bN/+72eZj0zGUN695Bc
snewiGzeEbhlHyCfHY1HdjGNzW/0//Y3ggKBcqH9H6A4970ja1722tcJa2dl
vr2V83wlndtIncYaTvCG5O59tDe96EkPutONrnShM53oSAfa0462tGEEU1nN
cV6TzL/dWoczhVUc4xVJ/dZK57GFc3whrfswncxKjvKSJO4tdS6bOctn0rgP
1Z1cJpR3RibZK/ibFyR2a6F7uEYY7yzMsTfxL59I7TZEd3CJkN4ZmGjfJLyd
neV2VM3PX/ZzEtnN9Uctxj37e83Dbju6FuKqXVJDk5nZ3mU1JkW47V1KvyMn
G73LaDQK8I93Cf2oqXSw/qaxKMod79IakVxs9/5BC3LRDqG/MsGOoYW5YYfT
bCyzo2g+jtjPSGg307tEsnOzy75CkJ2JWfYtItg52GCf4QMpvQfpNi4Q8E7P
eHsph3lKAremOpP1nOY9KdwH6jiWcIgnxHdvojNYxyne8Yv7AB3LYg7ymHju
jXU6aznJW352769jWMQBHhHXvZH2YzQL2c9D4vitof5BA+pTj7rUoTa1qEkN
qlONqlShMpWoSAV+pzx9GcUC9vGA2P5WuaDg737wdz/4ux/83Q/+7gd/94O/
+/+n7/5/byYUtA==
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1ePfFXYcBuCTvdyylm27VlvYlm3b9nItt2zbtl1btm1bu/o79ry4nvu+
v+fzOefF8+KXpF7rcq2CBwKB777/KRcqEIgfOhB4IvezgNH0pzwVqEglKlOF
qlSjOjWoSS1qU4e61KM+DWhIIxL4nafyAAsZwwAak9Bnz+RBFjGWgaR2/yhP
sZbpNCGR+3N5iMWMYxBp3D/J06xjBk1J7P5CHmYJf5PFLQSX9W0MJq39WZ5h
PTNpRhL3l/IISxlPVreQXNG3M4R09hd5lg3kt3/gnj6LnHpYbui7KaRH5aHe
nKT6K3mUonoMlul5ZUTu6CVkbCbo2WQoSnPV/lnGYodeUEbhdx7Yv8q4lGOo
nV5+laXkOVlMxuQPNtoFZGR+4779i4xDWWbbuWQ4ynDTLi5/ZI9eWEbjkd6C
n/TX8hjLyWdH4q4+kex6aK7pOxlGBvubPM8m5pDbLTy39L20JJn9Rh5nBZPI
4RaG6/ou/iKjHeCCvpm5tCK521v5DyuZzHAyuQfjor6FebQmhds7+S+rmMII
2pDSZ+/lCVYzlZG0pR3t6UBHOtGZLnSlG93pQU960Zs+9OVPUvn+D/Ika5jG
KDK7B+eSvpX55LEjcFvfRxE9Oo/1kjIe5en3/bvD+D+H9f/jZx7YkWV+9ug3
CKNnZ56+hQt8I73bSDmV1fzLW5K595V96E0vetKD7nSjK13oTCc60oH2tKMt
bRjBFFbxD2/4yfe3lsOZzEqO85qkPmsl57KZ83wlnftfchIrOMYrkri3lHPY
xDm+kNZ9mNzBFULYmZmoL+coL0ns1kLu5jqh7WzM1jdyls+kcRsqt3OZ4HYm
Jui3CKfnZJkeRRbgiP6CRHpzGUsW477+g8zHLr2UjE5hrtklZCiyMssuLWNQ
hDv2LzICudlgl5RRKcgZu7j8JFPLIbKMjElR7tq/yojkYZsdTRbikh5MZmS8
fpOweg6W6od5TkK7mbxHJD0vO/WrhNSzMFO/TXg9F+v103wklT1YbuUiATsD
f+tLOMQzErg1lTNYxyk+kNJ9kBzHYg7ylPjuTeR01nKS96RwHyjHsogDPCGe
e2M5jTWc4B3J3QfIMSxkP4+J695I9mc0C9jHI+L4rKFsQH3qUZc61KYWNalB
dapRlSpUphIVqUB5ytGPUcxnLw+J7XfKhgl6/4Pe/6D3P+j9D3r/g97/oPf/
//j+/wfIIBkh
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwl0mWQFmQYhtFdGmkE6Vi6u7ukcWEBBenu7u6W7pJGUqRUuru7u7s7D8OP
s9f9Pt/M7szOF1S/TUjrwICAgFB+/KJx9a5uYx4j6UswFalECJWpQlV+5Teq
UZ3fqUFNalGbOtSlHvVpQDx/655uZz6j6EdD4vvsvu5gAaPpT0r3V3qYf5hG
IxK4P9CdLGQMA0jl/lqPsJLpNCah+0PdxV+MZSCp3d/oUVYxgyYkcn+ku1nE
ODK5fdYzrGMQadze6jFWk8c7AtfsmWQL/P6/vmBvoimJvR/rHhaTyzscV+zx
ZLa/6FmK2jFYb+fXSNy0B5PWfqfHKWJHZ42dVyNSluveP2tsKvCnd3YNTRku
ehfXHynPZu+CGoVy3PYuqT99+77QzDuJPtHSulcLazSW2Lk1PFftEhqLCXaW
b186zkkxjckGu4BG5pY9hHT2ez3BWvJ5/8ANexY57DBcsrfQnKTeT3UfS5lI
VrdAztsbGUp67w96kn+ZTQuC3J/pfpYxiWFkcP+op/iPObQkmftzPcByJjOc
ViT32Qs9yN9MYQStaUNb2tGeDnSkE53pQle60Z0e9KQXvUnhd7/UQ6xgKn+Q
0f2TnuZ/5pLTLSyX7a0UsqNyxy6lcQimj/dXiwCCJA==
                    "]], 
                    LineBox[CompressedData["
1:eJwV02V0FnQYxuENBOnuHt3d3SAljm4YnaO7u0VBOgSVUrpTuru7u7vrYudc
+93P/z3n3acFhYQGdwgM8ONXVRKGCQh4oDv5h18ZzC8EU43q1KAmtahNHepS
j/o0oCGNaEwTQmhKMxL5Ow91F/OZwBCak9hnj3Q3C/iNoaT1/laPsZKZtCCJ
98e6h4X8zjDSeX+nx1nFLFqS1PsT3csiJpLNWwDn7U0MJ737vZ5gNbPJ5e0H
Ltv/04pk7qe6j8Xkc0fguj2J7HYgF+zNjCCD+4OeZA0F3ZG5Zc8htx2OK3Yp
jcM2u4hG465dVuPT2k6uz7S87tfiGpNK/OvOrxGpwA13aY1LFf5w59Aw/MRF
d0mNTWW2uAtrVCpyx11G4zHSzqgf9RQl7FistQtpFG7bf5LHDs9VeztF7ejc
s9uQwn6uB/iPAu5I3LQnk9MOyyV7K6PI5P6kp1nHXNoS5P2FHmQJUxhNZu+f
9QzrmUc7Unp/qYdYylTGkMX7Fz3LBv6iPam8v9LDLGMaY/n+z5TaZ6/1CMuZ
zjhC6UgnOtOFrnSjOz3oSS9604e+9KM/AxhIGt//Ro+yghmMJ6v3r3qOjfxN
Xm8/cs3eQTE7BvftcpqAnxnk/gYq8IKF
                    "]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzQO0FnYcx+G3e7OxsHxzy23ZtWzbWrzZdi3btmvL3OKQbds2nvec5/18
f//3nHtDmoRWaR8m4OOrUlAg8GNwIPBQ97GEcQyiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmpPQ/3qk+1nKeAbTgkR+e6wHWMYEhpDG+zs9zkZm05LE
3p/oQZYzkaGk9f5eT/AHc/iNJN6f6iFWMIlhpPP+QU/yJ3NpRVLvz/QwK5lM
Fm8BLtg7GE5690c9xSbyuCNzy57Hz3ZYrth7aE0y93P9h1Xkckfkhj2FrHYY
LtpFNQ477fwajbt2cY3HCPsn/aSl9LQW0diUY7M7r0ahDLfdv2pcKjDf/YuG
ozRX3cX0B8qz111QY1CW++4SGp82dnJ9of9S2I7Faju3RuKmPZVsdhCX7F0U
sKNzzx5JBvuznmEL+dxRuWMvIIcdnmv2X7QlxP1S/2MN08juLZjL9m5GkdH9
Rc+ylYW0I4X3V/o/a5nO72Ty/lXPsY1FtCel99d6hHXMYDShpPLbGz3KemYy
hg50pBOd6UJXutGdHvSkF73pQ1/60Z8BpPa33+oxNjCLsWT2/k3Ps53F5PQW
gev23xSyY/LALqkJqMhA93eV+YOF
                    "]], LineBox[CompressedData["

1:eJwNzWWUlWUYhtFvmCGkQ5CGoZUSQSQlpWMYpEMYQEqHbpFOle7uUpDuki6D
Tinp7pDcP/a57uc9a50THtUuMjokCIIQHxGhQZA6LAhu6y7mM5L+1CCSmnxN
LWpTh7rUoz4NaEgjGvMNTWhKFM1oThr/c0d3s4BRDKAFaX13V/ewkNEMJLv3
F3qYlUzjW9J5v6d7WcQYBpHD+0s9wiqm05L03u/rPhYzlk+9hXDG3sRgPnb/
r0dZzQxakcH7A93PEsaRz1sMztqbGcIn7ld6jDUUdcfnqj2Tz+1YXLC386Wd
iBt2azLaD/UApeyk/GoX1rhU5j/3V5qCaox3f6ahVOKcu4x+SFW2uItrQqpw
3V1eU1Kdoe6c+lor6nEtrclYaxfTBFyzy+lHzLILamwu2mU1OX/YJTQxN+02
hNuP9CC/UcQdjyv2BPLbYfxrb2UYudxv9ATrmM0X3uJwyd5BWzK5H+shljKR
At5ict7exnByu9/qSdYzh+/I7P2J/skyJvETeby/01NsYC7fk8X7U/2L35nM
z0ST1XfP9G+WM4VfaEd7OtCRTnSmC13pRnd60JNe/EBvfqQPfcnm95/rP6xg
KiPI6z3gtL2ReRRyf8Bleycl7STcsitoKiLo534PSQyE2g==
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzWWUlWUYhtFvcIbubhgEKaW7JQxCmAEJgxhpcEC6WxqRkAbplC4J6ZBG
aZCW7u7YP/a57vc5a50THtUmMjokCIIQHxGhQZA2LAhu6g7m8iv9iaQmtfia
2tShLvX4hm/5ju+pTwMa0ogofqAxTWhKOv91S3cyj1EMoBnpfXdbdzGf0fxM
dvdn+g8rmUpzMrjf0d0sYAwDyeH+XP9lFdNoQUb3u/o3CxnLIHK6v9AjrOZ3
WpLJ/Z7uYRG/kc8t4LS9kcHk8n6pR1lDCe+4/G9Pp5Adyjl7C6XtBFyzW5HZ
vq97KWcn5g+7mMbmkl1JUzDOzq8hnLEraDL+sktpfKpx1ftzTUUNhnjn1lda
WY9peU3KV6z1LqnxqMoV7880JdWZ4V1Yw6jCee+KmpytdhlNyHX7C01Naztc
H+g+PrWTsNgurnG4bI+ngB2D/+xNDOVj79d6nD+ZSRG3mFywt/EjWbwf6n6W
MIGCbh9w1t7MMD7xfqMnWMcsovnQ/ZEeYCkTGU4e97d6kvXMpg1Z3R/rQZYx
iRG0JZvvnughljOZX/iJdrSnAx3pRGe60JVudKcHPelFb/rQl4/89lM9zAqm
MJK87u/0FBuYQ1G3WFy0t1PWTsQN+0tNQwT9vN8D4iqF3Q==
                    "]], 
                    LineBox[CompressedData["
1:eJwNzWWUlWUYhtFvgKEEpLuGku4Oke6aAekakGaGTikJ6VZCQUFAQZFuFJQO
kVa6uxuk3D/2ue7nPWudExYZHR4VEgRBDB/hoUGQPnYQ3NPd/Mg0RhFBQxrx
KY1pQlOa0ZwWtKQVrWlDWyJpR3s+owMZ/M993cNPTGc0Hcnouwe6l6XMYAy5
vP+nx1jLfDqRyftD3ccyZvIlub2/1uOs4zs6k9n7I93Pz3xFYW8xOWv/xljy
uN/oCdbzPV0I8/5YD/ALX1PEWyzO2b8zjrzut3qSDZRzJ+KGvYASdlwu2X/y
iZ2E23ZXsthP9CCV7OQst8toAq7Z1TQ1s+yiGkptzruraEq22eU1MfW45a6h
aQlnvDufvtNa+o9W1hTUZ6P7Y/2Qutx0V9c0NGChu6TGow6X3VU1FTvsCpqU
O3Y3stpP9S9+paw7Idft2RSzY3PB3s4E8rvf679s4gdKeYvPFXsn3cnmfqaH
WMEcinuLw0X7DyZSwB1wyt7MIqLI7u25/s1K5jKJgt5DOG1vYTHR5PD2Qg+z
im+YTA8+8t1LPcJqvmUKPelFb/rQl370ZwADGcRgPmcIQxnGcEbwBTn9/is9
yhrmMZVC3mNwxt7KEkq7P+CqvYuKdjLu2jU1HRGMdP8PQh6HOg==
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzWOwnWcYhtF9wsZJY9u2bWcyccMT27Ztsw3a2Elj27Zt21k/1lz3834z
eycNbl+1XVAgEPhBtTCBQPywgcALPcRSJjOM6tSgJrWoTR3+oi71qE8DGtKI
YBrThKY0ozktaEkC//VSD7OMKQynFQl9e6VHWM5URpDG+1c9z//8Q2sSeX+t
R1nBNEaS1vs3vcAm5tOGxN7f6DFWMp2s3kJyw97FKNK5v+tFNrOAtiTx/laP
s4oZZPMWipv2bkaT3v1DL7GF/O5IPLIXktMOyx17H4XsqDy125HUfqcnKGpH
Z7WdVyPwwC6psZlpZ9fQlOOWu7jGpBJ73AU1ChV44i6tcanMGHcG/all9bIW
0xhUZKu7gEamPI/dpTQOi+xc+gd37RIai/12YY3GM7s9yez3epI15HNH5KE9
ixx2GG7bexlLRvcvvcI2/iW3t3Dcsw/QgeTuD3qKtcxmHJm8B7hqb+c/OpLC
20c9zTrmMJ7M3oO4Zu9gMZ1I6e2TnmE9c5lAZ1L59lnPsoF5TKQLXelGd3rQ
k170pg996Ud/BjCQQQxmCKn99hc9x0b+ZhJZvIfgur2TJeRxh+e+fZAi9p88
t8toPKow1P0bNGWHeg==
                    "]], LineBox[CompressedData["
1:eJwNzWOQ3Xcch9G70W6sxty4jW2bM9kkjdtkG9t2G9tsYztt3DRubNu2jfPi
zPP5/v4z94aGtw9rFxQIBL5SPTgQSBwSCDzUPSxiHL8TRg1qUoufqU0d6lKP
+jSgIb/wK41oTDi/0YSmJPE/j3QvixnPHzQjqW+P9X+WMIHBpPf+Tk/wN3/S
nGTen+g+ljKRIWTw/l5P8g9/0YLk3p/qfpYxiaFk9P5BT7Ge2bQkhfdneoDl
TCabtwAX7X8ZRib3Rz3NBgq4o3HbnkMuOxJX7R0UtmNyz25FSvu5HmQF+dwh
3LSnkN0O4pJdQuOxzS6kMajIXXdpTUBVhrt/1E9aTs9ocY1LJTa6C2p0KnDH
XUp/oApz3bk1MuW55i6p8anMTncRjcV9u4wmpLWdSl/oIYrZcVhp59eo3LKn
ksOOwGX7P0bwk/uznmUT88jjLQrX7V20IbX7pR5mFdPI6S0iV+ztjCSz+4ue
YzPzaUuo91d6hNVMZxRZvH/V82xhAe1I4/21HmUNMxhNe9L69kaPsZaZjKED
HelEZ7rQlW50pwc96UVv+tCXfvRnAANJ5/ff6nHWMYuxZPX+TS+wlYXk9RbM
DXs3Re3YPLDLaiKqMcj9HVJCiNQ=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.997394\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxlV3lYTd3bbtAkEaKJUog0oVfJy3sXKmVIofNqIhRRhiZTmmWIDCVkLkNS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                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxN2Wk0VW0fx3FkikizZM6QioqSbmqbS0XJkAglUhQpyV3GyhSVeSgSSYbK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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/Jyo0iTJ05ZU8gruSThkSKqSiUYgmc6nMQ+ZKPIGZDCWz
DBWSiPhay0O4OBffxV77au/1W7IsvDQ7FATBtDZuRgVBqiGJ2cQQTRS37G5z
h7vc4z4PeEgfj3jME57SzwDPGOQ5L3jJK17zhre8Y4j3fOAjnxhmhFE+84Wv
jPGNcb4zwQ9+MskvfjPFH9LckMwcYplBiAXMJZ44ZrKQFBKYxSLmkchi5pP+
73FN3OAy1znDJXo5ymkuco0WOjjFBXrYz2HaOcl5ummkgXr2sJs6drGTHdSy
nRqqqaKSCsrZxlbKKKWELRSzmU1spIhCCtjAetaRz1ryWMNqVrGSXHIIMx3R
CrLYxyHaOEEnXSxnLwc5wnHOcZVMmjlAK8c4yxUyQpEuI13+n13+BS/tx48=

                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw9c6AmAAANBfb+KVuuu2O6soM2QlW7KzIiQju4wQb+ac7zud8WQ00RFC
iNkVCeHDJ2+8sOyh3X767K2Xnnpkjy1fvLPqmcf22mfCpP0OmDLtoEMOO+Ko
Y2Ycd8JJs0457Yyzzplz3rwLLrrksiuuuua6BTcsuumW2+646577lvzy1bpX
Vjzx24b31jz3x6YPXtv2zUd/fffPA/8Bhck2jA==
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"MSFT\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.995338\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9VwlUTl0XrmTIEKGkRFEkjSJkeBQlUSSiJELG0oSoPmkQCQ3KVKRShhIq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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxN2Gk4VP//x3FLloQoSfal7LKEIvWRbIUp2ZJKlF1EZUuWpIVQZClJlrJk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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.77},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.994889\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9V3k0Vesb5mSoSBJyDaUMlYpkSEqPRCWlUIqkRAOl4hYV95YUiWuKBkWG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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxN2nk4VO3/wHFLSVFKqaRQUShk37sj2cq3LGUL2SKRVEiPLVu2SlGWQmUr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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.982955\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k0Vt33l0RliNBAiigSRVSk2hIyFJrMKSJCmUqFIqRIRVFRqIwpUWQm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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxNnHc41t8bx5W0ZJYtoxRRkkpSObJCJSpERiQhI5K9MsrITGRWlJWyksoI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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1Pe/jmUcwPHHkUpIsvdKSWZGEWWXaKBStoOQlSIRyd5777237D2PPRqy
VxlZoYyseF//RT88P7xfn+v63ud5ve7nua9zZ41tWaVFTCQSCRrFi0QyWDxg
B+NpTx3eJyOZeMhOJvAddfmAzPzHLibSgXp8SJL4kcgRXUBfviQLj9jNJDoS
S2We9fdHdSH9aEXWcJPme3Qy31Of1GZ/6EqGU4WkZsd0Ef3DZ+2v6ma+Ir39
BV3LaF6wv67byEY8+706hZes/9FO4TtaX9aN5LK+ow1IY31WV5HT+paOILv1
NX1Vt2puvauFtKo+p8c1ny7WmwwI92D/lxbQLfqK/qsF9WvNoH9qfl2nL+tt
HUMO6xsaRx7re+E+iLHep1P5Ifz+9ld0Ew1Ja39OVzOSj0hmdkKXMJDW4RyY
XdT1jA2/HfHN9us0OvM56czO6xpG8THPm53UHxlEm3C/PGF+QKfThUZ8QnLz
U7qUwXzDiyQw/0ln0JXGVCOF+WldxhDahufHk+Y/60y60YRPSWl+RpczlG/D
8+Mp8190Ft35gs/C78zTrv2qs+lBU6qH80BC1w7qHHrSjBrh+fGMa7/pXHrR
nJrhTJDItUM6j96Ef8pa4fmRN5yP8KzDeQhnKZyDcIYoTBFe43WKUow3KE4J
3uQtSlKK0pShLOUoz9u8QwXepSKVSOy+Dut8+tCS2qQy/11XMIx2ZDK7pBsY
F56T/d+6PXwH6/vhfvW98Py9a/axnb1sIo49rGUj29jNStawga3sYhkrWM16
trCTJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCG
MZQhDGYQAxlAf/rRlz70phc96UF3utGVpSxnFevYzA66RN/N0XdzTPTdHH03
R9/N/8d382PKc3Pm
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1OWT1XUcBeDfBt3NgnQpggIq3d0lHdIiKGAA0qWAUgaKQaeCgIJKtyih
SHd3d8MSz53hr2Dui2fOOZ+dfbFxv9nadqvfNTIIgpDuEUGwlTRGMhISlygi
2OZr29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wENiecRjnpDWz5CcRMQjmkjSkYLExCcO6UlJEhIQ
QyqSkoHUZHz2i+sYFQQtooMgE29y1k4ja7BUP0JivTzf6L+xmyi7GL30z5nJ
Zu7xivvbsgPtaUdb2tCaj/mMGWziLvl9TyvZk+FMZyN3yOdrb8mx/MouIt2K
0kMfxjQ2cJuX3VvKr5nPTiLcitBd/5MDxLdLM1Sfyj/cIq9bC7mEwySyy/GV
fpIUehXm6TsI9MJ8pJ8mlV6NP/T9xNNL8al+jKR6RaboaWVN/tZv8pLeXDaX
L1CfM3ZjmZrqLLabyhjqcMhuKBNSli/tZjIDdTlhN5LJqcxcu4lMRy222w3k
E/mG/FBmlPU4paeUVfldTy9rs0+PK0vyiX6UJHoFJuvrucGLdjO5iIMksMvw
hX6cZHolftG38ZjX7Q/kQvYSxy7BEH0Sf3GdPG5N5RjmsJVHvOb+vlzAHqLt
4gzWJ7KOa+R2ayJHM5v/iaWQezc5iAms5Sq53BvLUfzMFh5S0L2rHMh41nCF
nO6N5Eh+4j8eUMC9ixzAj6zmMjncG8oRzOJf7vOq+3uyPz+wiktkd28g36Uf
37OSi2QLfZ5lZ/ryHSu4QNbQ/5XsRB/GsZzzZAn93WVd6lCbWtSkBtWpRlWq
UJlKVKQC5SlHWcpQmlKUpATFKUZRivAOvfmWZZwjc+jzFBV+z8Pvefg9D7/n
4ff8eXnPnwIChHtR
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwV0ne8j1UcwPHnIquQnWtnRkYoCtl7xE1KVi5JKluZ2cree4YiZZStrGxl
RMho2CMle4/3+eN9P+d8n999vZ7f75yc8e3j2sVEURTrT5YEUXSfHcygB82p
S1ay8YCdzKQn7/Aa2XnILmbRixbUI0XCKDqiixlGB3LwiJ+ZTW/iqU9Knz+q
SxhOR3ISmf+iX/ApLclodkpXM4E4Upkd06WMCP9r/6/+RCcy25/TH5lCbvv/
dSvPEmO/W+eQz/qa9gnf0fof3UgB61vaimesT+sa8lvf0Inksr6sxXSLPq93
tIS+rk/rcS2i3+l1RoZ3sP9PX9DNWlBva3HtrFn0vBbVdfqc3tSp5LG+otso
ZH03vAcJrPfoXPqG39/+km7iXTLZn9G1TKIBqc3+0O8ZRZdwD8wu6Hqmhd+O
hGZ7dR79aE2s2Vn9gcm8QRqzP3UZo+ka3pdE5vv0S/rzHg1Ja/6XLmcMH5OX
J8x/1a8YQBveJJ3537qCsXwSzo/E5vt1PgN5n7dIb35CVzKObuH8SGJ+QBcw
iLY0Cr8zST37Tb9mMB/wdrgPJPPsoC7kMz6kcTg/knt2SL/hcz6iSbgTPOnZ
Yf2WIbSjaTg/Cof7Ec463Idwl8I9CHeIF3mJkpTiZV6hNGUoy6uUozwVqEgl
KlOFqlSjOjWoSS1q85T3+l0XMZT2NCOD+UldxXi6k83som5gejgn+6u6PXwH
63vhfbWOPgZ5xYfW
                    "]], LineBox[CompressedData["
1:eJwV03e0z3UYB/CfPSKbjLKzRbYyQ2a4F/eamRnZRMlWZMveZa+y9042DaNE
0bBHVoXs1+eP132/n+d77jn3nM9zs7fuFtU1TiQSyeNHyXiRyCvxI5ErcitT
+IgOlKI0ZSjLG7xJOcpTgYpUojJvUYWqVONtqlODmtSiNnV4h7rUoz5Z/Q1X
5Tam0o+ORJHNt2tyO9P4mE5Ek92363IH0+nP+zQgh2835E5mMIDOvGb/vzzC
YkbRkJz2f8tdzGQgXShi/1AeZQmjaUQu+5tyN7MYRFeK2j+S37GUMcSQ2/6W
/IbZDKYbr9s/lt+zjLHE8qr9bbmHOQwJ72AXn5/1NXSnmPmJ/IHljKMxeezv
yG+Zy9DwhnYJOKWvpQfFzU/lj6wI72dOwZ/6+PDOehJ+1TfShLzmu3IvX4S3
Nyfnd31YuBM9Ib+Et5YvsS7cg0zNhfDuMjM99RLyWXg3eSzciMxALF+Fe5Ip
acRf4W5kJpowIdyhTEpDfgu3JTPSmE3h/mRaYrgU7kpmoWlgzif/kfvCjerp
+TLcs3yRP/RPKKcn4rS+Pty2noaLei9K6hGO61+H/wE9Fef1z6mkv8BZfTPN
yG/+V+5nHp9S3i4xZ/QN9KaUOQ4n9JVMpDkF7P6TB5jPcD6gtH1cTuqrmEQL
CtrdkwdZwAj68C6FfLsvD7GQz+hLS1rRmja0pR3vUdjvPJCHWcRIPqSMfTx+
0lczmcrmZJzTt1BLT8dlPVq+TDPam58DgTCQTQ==
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.997463\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4ldsXNg8ZrkKmZMzNmK7KVC0kMg+Vcw25URISShFuiJThZgjJkDKU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                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxN2Xc8lf//x/EiKqMhJCsJyagkM3ojSTs0jEhGKUUqGYVUojQotFQyGjIj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                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"AAPL\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.995354\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9Vwk0Vuv3RsotUoTK1ESlgULEzX0iShlKJJXIpUFJUVGp26VBUkJKhhSK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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxNXHlYTd/3jgYpJTQLaZImKZJSuxINSESUNGhQiRSaJxVKpJDSJM1UNNKA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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1OWXVVUYwOE7Qw0xxNDNUEN3qQgoraCCoAKSKqGEgKDSpdRQM3RYlKSC
tChpK0qagErHkDN0+Jy1/CP4cD88692/fe46637YZ8d26dOyd2QoFAp0iwiF
RtFJlCeSo3o36xjNGN7hXcYyjvFMYCLxTGIyU5jKNBJIZDozmMksZjOHucxj
Pgt4j/f5gA/5iIV09p8qkIq/9VesZxFd7FUkNf/or9nAYl6yV4k0/Ku/YSOv
60eJ4aI+wBJe1pVJyzH9LZvoq+uQnUv6IEt5RVchHcf1d2ymn65LDi7rQ3xM
V12VKE7o79lCf12PnFzRv7KMbroa6Tmpf+Bz3tCPkYur+jeW011XJwOn9I8M
tm5CQW7prQywfpzcJOvfGW7djFju6RX0sK5BRk4HZ8F8hhL8pIeYTSnE7eBs
mK0ozRd6oFmfPMTThpTgLJktmUkcU2nPH56NMJsznaJMph1zuB+cO/M5ZlGW
aXRgLis9f9WsSSKZmMgLzOZMcJbNFsygJFN4kT2eDTWfoDCTaMud4LybrSnD
l/pNswF5uRZ8F+azlOJPPdJ8imL/f2Sr7L1m1iKas/pnhlk/SRHu6m28Zd2Q
fFzXf7GanvohMnNO/8J23taNyM8NfZhP6KUfJgvn9V528CnBx/8IWUnS+9jJ
GtbSx35tsnFB72cXg3RjCnBTHwnuDuunKU4EE3ieciTQkXl85rd5qUZ5qhJH
OapQlJKUpTKFiKUEZahEfgpShOKUpiJ5yE0ucpKD7MSQjaxkITPRZCIjGUhP
FOlISxpSk4pIIghx37jHXe5wm1vc5AbXuUYKyVzlCpe5xEUukMR5znGWM+Tz
/gIUphilqMDpUPhuDt/N4bs5fDeH7+YH8W7+D/jcWmI=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1OWXlVUUB+A7g2ABKiESgoAgAioG3d01dMPQNUN3hy1KKd2pgkp3KyGo
IEinUgaNBaLPWf4XrPvhWXvv33nfddd9z1kna3xiXEJsJBIJ+sVEIvkZSG+6
0YWOtKcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbeKo
Q13qUZ8GNKQRjWlCU5rRnBa0pBXxtKYNbRlEH7rTlU50YDB96UECnRkS8//3
6EkiQ+lPL4YxgOG0Y5+P91WSSOR1NlKTIazkGSrQm0/527NPqsXozBxOya7y
qP5lWvIRe2Vfs4fd7GJn+C2+ZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFyznJ
FR7xm/lowYcsk53gNx42v0RzJvKF7Di/8pD5RZoxgc9lx/iFB80v0JTxfCb7
i7T6onRiNkdlP5NMn5cmjGOp7E/S6IvQkVkckV0mqT4PjRnLEtkfpNYXpgMz
OSy7xAP63DTig7Anst9JpS9Ee2bwgyyjWppuLOSiLIn6PA15n09kWdTy9Aoz
t2VPqAVpx3QOyTKopUhkARdkldV+4bsQSy4aMIaPrddQB7OCzJSjZ1jjlvWq
6oCwHzzOMFZTgLZM46DnRqnrqcZWBob9JT07GM4aSrKZBOZzPpw1dSTrqMQW
+oa9IYbtDGUVz7GJ+rzHYu+PVjdQnW0MYjlPM4K1lKVHeJ6b3qmi9g9nicfI
Txum8r31p9QSdGUeP8kqqn3CGSBCTurxLousZ1LL0D3M3JClVF+jNVM4IEun
FqcLc/lR9i859HV5J5wH83VS6F8lnsnsl53jHs+a6/B22G/zNZLrX6EVk/hO
dpZ/yG6O463w7c3fcoa7ZJPV5s3wf81zmcNsZjGTGUznG05zh6yer8Ub4SzE
Ru/36P0evd+j93v0fr9f7/f/AIyVekc=
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1uW3VFUcBuC5tHQonYJ0l3QjJUi3dHd3SXe3lHQ3SEkp3d0prXS3z138
E364H5559/vbZ+6dWevMWTtZg7YV24QKBALBUnvZFzoQmB4mEGhGQZIQnrfm
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTf7mFr/6380p
RFIi8M78NjOsW1CYZHzFe/PFsgtlycA33DGfKVtShG+JyAfzJbIr5chIbO6a
z5KtKEpyIvHRfKnsxk9kIg73zGfL1hQjBZH5ZL5Mdqc8mYnLffM5sg3F+Y4o
rKUf1fiez65bLntQgSzEYyMDqUVeHrjuN9mWH0jJFoZSl6is4xeqk4vtjKQh
AVbQk4r8xXiyso3h1Cc+vzOI2uxjEvnYyWiO05iDTOUfn22ubMdhSvAn4zhB
KrYyjKPUYz+TOUU01tOfI9RgLxM5SW52MIpjNOIAUwhiJb2oxB4mkI0/GEED
ErCJwfxMfnYxhib86zvMk+0pSWqis4EB1CQPoVhFbyqTnYQ89P75sgOlSEMM
QrOaPlQhB4l45PoFsiOlSUtMwvDY3kLZiTKkIxZheWLvKc94zgte8orXLHJN
Z34kPV8TjjX0pSo5ScxmhlCHAuxmLE05xDRO88bfXRfkt+r5UZfxpKcawwki
BT/Rn6uufUtC6xL04E/9FI+IoeejLWv1NezmJA+Jbp6X4AfXan0XJ/iXaGZ5
aM0q/QpvSKD/QHd26sf5h6h6blqxUr/Ma+LrxenGDv0jSa3L0Idj+gOiWOei
JSuCvjxIk1OOX7gU9OW5WonBvNLjyWJ0ZbueVlZhKB/0mnIUSShNb46a15Zj
SMkkKjCQ+/amyuqMIDIT+J4WLLc/XdZhHOmYQlWG8dn+NFmL0XzLRMrSj4v2
f5ZjScVkKjKIl/ZqyJHEpShd+MM8jazMEN7riWUpenFE/06WZwD39EgyJ81Z
pn8imfWP9OWC/oI41kXozDb9HYmsS9KTw/pdIlrnoBlL9fM8J7ZemE5s1Q9x
h6/07DRliX6OZ3yjF6IjW/SD3CaCno0mLNbP8pSv9YJ0YLN+gFuE17PSmEX6
GZ4QSy9Aezbp+/mbcHoWGrFQP81jYur5acfv+j5uElbPTEMW6BvZyw3CmGWi
AfP1DezhOqHNMlKfefpcfmMOs5nFTGYE/8aD76Xg+yX4nmMKk5nERCYwnnGM
ZQyjGcVIRjCcYQxlCIMZxEAGsJ6/uEYonykD9egfFHI+CTmfhJxPQs4nIeeT
kPNJyPkk5Hzy/zuf/AcMiT7V
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1mW7VVUUBtBLCYiEhHQrSEh3CEiLdId0dzdISqcioHRId3c3SndLl3SD
OPb/OB/Gfeeaa519d53zrJQN21VqGz4sLCxQ3J8pDIkQFlaBlLwzvsLfTGUa
05nBTGYxmzkMtb4iqXhvfJUjzGWYXiVS88H4GkeZZNyAbHzGY70/Ga6uzJf8
Z/wPx5hs3JDsROeJ3jxGqKvwFR+NrwfnpW5NQeJzXO932YgcxOCp3nzZge9I
wny9kbIqaQhjCV0pyY3gemUbviUBJ/T+kI3JSUyW04PveWZ+gexIUTYwgKSs
ojc7KctmBrPAZ0bJamwlLWv5iV2EYynd2E4pNjKQPdwM7r1syzYKsZ7+7CYh
K+nFDn5gE4M4GbwLsgm5WEc/YrGCnpThuXULZSeKkYzV9KEcC82PltX5mvAs
ozuluRU8b9mOwiTiVPCuyabk5nNe6C2SnSlOchbpjZE1SEcEbgfvg2xPERJz
OnhvZTPyEJuXeosZq65JeiJyR+9M8I6rm5OXOLzSW8I4dS0yEIm7emeD74O6
BfmIy2u9pYxX1yYjn3BP71zw3VG3JD/xeKO3jF/UdfiGyNzXO89yfjX+kUxE
4YHeBVYwwbgumYnKQ72LrOQ343pk4VP+1bvEKlazhrWsYz0b2MgmNrOFrWxj
OzvYyS52s4e97GM/BzjIIQ4z0f+sT1ai8UjvcvDboW5FAb7gbfBMZBdKkII1
9KU8W/iZvfxl7SeRXAsruEkfFnCJinRmBifJREla8hsHiceXFKQ+I9lOJCIS
gfCEI4yPEf0W8YH3vOMtb3jNK17yguc84ylPeMwj4jpOagpQjxFsC67DXByZ
ivzUZThbeWgutkxJPn5kGFt4YO4bWYIWTOAAn5OCvNRhKJu5b31GWZzm/Mp+
YpGcPNRmCJu4Z30GWYxm/MI+YvID7fiDIyQjN7X4mY3c9fkKshPTOUF6itKU
8ewlBmVoy+/8TVK6MZsz5KImg9nAHcfuLedzkfJ0ZBrHSUcP5nKO71jEFZow
jj1EZxnX6RmcM39ynu+De8xirtKG20zmL5IEz4el/EPX4LyYxWlyBvechVym
BrcYxPrgWK5hubxBr+B+M48LlGMJ1+jAVI7xNd2Zw1mK0Jix7OYzStOaSRwm
MV2YySlyUJ2BrAvOyXmUle2ZwlHSUphGjGEX0ShFKyZyiERkpxoDWMtNx0sj
C9GQ0ezkUxKSjar0Z01w/dZ/Jb+lAaPYQVQSkJUq9GN18KysjyLjk4XK/MSq
4DmYu8ZVrnCZS1zkAuc5x1nOcJrIPvcFmalEX1YG9ypiaE8U2hOF9kShPVFo
TxTaE4X2RKE9UWhPFOyJ/gdo5XpI
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwV1FWAlFUYgOFZBJESaVhJaVAalEa6waUNYumWTlFAJXeBZekGle6SkO7u
LqW7G4FnLp75vvf8/8VcnJkM4R3DOoQEAoFQHwNoHCMQ+IIYXNTbWMFAfuU3
fmcQgxnCUIYxnAgiGcFIRhHFaKIZw1jGMZ4JTGQSk5nCVKYxnRnMZBZNfKdc
fMAlvZ2V/EG4s9zE5F+9g1X8SVNneYjFf3onq/lRFycx9/Ux/qKZzsuHXNa7
+JtOugRJeKCPM5vmOh+xuaJ3s4bOuiRJeahPMIcWOj8fcVXvYS1ddCmS8Uif
ZC4tdQHicE3vZR1d9dck57E+xTxa6YLE5breRx97RdLwSq+nm700KXiiT/Oz
vSoZeKvn09peiHjcCN4FsyaZ2a/7mpVIy+vg3TBrk51/dHezDCkZTgOeBu+S
GcZYsjKSHzjj2S9mNaL5jEi+YwLvgvfOrMs4cjKKhkxkgedtzC8ZTXyGUZ/x
3AzeZfMbxpCFEXzPAc9+MiuTjgi+5U3wvpt1yMEG3cMsSyqeBX8XZi2ycVb3
N6uTkQALnbU1vyIBt/RB+tmrkJ7/9UZ62ssRynN9jkW004X5mNv6EJvopcvz
KS/0eRbTXhchIXf0YTazhA7OivIJd/URtrCUZXR0XoxE3NNH2UpvXYHUvNQX
gv8d9hpkIoSh1ONzomjEJJZ79z2mWJF+
                    "]], 
                    LineBox[CompressedData["
1:eJwV1GW4FAUUBuClJQVppLsblC4JaSmlOwQE6e4QEFBA+tIS99KX7u5GJQUF
pbsxiHd+vPud883sszGzm6FV1zpdooRCoVwewqKGQt9FC4Vqk4H/7H9wkjnM
ZR7zWcBCFvEzY5z/BRn53/4np1jMWF0dMvHGfo3TzLC3pCDxeKxbwjhzXTLz
1n6dM8y0t6IQ8XmiW8r35npk4Z39r+B9mTtTiuSc1c2SrSlMAp7qlslulCc1
y3TjZX2yEmIlvanM38Hnld9QmhT8opst21CED1lDP6ryzPFw2Z0KbGE4aVjH
QPZSg+2MItxzJsgG7CQbGxnCPqKwij7spgpbGcEBbgTfvezCLsqwmWHsJyWR
DGAP1dnGSH713DDZlqJsYigJWUt/qvHceRGyB5+RlvUMoiYRjk+UX5KdqKym
L59zM7jesitlScVvwb0m2/EJiXihWy57UpF0LNf9IL8iB9G4FdwP8lvK8THn
gvtWtudTPuKlbgU/mhuSk+jc1p0P7nFzB4qRmFe6lUwyNyIXMbijuxD8Hsxf
U5wkvNatYrK5MbmJyV3dxeC3Y+5ICZLyj241U8xNyEMs7ukusYaf7E3Jywfc
111mLVPtzchHbB7ofieSafbm5CcOD3VXWMd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxpnvNFhQgLo90V4P/DnMnSpKMf4NrIntRifRsYDC1
2MFoDnLCue8BrNGiOA==
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNz2WYVGUAhuEhJKVDQBqkWwSlW0papGMlJNylu7uRDqVRSkK6OzaAZYNU
UDpESaXj/nHPM9d7vjPnTI6gkEbBcQKBQHIfJ+IFAgvjBwLfUZFsJOSFPZQw
wongJKc4TSRniCKaGGI5yznOc4GLXOJ3/uAyV/iTv7jKNa5zgx89uwuVyE4i
Xtpv8pPvXalMDhLzyr5a+/EVhUnHLfsi7UYVcpKE1/Y12p96FCE9t+2LtTtV
yUVS3tjX6gDqU5SPuGNfot9Tjdx8yFv7Oh1IA4qRgbv2pRpMdT4hGZsZwTeU
5p1zv+ogGlKcjGxnDC0pyz3nlmkINcjDbibQluRsYSTN+Jz9TOFbAqxnMI04
ykxKsJdJtCcTOxhLK04wh3IcZBpn6Eg48/nbuy3XHpzkS44wgyjysoeJnKYd
ocwlhhRsZRSnaM5xZhPNFxxgKpF0IIx5xGEDQ2jMMWbxKfuYTBAfs5NxtKY8
h5hOJ+77Dyu0JzXJR0q2MZoWlCEuGxlKE0qSmX/cv1J7UYv8pCIemxjG13xG
Fv51/mftTW0KkJr4PHDtF+1DHQqShg946NojHvOEp/zH/zxjlTN9qUsh0pKA
3xhOU0qRlV2Mpw0VOMwPdCaCBcTy3O++B93IkH8=
                    "]], 
                    LineBox[CompressedData["
1:eJwV0WWYVlUUBtCPGDokpFNKULobaaRT6UakO0VCpVuRTkUaJJVOpUNwyBm6
u0NC1v2x7vtj77uffc7J2KprnS5RQqFQKp/w6KHQmrBQ6FvqkJtkxOSk2ilO
c4aznCOCSM5zgYtc4jJr/TeYuuQhObG4orZODqEeeUlBbHYyjpaUIgtX9a+X
Q6lPPlISh12MpxWlyco1/RvkMBqQn1QcZCodqUxcdjOB1pQhG8eYRTeqc928
P+R3fEEBwplPb1JziGl0ogrx2MNE2vAZp/mVfnzMP8ymO5dYQQ3OsYjbDAzO
z+/csMef8vtgJ77kPEu5Q8HgnVjATfpwmZXcIw2HmR7MojMXWc5dPucsv3GL
AcFbsYr4/MUk2nKBZZTlDAvpT3aOM4ce1CSCxXwT7OUMG+UPNKQQp/iFvqTl
CDPoQlUS8DeTaUc5cnCCufSkVrCz2ZvkcBpRmHQcZSZdqUZC9vIjX1GeT4L7
9v9mOYLGFCE9H7CPn2hPBT4N7lz/FjmSJhQlA4nYzxS+piI5gzvWv1WOoinF
yEji4H3UtsnRNKM4H5GE+2rb5RiaU4JMJOWB2kMe8ZgnPOUZz3nBS17xH695
w1ve8T8hc6IQlWhEJ4wdjKUFJcnMhxzgZzpQiVz8yzx6UZtIljCIa6wOzkEM
3gNYnJ2N
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.962033\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFVwk0VlsbVkmDVCI3pBSikiEyVfeJTCVD5RpKRJTiEiKlCKVoVEqGyBBF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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxN1nk0Ve3fx3GlZCgVGbozJpJShgwZ2kqpKDJFEoXIWBIhJInIlLmQKXdJ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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.997718\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxlV3lUTuv3r2RIctGkSYlSNCBK4X4qTRqVbi+VCBkzhEghDbgVKhIquhXX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                    "]]}, {}}, 
                  GraphicsComplexBox[CompressedData["
1:eJxN2lk4lH8DxnGpkLJlTciSLClEpcJPslVKdiWJFBXRgkpIWlAoEtmyZk1l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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.8, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GOOG\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = \
0.99644\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}]},
               {
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJw9V3k0VtsblkSFMqUiTcbKJZkb7lOGIkMaroibSKUSUdE8UKQkXA0UFcLV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                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxN2nc41f//x3EhI5UKkU1JqAiZ8bJFRkpRMpJNkYo0FNkKDbIziiJURvsY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                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.6, 0.93},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.997653\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4Vfv3RoZE5SIypRQ3ERUlqu+LDBlSVBRSMqTSeEXTvSVK0hWSUBQq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                    
                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxNnHdczt/7xyuhMhpkVYoioVDauFIUUYRCCyGJaA+lRUklo0VLO5WShgba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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1ONyHkAYBeAvqW3btu0GdWq3qZnatm3bNi6itm3bfTK9i05+PHN+7Jmd
3Z2dN0dkVET/4EAgEK1iUCBQhtEMZQB96UUPylKO8lQI+tevRGWqUJVqVKcG
NalFbepQlxBCCSOcetSnAQ1pRGOaEEFTmtGcFrSkFa1pQ1va0Z4OdKQTnYmk
C13pxhiGMZB+9KYnYxnOIPrTh3GMYDBRjGckQ5jAKCbSPejf451mJkdoz0T2
UIFmjGAzWSlBfQawhkSUoTFDWE9aWjKabRSgNj1Zwp/oe8sJ7KY8TRnOJrLQ
mrHsoDiT2Uc9olhNQqZziDYcZxw7Kc1JprCfRgwmDaeYxkFacIxRbCU/J5jE
XmpxlB4s5rezz5CHact4dlGOqRwggmFsJDOtGMN2ihFO9MddRQJK0ZBBrCM1
zRnJFvJRk+4s4lf0f5ZNGMoGMlGUMPqxkviUpAEDWUsq8lKDbizkp/0yyiKE
0pcVxCMleahOVxbwQz+DLEwIfVhOXFKQm2p0YT7f9dPLQtSlN8uIQ3JyUZVI
5vFNP50sSB16sZTYJCMnVejMXL7qx5JJyUFlOjGHL9aCZRKyU4mOzOaztU98
5APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZS1zk
Auc5x1mCnC8x2ahIB2ZxJmbOxcy54Jg5FzPn/v859xcsXR5t
                    
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1PWXVVUYBuALgxIWYCCCSIeAgiKliCKgdEhLSRigoJQiKggzdM/Q3d0x
1CQNM0M3YiCpYAACIuhz/gzWuj88693rvfusfe8+d3352nVt2CV9KBQKdE4X
Cm2xmB4RCnXidZ7hP91V4ogngUSSmOHzzlQmFyF+1ycz0/oT3iA36fhDv0L2
oR7FycpW/Sz5KW/yLOn5U79Sfk19SpCNbfrZsgtVyEMEG4miOa/wl32r5Dc0
oCTZiWcoranIdvvmyK68xXMkM5J2ZGATA2lBWXYwlg+45vnV8lsaspcJvBB8
V0bTgX1M4XESGMYh2pDKJI7xKruI4QgfsZ+pHA/Odt5c+RkHqcoexnOUvMGd
MorDtCeNyTzAZgbxHilMpBw7ieZDrjtjjezLu7wY3BNj6MgTJDKctrwWPO+Z
efJzqpGPB9nCYFpSnhv2rZX9aEQpngx+s36+7EZ18pOROIbQigr8bd86+R2N
Kc1T7NYvkN15mwJk4qZ+vexPE14iR3Bn+oWyB+9QkMzc0sfKATTlZZ4O3qt+
kexJDQqRhdv6FBZb96ImhXmIf/SpLLH+gloU4WHu6NNYav0ltSnKI/yr38cy
697UoRiPcle/nwMc5BCHOcJRjnGcE5zkFKf5njP8wI/8xM+c5RfOcZ4LXOQS
l/mV31ju7K+oy/M8xj39BhlJM8qQkyRG8D6VgnfDOD7mANM4wZXgf2b2pLGT
VJLYQUowk0hkO3vZwGYS2MYe1hHLJuLZym5Ws4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA844ghmrGMYTSjGMkIhjOMoQxhMIMYSBSR
DGAt69lIHMnson94VodndUR4VodndXhW3w+z+n97lJx+
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt1VOzWFkQBtCL2LZubNvmxLZt27Zt207Gdmzbtmel8ium6j6s+upUd+3T
D3tXh7ToWqNLUEBAwGePAwMCDjHBRxMKkpwoBHJY7QhHOcZxTnCSU5zmDGc5
x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQR4Ff5nvCU57xnBe8ZKL5mlKI
FEQliFdqk2QzChNCNIJ5rTZZNqcIKYlOGGbTnjJkJD5v9E+RLShKKmIQljl0
oCyZSMBb/VNlS4qRmpiEYy4dKUdmEvJO/zTZiuKkIRbhmUcnypOFRLzXP122
pgRpic1iulOZnERgPp2pQFYSs4zeVCcvH5w3Q7ahJOlYRX9qE4cl9KAKuYjI
Aj5foopkYy2DqEcSltOHGmxjNPnYwFAaspNxfDTDTNmW3ZRiMyPYR3pWM4A9
1GE7YzhAXHpSla2MYj+5Wc8Q9tKAHYwlEgvpSiW2MJLsrGMw9UnKCvpSk/xs
ZBiN+GT2WbIdpcnAGgZSl3gspRfVyENkFtGNr8hBMlbSj1oUYBPDacwuxnMw
6MvDjRzGW2M1x+nDYv6mKl2Yzc9kpxxtmMzXJCQdRWnMKHYSiYhEIDzhCEsC
0lKERoxkB2GITxoK05ARbCeYbJSlNZM4SDxSU4gGDGcbQWSlDK2YyAHiUokO
TOd7UlGQ+gxjK4H0ZhF/UYXOzOInstCD+fxOaZbyLy2ZwH7isJKj9OQ0C/iD
ipxlGYdoz0mm8R0pOccKjtCNU8zlVwpwhiX8Qz1OMJQtBLCKY/RiIX9SmeUc
phMz+ZHMdGcev1GKFoxnH7GpQDum8i0hdGUOv5CfugxhM5+C3UvZkRn8QCZK
0pxx7CUW5WnLFL4hBfmow2A28dF5GWUJmjGWPcQkOXmpzSA28kF/Blmcpoxh
NzFIRh5qMZANvNefXhajCaPZRXSSkpuaDGA97/RHk0nIRQ36s463alFlYnJS
nX6s5Y3aa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc
5xxR/D8ROahGX9Z8vovBofs7dH+H7u/Q/R26v0P3d+j+/j/u7/8Au0nzuQ==

                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNzmNzmFEQgNE3qZnaSm3bNlO7Ta2kdpvUtm3b+hG1baa2z4czz53ZnTsb
HhkdERUSBEEc5z3mhgZBNyqTk+SEcMHsIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CGPeMwTnvKM57zgJa94zRvieMs73vOBj3ziM1/4yjz3dacKuUhBKN/M5msP
qhJOSuLx3WyB9qQauQkjPisYQD0Kk5Ef9hdqJNXJQyoSsJKB1KcImfhpf5H2
ogZ5SU1CVjGIBhQlM7/sL9be1CQfaUjEagbTkGJk4bf9JdqHWuQnLRsYRjNK
k5g1DKERxcnKZkbRivL88d9S7UttCrCdcbQlHRsZTnPKkIS1RNGYEuxiIh3I
xhZGE8FhZlCBvcTQmWPM5q8blmk/TlCHA0zlNAXZwXhO0o4jzOQs6RlBCw4x
nTOUZQ+TOUUnjjKLpKwjmiYcZBol2c0kOpKdrYyhNRXZRyxd+Of25dqfuhRi
JxNoTwY2MZKWlCMZ6xlKU0qRg22MpQ2V2M8UunKcOZwj4D+DeHUr
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwV0WW0VVUYBdALSElKh3RIdyolIEgrJd2dkiod0lISAkojHdIN79HdvEeH
NAqoIF3z/JhnfWOdvce+d58MLbrW7BIlFAql9dgWNRSaFS0U6kApUvFO95Dt
7GAnYYQz2/uOlCY1IR7pdzHH3IkyfEwU/tGvkn2pQU4Ssls/V3bmc9IQlX/1
f8h+fEUuPmKPfp7sQlnSEo3NDKM+hfnPutWyP1+Tm0TsYDRN+JS91s2XXSlH
OnYxjhZ8wBaG04Ai7ONn2vDY/jVyADU5zC/kCX4rE2jFcX4lMTsZw2macpTp
RPIZB5jMWdpxgt84F5ztvAXyW05RnkNMJYL0wZ0ynjO05BgziM5WRtCQI0yj
KPuZRFueOGOtHEgt8gb3xERak4QwfqIZJYL99vwuu/EFGYjBNkbSiGL8b906
OYja5CNp8J/1C2V3KpCRmGxnFI0pzlPr1svB1CE/yTioXyR7UJFMxOKZfoMc
Ql0KkDy4M/1i2ZMvyUxsnus3yqF8Q0FSBN9Vv0T2ohJZ+JAX+iMsNfemMlmJ
w0v9UZaZv6MKnxCXV/pjLDd/T1WyEY/X+uOsMP9ANbITnzf6E5zkFKc5w1ki
iOQc57nARS5xmStc5RrX+ZMb3OQWt7nDXe5xn7/4m5XO7kN1cpCAt/pN8kfq
UYiUhDOW5pQMvg1TaM9JZnKeB/a/BwmpnCQ=
                    "]], 
                    LineBox[CompressedData["
1:eJwV0lWYkEUABdAfFkkB6ZCUbkmlS+mQRpolJRZBupUWpLsU6S7pLulGYlml
Q7q7Dg9n7sO938zLpA3tUD0sUhAEIY7wkCCYFyUIuvEduUnOp5zXRfAv/3GB
i1ziMle4yjWuc4Ob/M8tbnOHu9zjPg94yCMe84SnPOM5L3jJfO93pxp5+JzY
vNItkD2oTl5SEIfXuoWyJzXIR0ri8heDaERxMvPGfpHsRU3yk4rPWMNgGlOC
LLy1Xyx7U4sCpCYeaxlCE0qSlXf2S2QfavMVadjCSFpRjvisYyhNKUU2djCW
tlTivfuWyr7U4Wv2MJEOpGUro2hNeRKwnmGEUpq9TKYj2dnJONpxjFlU5gDT
6MxJ5hCwjH78Q10OM5NzFORvJnGGHznOnx//E1+wjdGc5geO8gfhVGA/UznL
T5xgNgnZwK804wi/8w37mEIncrCL8bSnCgeZThcisZz+fE8h0rGdMbShIonY
yHCa8y05icwKfqYehUlPYjYxghaUIRchrOQX6lOEDCQhCqsYQAOKkpGkfEJU
ohGdGMRkNQNpSDEykYzN/EZLyvIlu5lAGFU5xAy6coq5RBCLD6GKh68=
                    
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.6, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"GS\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.995248\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}], 
                GraphicsBox[{{{}, 
                   {RGBColor[
                    0.6666666666666666, 0.6666666666666666, 
                    0.6666666666666666], PointSize[0.003], 
                    PointBox[CompressedData["
1:eJxFV3k4ldsXVskQmkwhUebIcCmkexcyz6nrmFJEVKKQiiIOKqkoyayLIhFl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                    "]]}, {}}, GraphicsComplexBox[CompressedData["
1:eJxN2Xk0lG8fx3E7UdmVsqSsESFK0pWULVJJG5JSlhTKUiGhspatHyJKIkL2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                   
                   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81,
                     82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
                    96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 
                    108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
                    119, 120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 
                    134, 131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 
                    136, 152, 146, 141, 153, 147, 154, 127, 50, 77, 70, 76, 
                    64, 69, 75, 59, 63, 68, 74, 55, 58, 62, 67, 73, 52, 54, 
                    57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
                    39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
                    25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
                    11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 71, 
                    1}}]]}, 
                    {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
                    GraphicsGroupBox[
                    PolygonBox[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 
                    8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 
                    23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
                    37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 
                    66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 
                    75, 69, 64, 76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 
                    229, 213, 217, 222, 228, 209, 212, 216, 221, 227, 206, 
                    208, 211, 215, 220, 226, 203, 202, 201, 200, 199, 198, 
                    197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
                    186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 
                    175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
                    164, 163, 162, 161, 160, 159, 158, 157, 156, 205, 207, 
                    210, 214, 219, 225, 
                    155}}]]}, {}, {}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                    "]]]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                    "]]]}, {}, {}, {}, {}, {}, {}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                    "]]]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                    "]]]}, {}, {}, {}, {}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                    "]]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], Opacity[0.2], 
                    EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                    
                    "]]]}, {}, {}}, {{}, {}, {}, 
                    {Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 
                    9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23,
                     24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 
                    38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 
                    61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 
                    69, 64, 76, 70, 77, 50}]}, 
                    {Hue[0.9060679774997897, 0.6, 0.6], 
                    LineBox[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82,
                     83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
                    97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
                    109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
                    120, 121, 122, 123, 124, 125, 126, 149, 143, 138, 134, 
                    131, 129, 150, 144, 139, 135, 132, 151, 145, 140, 136, 
                    152, 146, 141, 153, 147, 154, 127}], 
                    LineBox[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158,
                     159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
                    170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
                    181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 
                    192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 
                    203, 226, 220, 215, 211, 208, 206, 227, 221, 216, 212, 
                    209, 228, 222, 217, 213, 229, 223, 218, 230, 224, 231, 
                    204}]}, 
                    {Hue[0.1421359549995791, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                    "]], LineBox[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                    "]]}, 
                    {Hue[0.37820393249936934`, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                    "]], LineBox[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                    "]]}, 
                    {Hue[0.6142719099991583, 0.6, 0.6], 
                    LineBox[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                    "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                    "]]}}}]},
                 AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                 Axes->True,
                 AxesOrigin->{0.9500000000000001, 0.8},
                 BaseStyle->{FontFamily -> "Verdana", 8},
                 Frame->True,
                 FrameLabel->{
                   FormBox["\"XOM\"", TraditionalForm], 
                   FormBox["\"HD\"", TraditionalForm], 
                   FormBox[
                   "\"\\!\\(\\*SuperscriptBox[\\(R\\), \\(2\\)]\\) = 0.997585\
\"", TraditionalForm]},
                 PlotRange->{All, All},
                 PlotRangeClipping->True,
                 PlotRangePadding->{Automatic, Automatic}]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"NLMPlotResult", 
       Grid[{{
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k0VWsblzKUCKlcFRmLSFLiln4oYyVDcRE3GpEyhEKRREVShuZSJCFK
g6mEUK5ooAElzYOzh7M3QvX53tay6o+zznrW3vvdz/Abnq3qs9VpvaiIiMgg
+f3615e4FCA+koVUo+11mfksBs+busVFsJB8XZp7zZDFgefNbVXuLDqKKx5s
dGSR+WQS1aDGQs5hRNb4TBZTZvYd1pJnIZFkHyOawSLdMvfebGcWtdfVog6V
smi3PmFjpsxCR/TeauP7LDyZiqx3s1iM/XRhcFQ3C0VyWutaFhd0FuRf38/i
xYxRcpOsWWhe3Pp2XgiLlbvf3ggxYjHPdi+Vo8XiXxmnjrHiLPbsH3tiRhmD
PfsS1SNMWNw/sncd483ikqpHluwSFovKmz6Jp7I4k9a9M3wbi7gaVrjjKgt+
7jp/hVgWlabHr+y9xKLHe0dq8G0GpX1XdGaQ+tKdp5euL2Fwyy5ovN4OFsf3
tBrtGcHCScXPTqOKhdU7D9uPPAMJScrRsYTUr/Tabs5ZBuFXFbZ7F7DQ8FUb
saOKgZ1GtIPvExbBjVui76qw8HtRn241QQj9z/JGr2ay0G27lbt/kRAt/S5H
Bn4wMD8rdHFeK8TKwm+vHgeR+Jh73SojIT6OUMmYr80gMnKOt5SzEPv4B+U6
6gxeKk04KxIoRMikXwkw+Dvl6CZ+uxAxEqg/uISBo4WnmuI5IfKGDM9772Kw
tHZhnex68vxF1zXlDgwOu4g+7BwlhHL4wm1ltTSCDHuU3APZ37H7odVxs8+T
eq3ztWO/01g69XOl/wUWk4YuiRyroFGgMdg25hMLpRU3lxdW03ApTdFr1hSi
UqbKhrWmYbZx7Z1VvSwuNycrHNWnMS/PepaFohD34p1uyTnSuCb35kLZNiFS
6itVxCVpfF/YdMQgQghPl/mPZOsorCmXL4s3EyJeK2dv23cKHgFfvKMthYh9
dtz4bi+FJ/Eja05OEWJSzq5lNb4UUta2G8S3snC+qWz0vpSC6bsRh7MnCuHa
mb2aqaDApS2rnq4jhIJL8FD+WgornpjxU+pYJE9NUFa6IsDymQJBuBiLg70i
/TKXBXi64lyvKFgctpS21LwmgMlm+0f50oQXG5Yr+jpSOJq8IYjazkKELs+2
tqFQs8Yn9UAKC8P4+0o2yRRq98wMOxTOIrCS1gntovDmq+269XdYWNYP2J/L
IbGbbMtYuT/5F1DVot4jhdCq1HaXjaaQNLot/PloISzOhMzIyKKg69dn8lbA
Qn44f+sRNwPWEf5oZmQZikVReNwW8HVZOQujQntz58MUikQ9a/xIPputVpc4
P6ewb+eBb62ET5UfTdQ+LKFhYF6TssSX8GZ4HrvKnrfeJXFBjiSdqEujvzLW
bAHh0bFFjqnT5WgYGqYF2I5jsXyi+KmSAgpqQ7SsrjoLWzo6tOAShR7Z6tMJ
hD+Tm0eFNG2mYFMxUOxPrsuKbyhO96RwRKAVdLCRQfNOw1VOYhQkGu7NcJnC
4nV6p0+mEoX2LO9OiY0sNvWt8DN9TKHhebdX2lkWc4xuNRnso3A6crnpKXEh
rIf78cJLs81RXYjG4fz3GZSsUSX963GpDmpPoBFnqbWqfoiFqWu8Bb7Q0F4p
Vh73lMzXXrfg/f8oeO2ffC2eXF+5Qf5LUzGFizKj3S8/ZBE2PK+BU+OUDxB8
F+6KvRejTWN2Lz2Q0k/4vOXtK692CjOGz9sdf7C7gKEQJfZ0zQaCvx0ftznG
vKMQndI0bUIXC5fkY+PablBYmlSoN/4bmV/n68QD7hRufxPvjuwgeFp0T+hp
T+Z3M1vCpoXM45VSheaAAIkXv/o/T2Dh83Rvr36gAC/kniR5EN3MlC4Q86wR
QHxr/ZaLpN9X1kZv9eHJ9Zhj30VjWLSMdA1J/SFAbfVgp9E+FjsDWkfolgmg
k/nCwdiKxepqvVmqrgJI7ZrmKbGQxQkXPkbEUYBD1ru6D00j/Nfd1GHuKcB/
/NQrJ91YUP1LaswpAeIO+LhHLWbh2tbY1CpJYZdS4LRAorePx2ktDlhFYd4o
28/sWxbGepqDDTkCfKrxj5xcz2LxA7wO3iCAfVDuxcAmFh8OtJTuGyP4rZdF
md+UdLUFv/GYlj/6wU5jAYJq9QqKiW+Mnpl/q2y8AMzU4yL6qiwa0z/4tv8l
gGuyeO3LSUSX/03sMW/qxlLLU8X12QxazR4qe84R4HZJ4gi9mwysht+/OXzU
qnyCx+1DPv3Bz7rRf1s35hPxDyd/99rJWgKYvd3d4X2EwYNz102uBwswvbq3
OF2RQbXoiZVShP/hRYtEG0/T8Bquf5WuYunLdAaGyWMmqH4SYN72R8FDTgyC
1B9tFHkjwHqRyP3nFFg4hGun9e4SYMg1elZfEYO8R4buqUkUAofrE1fe6uBq
TiNEkU4rIfMx9PQ2MRhD9Hfxv/0HiR+fsC1ROLOLxh7t/2QeLSX+eV1YXRlH
Q0Xhep1GHos7X5IVHxK8qz/KSmzpY3G71/Nzbhe5f2t8w/3xQkhSdds2rmMw
8R+6Z52rEDelfySsJnU2pxl8yAgTonSEXmmsCQPjKuPCs/pCXHFZPFJElYFH
SvGSOF0hSoavG0bkfE73Jue96cs+KMXAxW5adISXEOvU1jaGbyR1jVa2dS0R
wkC31NNcj8EHj1vO1zU5fH5bmp5JfDs7UNXj1FIO5+5+o2aXMzhWbUjtuc9B
4/hmm+B6BrsnitWtbuJgbOPnp6hJdFx4JkJGkUdFVn1BvSfRFcl46aJ/eNy1
v+JtG8aiPOwxdz2dx5Y5VpKhZB8Qb1eNXTCOx7kZwtB8MxY2yXFZl8R4mAds
nj9LjoWdw42/RXs5pGq8ktw3yEC6rF2HseChdfD09mMBDNLO+I2JfsOheLg/
XVMndX2X4eE4WlJ64WYasUnGj+SdOISdljVPnUIjsdLjXLg6BxXj+fmTbwrg
NOx/BQmCTuYnhW1ke3CYwSHOW2yO0xoBop7t75DOFcLyZMbIPfspaBTFa4dp
cHhZPq6fCaBQmL65wW05hw3Wps8PdlM4tPttv/rpP++78fT27bLtHB5Odi64
Tc7f5Jm7428S3y/9ZPFjOYUJKVFJPnVCMGlTxz1KFsDdLSKg3UYIdWv5Lyui
BPD1c/nELRfiguD4VUeiP+tFHYfmk/zFn1WoPyF+cf5xWY7NYg5q83UKtfQp
2Pkfbryh8ed9LVWm7WZnOTRJ+QelXaERdSQrI5/msLNfQrpKk8F5+0LjbhLP
+6d/2bOjDLSuvPzSUMjhUGfhqnQVgjepDxcORXPgn5eKIpvGnUSL2w9Jf/jX
upktdjT0s2c7JWzlYN5hqPv1DY2tpwcCTmRxSPD3uJqnxkBklV+qUQ4HrQOX
X1YeprHyaEhjoDOH8w8aFgzdoXH558mckcEcpoz7eAI0jfR+f8IwDknP/i4V
2cEgil/w1vUjh+Dzdj0xBC/3gj+XtI7nUWqkez9RicWohBK3A0E8ZK9ef+8/
g+yz+6SVOr/z6PPYZtU3ivDQt/NalHwPrOwTHrV20nhqqVI5V7QHYRfiOqff
pfBKMmoat5v/Ha+eWXS6NpOHvlio8qJ5NOhsB/eyIzzWFfW6a0fRqO2dOlnV
h8eN8veqvmto/LDasF7Hiof2EdUIZ2MaPWc+pE7r4yBrO+7+LbJP9F2LcdbZ
w8Fq5HY8ViP+V+174YI+hxjZdR92/kVjVoaoftKEP/2QeyebJ+rJYbJE8M88
a8KvYfz6y3vXfp3JYKyXW8VPXgjZOCPloz+Jbgrndpl1caA/TzsvJcli20Or
ufQWHkPN9752kf0385yFS2I8jzOvDDoaiY5qs64tiq2kP67l3/INWHidbHxw
J6oH34b75V2ZVlS7tgcfgsYXPSM6phOwbH1FdA/m7RQNm0h8f0RQfZuuO49X
ohFuRjIsHJufHh1twCPXYW/0zV8+pFHqdVOeh5KG5H6XX3owuzZr9DUeUZ9V
nmS8YJA793/Bp1bwMG1cKqxKY1D7S06CSb7/SZ/KID65JCYm9PQF/nc+82TG
XnmRy2PK0M9/J55jwDZfaa7I4WE3PE+LT25kOjxMNnUlDL2nMTCwUEZ9KY/w
nWaNZrEMZvcrzY48TPRmuH8KAzNVVpD+xHuEhO1+SnxmgVJk/8Y/+VdNqphT
XcrjuKPoYPQUBhN+yfVsHs5lG57rzGMgI1ZYff4aB/1Xs6Vce4j+DOM1b3q1
hG4DgxPE7VJ8OeiNKXo8k3w/DF5GbAyZT0XJnaQ5WxgUR94aKUX4dVf+Rm5i
A43mUfYKR8h8sy1Tw34Qv/Axm7bptSGH/wLyat9r0JjucvVv3a9CrGh/sP0i
2U8mcn7HfKw5PL5/tss0hsSTQ5fJPSb79vN79wKWUvi17aXkCFGk/KJz9w8K
s04fr9pvwUHqQ2q/Pk9h44oIFyhz4K6Xd/Q/pRE/xk1PKZlD4jbZV3XbST9P
rhZ3fEr0w9fW09SXRmiOfKJDN4fdJxu3mZHvCU3bkU0hCjwcBurMWwhf76df
PdE2yGF0vGmo/ksaXxY03qp4R/DroRomfYbGWWoCtejbn+eLr9mdlJzCQ7kt
sMakioa/3SHLL0TvG2RWmr+XZtAyjOfoqVEzFNpo7NdTk1UJ5dDxbr5FzUMa
Rov2iGSsJ/7UERoS8g+DssuvW7cSfTLO4z0C62mc2OT1PxNST9KEcrc6bzJv
Z722n8Z/zn9YbFIwl+Bl71+TqzdPZbCjM1PN3o3/fb9KfI7fzTQeirsic7qI
//6cuvpq5C0ecrEvpfdNYzCoM1dBPYmH6OX+sXleDCKWbzzcm8ejzCTQTHwZ
g/T3WnXhl3j8H+dQAgc=
                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2Wk4lG0fx3EqbSgt1kKKsoYsSepSQkLkRpbbTtbssqSSJSlLiUiyk62y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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.9400000000000001}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "AAPL", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.99631"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFVwlUTW0XrpDwlcrcpNJIA0XJJ4+iwVRSiiYyRCo0ypAUChFpoGRoECqZ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                
                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2mk4VO8fx/GyJSkJEbK1SEVlTeQWKpUKUSSRJf1Ilig7pWgjZMmSQrKl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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.77}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "GOOG", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.996746"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k41mkXRrayJi1jK2spMXaaMTcipEwoKlRilIoiUU0qKpSSbEVlUENh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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxMnXk8Vd33xylUpEyhokKZklSSUu2SpIlMJVOlCUkZG4hSSjKTSooiKmTI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             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwl1Hl8z3UcB/BtNjMbOzCbjdmm05llrTXXVm0Vs82EDkWFSpOzolC67/uQ
iqioFEoU6VRRoURFlPvIEZVSoefnsT+ee73e79+232Of72e/7EHDq2qiIiIi
IunjS7lsIffLz3iZB5lELyqopIreVIef40L60o/+XMTFXEKW33dAfs4rPMSt
tLH/T37H20zlUlra/ya/YBYPcxtt7Y/KtSzgOQaQbX9QLmc2jzCZdvbH5Dre
4XkuI8f+kFzBqzxKvl1dNulLuZ325uPyexbSzZzELv0FCvX6bNE/pkRvxK/6
5eTqv8svOVdP5TW9i2zIDv182YzH9DNkLL342Vwm0+jNB+ZimUIle8w9ZCbV
3GHuEFn7IMv5QS2VTalikbm7TKaC3eYLZAbT9LNkPFv182Q6n+hny8bs1QfS
Sv9DfsXrdDUnslN/nAK9Hr/oH3Inp5kj+VF/l+kUmRPYpn/KIE4w/ym/Zg5P
cKZdHJv1j7iLjuYo1uvv8SJXcKLdYbmSN3iSu8mzr8MGfTEzuJKT7P6Sq3iT
p7iH0+2j+Ulfwkyu4mS7v+Vq5vI09zKYU7x2RH7DPJ7hPoZwqtf+kd8ynync
z1Cu5hquZRjXUcNwrmcEIxnFaMYwlhu4kZsYx3hu5hYm0Np7/ivX8BbP8gCd
7GPYqL/PS3Q2N2C7voxz9Cbs03vK5pG1nw0Tw9mHXbjP4f6F/4nw/eEuhTsU
7kO4M+Feh/tMYbjvlIR7Fc6W/PBcw/tSTFm4I3SgPe1oS5vwd4TzC+cbzj88
s/Ccw12hFbnkkE1LsmhBczLJoBnppNGUVJrQmEakkEwSiTSkAQnEU5846hFL
XWKIpg7h8zMvnC0FFNGd0ojaz9X/AXvVkCk=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwl1Hl4zwUcB/BdmDnmGObYZocZMzM3w2ab2RhpMUM6XKVciZCK7pMOt0J0
5yilHOmgw60DHcpZIUfunKXXHn+8nvf7/fn+nt+e5/vs+cUOGFk4IiggICCQ
HoHXszMdaUdrWtCMks8FE0IpSlOGUMoSRjnKU4GKhFOJylShKhFUozo1iKQm
tahNHaKIJoa6xBJHPAnUI5H6JNGAhiTTiBQak0oT0sgji/a0oSXNySebDrSl
FV3IIYN0utKJTArIpRtNedJLK/ZyYunBGbumzGOLfpTKeiZL9C85SFm7NTP0
11jDL4HXX3QqT+iP8xiP8ggPM5lJPMSDPMB0FrGan7lGY98xUU5jIav4if9I
8ex+uZj1HCDUrRUv6a+ykh/5l0buE+Rm/qKSncG7+jr2U8ZuyYv6Bg5RwW7H
Av04VfUsPtZ3cZVke7w8TaTemU16lCzgiB4uO/COHiO787d+k6xGDl/YvWRt
urDPvlGWpgUv2L1lXW7gpN1TVqcT39hFsg5d+dMulOVJZ74dLbtxTK8iO/KR
Xkvms1O/QkN9nDxFDT2XjfphKurteVs/QYSezef6XkrpzXle/5o/KGe3ZZ6+
gh1cpoHbffItPmMPIW7NmKp/xe+E2W14Rf+QH7hEkttY+Saf8hvBbk2Zor/M
B3zPReq7j5FvsJZfCXJL4zl9Lsv5jgskut8rX+cTdpf8xrg14Vl9Du/zLf9Q
z320fIbZvMd2zpPg2T3yaWaxjG2cI96zUXIkIxjOMO7mLoZyJ3cwhMEMYiAD
uJ3buJVb6M/N9KMvfSgu+f/hKWaylK2cJc7fL5L/A29Uj6M=
                   
                   "]]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1uWXlHUYBuBd6e5GOqWku7tbupZGBCSkke7u7u5SursbBBUUpEG6y2v+
Br/uh2vv+3nmnJk57/ue2V/KkI41OnwVFBQUEMefenwTJijonTzHBmYwivo0
oCGNaEwTmtKMEJrTgpa0ojVtyOQ938vzbGQmo2lLZq99kBfYxCzGkM8+Ajf0
PSyjHVnsPsqLbGY2Y8lvH5G/9L0s53uy2n2Sl/iFOZSwi8V9/RjjKGCOxN/6
PlZQxhyPx/op2pPN/Fle5lcqmBPxTJ9LST02D/TjVNG/5pU+noJ6ZG7qNWUq
9uuVZBJe6HVkOlbqZWV8GvGvubZMw2m9mkxOE94E7p/MQAg/mL+VXwL3TV6R
NWRKmrLFXFEmpjHPzd/JtDRjnrmUjENDHpprydSc0KvKZLzW68r0TNALySjc
0g9QWU/KS30V5fQEPNHPEHgAs5uD+E3fynxKm+PySD/JRAqbo/KPfpDVdCSH
XTBX9W0sYBJF7KJxWz/EGjqR0+4rrunbWchkitpF545+mLX8SC67MPyu72AR
UyhmF4O7+hHW0ZncdmH5Q9/JYqbShTz24fhT38USptGVbvxEd3rQk170pg99
6cfP9GcAAxnEYIYwlGEMZwR5fVZ4ruu7Wcp0itvF5J5+lPWUNyfkqX6W6noK
3ur1ZUaaMzLwHdyy2sGebSrz2BxPluaQfptoemGW6Lv4k3Dm3IzRZ7GJC3wg
k30/2Zc+9KYXPelBd36iG13pQmd+pBMd6cAPtOd72tGWNoxmJhs5z3u+8Zmt
5ShmsIFzvCOj11rJkUxnPWd5SwavtZSL2ckfhLXLxQh9Gus4wxvS27eQi9jB
74FH3i4nw/WprOU0r0ln31wuZDvXAr/TdjkYpu/jbyKZ8zNFX8MpXpHWLkQe
5B+imguxQN/GVYLN2Rmq7+UvIprzMVm/Swy9KKv1k7wkjbmZfERcvRQH9ESy
PLf0KLIg8/UksiL39WoyFsXZaq4hE1CW38xVggNfzG8XQ9RaMimVeGCuLmNT
gj3mmjIh5bhhriojkJdJ5sSyAnf06LIIq/T4sgwn9Bek1pvKh4H/hXpJ9us3
iawXYJ5+j5h6MbboV/hCNvNguZvrhDfnYaK+kuM8J5VdEzmXX7nMZ7LaD5IT
WMExnpHSvrGcwy9c4hNZ7AfK8SznKE9JYd9IzmYzF/lIZvsBchzLOMITkts3
lA2oTz3qUofvqB24B4HrHLhXgesfuIeB60x/xrKUw/xLMu9XJSj0LBF6lgg9
S4SeJULPEqFnidCzROhZ4v+dJf4DyDsStg==
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1uWTlQUUwOFllwalG6U7pFMaAenu7u4UQbolle7u7u7u7u6SFBAQnx2d
8Z/YD8+e3znvzL1f7s68SRq2q9g2MCAgIFhYf6qGCghIar42j7KM8QyhGtWp
QU1qUZs61KUe9WlAQxrRmCY0pRnNaUFLWtGaNrSlHe1J5vvfmMdYzgSG0oHk
nr01j7OCiQyjIyk8+9M8wUomMZxM7qG4rLcwl06kdHtnnmQVkxlBZvdAruit
zKMzqdzem6dYzRR+JYt7EFf1NubThdRuH8zTrGEqud0ickfvZSRZ7aG5prez
gK6kcfvLPMNappHHLRJ39T5Gkc0ehut6B0V0TJ7pheTTX/NAH6SYjsML3Y20
+qN5lh91fNbpQmZ0nugy5rdM13nNyFTknr2UmTD4t8N++w9mbCrzh72cmZhq
jLZnD/z3t1aBG/aSZgKqsNNe1IxFJZ7by5qJWKTzm1F4qEub33BIFzfj8lJ3
J53+ZJ5jPYXtMXiqZ/C9/or7+gBjyGEPx029i8UUsEflkT5MD9LbP5vn2cBM
xpLTPTy39G6W8BMZ3P42L7CRWYyjJxk9+2JeZBOz+Y2f6UVvfqEPfelHfwYw
kEF8998/8CW9mTn8Ti63CNzWe1hKQXs0HusjlNDxeKXLm0mozuDgzwjyfxva
51OXAFJRlUuevSeRLstmfYoXxLEXY45exUEe8LVbPn7T4xjLGEYzipH8ygiG
M4yhzGYlB7jPVz7je4boWaxgP/eI7J6XwXoTJ/mD2G4/MFMvZx93ieSWh0F6
Iyd4Tiy3oszQ53hDAntJlum93CGiPTcD9UXe8a29DBv0J5LpihzXz4ipizBd
/00KXZmzOq1Zg9c6vvkjS3V6sxZ/6QZmEsqzx97ITE01btvrmRHIxQB7EzMj
dfhib2impAoX7I3NdNTkT3t98xtKs96ewazNR53UrMAxncaszlMdwyzMNP2Z
5LoSZ/Qr4ukSLNEfSKzLsVvfIrzOSX99nrcktJdinT7KE6LbCzFVn+Ylce3F
Wax3cZNw9hz002s5wmOiuRVkil7ETm4Q1i07ffUaDvOIqG4FmKwXsoPrhHHL
Rh+9mkM8JIpbfibpBWznGqHdsvKLnsh8tnGVIPcs9NYTmMdWrhDonple+md6
8hM96E43utKFznSiIx1oTzva0obWtKIlLWhOM5oG/0YYz1y2cJlQvjcTjYNC
3gtC3gtC3gtC3gtC3gtC3gtC3gtC3gv+fy/4B9I8Dd0=
                   
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1mOTngcUgOHNxrbtNGrcoI1tG23stHGKmI1t27bR2LYbmw2a9Hr/Qj/v
hyvnPmdndnf2ybzzpGzcoWr74KCgoIBY/mkRJigod9igoLBc0ztYyGRa0orW
tKEt7WhPB37mFzrSic50oSvd6E4e3zcc1/VOFjGFHnznHp4beheLmUoxt9g8
1kdZz6/kdYvATb2bJUyjuFscnuhjbOA38rlF5Jbew1LK25PwRp9jOiXscXmq
j1NTp+OL3khlnYJ/9CV+J789Erf1XqrrNHzWy6igk/JWNzK/5byuY35DKBqT
gxnuJc14NOeZvaGZlRO6lpmelny1/2Rmpw2b7FXMlLTgg/1HMxutuWyvZ2ai
FaFpQk7a8oevFzAj04w79gZmFvbpGmZa/tXLqaiT8U5foK7OSDAz7aXM+DzX
J6mtMxDEZntVMxUf9RV68r09Cnf1X6ygkj057/VFZlHanoAX+hRb6MUPblH5
W+9nJbMp45aQl/o0W+lNQbdo3NMHWMUcyrol4pU+wzb6UMgtOvf1QVYzl74U
do/BA32INcyjH0XcY/JQH2Yt8+nPAAYyiMEM4U+GMozhjGAkoxjNGMYyjvFM
YCJF/YxYPNJHWMcCyrkl5rU+y3aq2VPzSV+lvs5MGJqSi3ZMCvw+Ph+ahPb/
lbr8Y09hVuGkfkECXYZV+iAPiGEvwiS9gB1cJ5zbdwzRgxnEQAbQn370pQ+9
6UVP/uB3fuNXetCdbnSlC52ZyHy2c42wflYeOukJzGMbVwnjnpuOeiUHuE90
t8KM13PZyhVCu+XiF72C/dwjmlshxuk5bOEywW45+Vkv5y/+JqpbQcbq2Wzm
EqHcctBBL2Mfd4ni9gNj9FGeEMdegll6ExcDH+b27AQ+3E/wnPj20izVb0ii
K7BX3yGy/p7ROr1Zm3c6mVmJIzq1WZ3Hur4Zm+LMtP9kpqUmr+wNzUSUY6P9
RzMlVblgr2d+NbOZ7czGZgbq8N7eyExOZY7b05g1eKYbmPEoxRJ7OrMWr3Vi
szx7dCqzGrd1JLMAo/RbkuqKHNaPiKWLMUO/JKEuywZ9ni98a29rHuMpce0l
Wax3c4uI9vyM1Id4SEx7Uabr9ZzjX7K6tTEXsYubRHDLxwg9jXWc5TNZ3Fub
C9nJDcK75WW4nspazvCJzO6tzGFMYQ2n+UgmX2tptqA5zWhKk8CzCDzPwDML
PIfAswz8zQPPPPDcqMtQJrOaU3wgY+D5BYe8R4S8R4S8R4S8R4S8R4S8R4S8
R4S8R/z/94j/AJdtG9E=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1mWTFmQUgOGXWJAW6QZBukG6Q2mkuxuU7u5GpENAkO7u7u7u7u4GL/0b
7odrz33Ozrw7s7M78ySp36p8y5CBQOA/vjQMFQhkDB0IhOCC3sgsxtOIxjSh
Kc1oTgt+5Tda0orWtKEt7WhPBzrSic50oSvd6E4PMvm5IbmoNzGbCfQks3so
LunNzGEivcjiHprLegtzmUQ+tyjc0/tZQW+yugVxRW9lHpPJ7/Yt9/UBVtKH
H93CcFVvYz5/UsAtKg/0QVbRl2xuYbmmt7OAn+2xea5PMIWC9u94qA+xmpL2
+LzWZ+hHdvs3XNc7KKsT814vpJiOwwt9kgo6GZ/1VArpaDzSVc1UHNblzO/5
qGua6VijS5kJqMsbe3UzDQ05a69kJqc+X+21zPQ0or89hxmOOtywVzFT0oCd
9l/MJNTjg72GmZZFurgZl5e6mpmaU7qi+QNf9DQK6+g81kcor5PySa+ltE7I
W32OAeS0h+em3sViStjj8Uqf5i+K2GPwRB9lHQPJ5RaBW3o3S5hOUbeYPNXH
WM8gcrtF5Lbew1JmMJg87pG4o/eyjL8ZwlCGMZwR/M5I/mAUoxnDWPL6jMjc
1ftYzkx+covFM32cDZSxJ+KdPk9lnYIAtclAY8b9+3sI8n8dxt8+DQlDWmpw
zfe+kExXYIc+xxvi20uySK/nKI+J5laIaXoqU/iTyUxiIhMYzzjGMobRjGIh
6zjCI77zWQX5Qy9gLYd5SFT3AozU2znLa+K5lWC+XsMhHvCtW35+19s4wyvi
uhVnnr7EBxLby7JaB8zkVOKg/T5RdD5G6CAzDdW5as9k1uWzTmqWZ6vOYtYn
JCmpwmn39GYtXupGZhyKMdfewsxKA0LRlFRU5aLvNzMzUJv39sZmIsqwyt7c
zEw9vtqbmD9QkQP2dGZN7unIZl6G69BmaqpxxZ7RrMMn/b1Zji06hJmCypyy
vyC2/pk5+gLvSGgvzUq9n7tEsudhmL7MR5LYf2GzPslzYtl/YrY+z1sS2Eux
Qu/jDhHtuRmqN3GCZ8R0K8osvZy93CaCWy6G6I0c5ykx3IowUy9jD7cI75aT
wXoDx3hCdLfC/K2XspubhHPLwSA9gyXs4gbfuGdnoB5Af/rRlz70phc96UF3
utGVLnSmEx3pQHva0ZY2tKYV01nMTq4T1s/MRsug4HdA8Dsg+B0Q/A4IfgcE
vwOC3wH/53fAP5iBEw0=
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1uWzlAUUwOEFLiUgICBIN9Il3d0hDdINSjfS3R2CNNLdSHd3CSjd3SAo
4HPHf2M/PPf8ztmZ3Q87e+dN1rhdlbZhA4FAqPD+tIkQCHwXMRCIwHW9h+XM
pi3taE8HOtKJznShK93oTg968jO96E0f+pLDe0fkht7LCubQj5zukbip97GS
uRRxi8UTfZLf6U8ut8jc0vtZxTyKusXmqT7FFgaQ2+0LbusDrKasPSFv9UXm
U8weh2f6NFupaE/KB/0XA8ljj8IdfZAqOiWf9BrK6US803XNTFzSNcxvCUsD
svKbe3Hza5rw3P6DmZEzupqZmmYEqE8WWrLN65XMZDTlH3s9MzMtuGKvZaaj
OSE0JButGOT1vGZUGnPXXsfMwCFd1UzFZ72W8joxf+vL1NRpCccCewkzLi/0
WarrNIRhu72ymZx/9VUGk88ejXv6MOuoYE/Ce/0nCylpj8dLfY4dDCG/25fc
10dYzyJKuX3DK32enQylgFt0HuijbGAxpd3i81pfYBfDKOgWg4f6GBtZwnAK
ucfkkT7OJpYygpGMYjRjGMs4xjOBiUxiMlOYyi9MYzq/MoOZFPYZX/FYn2Az
yyjjloA3+g928709BR/1NWrr9ISnEdlpzazQzwvx2w/vt09TQshAXf7y2j+k
0FXZrs/xigT2cizU6znKQ75yK8pUPYXJTGIiExjPOMYyhtGMYiQjGM4whjKE
wQxiAes4wgNi+owiDNS/sZbD3CeGe2EG6Pms4RD3iO5eiP56G2d5SXy3sszT
qznIXb50K0g/vZUzvOAbtzLM1as4wB2iuRWgr97CaZ4Tz600c/RF3pHEXomV
ej+3iWrPTx/9Jx9Ibq/C7yGh/6z9/6AWp+zPiKtLMVuHNdNRhz/sb0msK7JC
fySVrs4+ndGsxy3dzIxCPnrbfzKz04RwtCI9P3DZ663NLDTkvb2FmYzv2Wz/
0cxKIz7bW5ppqMlJeyazPk91c/NrSjLLns1sTBjSUpsL7pnNBrzRicwKLNf/
klJXY6++yRc6L730Jf4mqb0ym/QnUusanNBPiKNLMFOf5zUJ7eVZpvdwg8j2
PPysN3Kcx8R2K84MvZTdXCeSW2566g0c4xGx3Irxq17CLq4R0S0XPfR0FrOT
q0Rwz0l33Y2udKEznehIB9rTjra0Cf0+Q7+T0O+NVqHfB9NYxA6uEN775qBF
SPCZIPhMEHwmCD4TBJ8Jgs8EwWeC4DPB/88E/wG65xnM
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1VOXHWYUgOETTtjYtho2amybTWOzcdLYttnYbNOYbWzbZqPGTp/8js7F
M/vd+6w1Z62Ziy9Zo3ZV2oYMBALffPvRNkwgkDNsIBDETb2bVcylHe3pQEc6
0ZkudOVXutGdHvSkF73pQ1/60Z8BDGQQgxlCLt8Zjlt6D6uZx1Byu4fntt7L
78ynqFtMnuoTbGEYP7pF4I7exx8soJhbLJ7pk2xlOHncInJX72cNCynuFpvn
+hTbGEFet0jc0wf4k3L2RLzVF1lECXsc/tWn2U4lezI+6quMJJ89Mvf1QdZS
3p6Yd/oSiylpj8sLfYYaOg0h2GGvbCbnk65vZuGarmWmJzSj7PnN73ig65gZ
OaSrmalozld7QzMbrVhnr2AmoRnv7fXMzLTksv0nMx0tCEVjstOaJT4vZcaj
KS/tdc1MnNU1zbSEpBE/8Jd7FTMFn3UDMyvX9c9mBsIw2l7AjMJDfZjqOjUB
1tsrmkn5oK+wlNL2+LzS5/ibMRR0i8ojfYQNLKOMWwJe6/PsZCyF3KLxjz7K
RpYzjsLu0Xmsj7GJFYxnAhOZxGSmMJVpTGcGM/mNWcymiN8Vgyf6OJtZSVm3
hLzRF9hFVXtKvugb1NbfE5Ym5KANc759R5D/Uzh/dxoTivT8zBWffSCZrswO
fZp/iWsvxTK9gcM8JKpbIWbqGUxnGlOZwmQmMZEJjGccYxnDUtZziAdE8bsK
MlovYR0Huc937gUYpRezlgPcI7J7fkbq7ZziOXHcSrJI/8l+7hLJLR8j9GXe
k9ReiW36JM+IbS/BQn2e1yS0l2ON/kxKXY19+g4RdV6G65BmOmpxyZ7ZrM87
ncSsyFad1WzIV53arMEJ/b1Zh6e6iRmL4iywtzKz0YgAzUlDTc75vIWZkbq8
sjc1E1CWP+wtzSw04JO9mZmCquy1ZzBrc1tHMPMwTIcw0/ITF+2ZzHq81YnN
CmzRX0ilq3NcPyGmLsZ8fZaXxLeX4Xf9keS6Cnv0LcLrHxmqL/CGRPbybNbH
eEwMe1Hm6TO8IJ69NKv1bm4Szp6bIXoTR/mH6G5FmKtXsYsbBLnlYrDeyBEe
Ec2tMHP0SnZynbBuORmkZ7OCv7lGGPccDNQD6E8/+tKH3vSiJz3oTjd+pStd
6EwnOtKB9rSjLb/Qhlks5y+uEtp3Zqd1UPD7H/z+B7//we9/8Psf/P4Hv///
x/f/P4OBGYk=
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                Line[CompressedData["
1:eJwl0lWUlQUYBdAZupFGeqRDSgnpbhmYoCRHQgRm6O5Sulu6GyVFlAbpUKQ7
FKS7YbN42Pec8/1r3fvw36CIqJDIwICAgDg+asoM8q7cwyJG059galGbEEIJ
I5w61KUe9WnANzQko++7J/eymDEMII/7a/k36/iJRmRyvy//ZAljGcjn7m/k
CdYzk8YEuT+Q+1jKOAaR1/2t/IcNzKIJn7k/lPtZxngKu8Xigv4Hg8lnv5Mn
2UgZ+xP+02dTTI/HFX0H5fVk/K83JbP+SB6gkp6S5XopmYgbejWZhgl6ERmb
YC7aVWRqQtlql5NJqc0tu4ZMRxhD7PwfXuKHd8gptbJMRQib7LIyCbW4aVeX
aZmjF5fxuapXlZ+yU68gk3Nbb0YW/bE8yApK24n5V59I0cCP/6NL+jaGUsAO
5LT+K3MpYSfgmr6LCLLaT+QhVjKJr9ziclnfzg8UtKNxRt/MPL4lm9tTeZhV
TOZHvnCPzln9N+bTnOxuz+QRVjOFYXzpHoNz+hYW0IIcbs/lUdYwleG0JKdn
L+QxfmYaI2hFLs9eyuP8wnRG8h2t+Z42tKUdkUTRng50pBOd6UJXutGdHvSk
F73pQ19y+81X8i/WMoNRFHKPyXn9dxZS0k7IdX03FfUU3NG/lukJp5/9HgOy
hB8=
                 "]], 
                Line[CompressedData["
1:eJwVznPYFXYYBuCTzS3zi2sZy7a5vq9atq1l27a57JZtuxa2bK8td/fHfZ7n
eX/Xdc4JatiuattQgUAgjI9gUoQOBN7IE6xiCsMIoQY1qcVv1KYOdalHfRrQ
kEY0pglNaUZzWtCSVrSmDd//QDvak9Lvv5UnWc1UhtOBVN7+ladYwzRG0JHU
3t7J06xlOiPJ4h6Ka/p2FtGJNG7/yTOsYwajyOoemr/0HSymM2nd/pdnWc9M
RpPNPQzX9Z0soQs/ub2X59jALPK4ReaOfoAxZLfDckPfxVK6ks7tgzzPRmaT
1y0Kd/WDjCWHHY6b+m6K6T/yTF9GAT06D/QjlNTj8VLvxs/6R3mBMnpCNulF
ZGye6BVkUubo+WRUqnLPLicTE8whu4SMy6+8sCvJ5IQwzv5FhqcKt+yyMhHV
2WMXl3GoxnO7okzGcr2gjMFDvbxMwlG9lIzPK7076fVP8iKbKWr/wFN9Lvn1
aNzXDzOenHYE/tb38geF7Jg80o/xOxnsz/ISW5jHBHK5R+QffR8r6EFGty/y
MluZz0R6ksnbV3mFP1nAJHrRmz70pR/9GcBABjGYIWT2HQGu6ttYyGRyu0Xi
tr6flRS2Y/FYP05pPQGv9coyiBoMtb8BEcaDmQ==
                 "]]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwV0WV41XUcxuE/DKkB0qWAA6Q7BKS7a+SQ3AjpLunuVFAQUDqVBgGlu5Eu
g5IGBaTj5sV9ns/3d67r7MXCIjuHd4oWBEGoj4joQZAtJAie2xOsZgbjaMQX
NKYJTWlGc1oQSRQtaUVr2vAl2f3mC/s7a5jJeNqSw3cv7UnW8j0TKOw9Fn/q
bSymHTm9vbKnWMcsJlLEe2z+0ttZQntyeXttT7Oe2ZTxlohb+gCT+Nwdh7/1
DpZSwZ2Me/oIHcjtfmPPsIEq7lT8q+dQVifmtj5IDZ2GJ3oyRXVcrug6Nj07
dTX7EY90A5uJZbqiTU4T7rvr2Ywc1bVsOprx1B1hsxBJR3ce+/b9/82eteE2
jOZsdFe1qWnKf+769lNa8IO7nE1CY+6469oMHNI1bVr+1w1tZqboYjaUq3oX
1fXHPNbLqaRT8EAfoxN53QHn9C/8SHl3Uu7qw0yluDse1/RuVtCZfN6icV5v
Yi5fU8JbfK7rPfxEF/J7i84FvZl5fENJbwm4offyM10p4C2Ei3oL85lGKW8f
8o/ex0q6UdBbDC7pX1nAdLrzmfcPuKx/YyHf0oOe9KI3fejLV/SjPwMYyCAG
M4ShDGM4IxjJKEYzhkL+Vkz+0FtZxHeU9paQm3o/q6jsTslDfZza+hOe6UY2
K1GMdb8DjgGHxA==
                 "]], 
                Line[CompressedData["
1:eJwNzWWUEAUUgNFZdxFpkC6lu1tAUemWJaVZYOmlFFBAUgmlu0G6S7q7u7sb
aSUE5P6487735pyZtBHtw6NCgiAI9WgWGgR5woIghPN6A7MYS3MiaUFLWtGa
NrSlHVG0pwMd6URnfuBHutCVbvzEz3SnBz3J678fcUFvZDbj+IV87qFc1JuY
w3h6kd89jEt6M3OZwFdu8bir97GC3hRwi8ZlvYV5TKSEW3zu6f2spA8F3T7m
it7KfCbxtVsC7usD/EVfCrlF56rexgLK2pPxVB9nMt/YP+WBPsgqKtpT8Y8+
TT8K2z/hmt5OVZ2G13oh5XRynukTVNcZeKen8K1OyENdx8zKIV3NTMd/ur6Z
k9W6kpmaxvxrr2tmpxln7DXNTETwv72BmYvm9LcXMWPQiOv22mYWmrLD/p2Z
lia8sdczc7BIlzdT8Fx/b2bjpK5hZuS9nkpJnYi/9WHCdXre6jVU1p/xUp/l
V76wx+SG3sliKthT8kKfYhql7Il5pI+wlt8o6haLm3oXS5hOabckPNZHWccA
irnF5pbezVJmMJDi7nG4rfewjD8ZxGB+5w+GMJRhDGcEIxnFaL70jbjc0XtZ
zkzKuCXliT7GeqrYP+eVPkctnZmAhuQmkjHefQBt+YXX
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzWWYFgUUgNGPWJYU6Y4FBKRBugWlW0W6YXuXblBAUkG6pFNCkO7uDmmD
7lQ6FM+PM/e9d55nJqRdbKOYOIFAINgjNH4gUCIoEAjiT72dxUwjjHAiiCSK
aGKIpTNd6Eo3utODnvSiNyV9NwF/6R38zHT6UMo9mMt6J0v4iapuqbivj7KO
vpR2S8gVvYulzOAzt9Q80MdYTz/KuCXiqt7NMurYM/NMn2Umn9vT8FAfp7HO
zX96Aw10dl7pi/SnrD0x1/QevtS5eKeXU1dn4blubRbmnG5qfkwc2lGMWe7V
zLR04pG9lVmIE/prMw9hvLe3NYsSyUZ7QzOEUF7b25hFiOCSvbmZn3Di0Z5P
iGKA9+XMJHTkur2lWZC9+ivzI/7Vv1BPZ+WFPk8znY+4zLZXN9PxWJ+kic5L
gE32RmYO3ujfGUh5e1Ju6H2soL49Gy/1BeZQw56eJ/oUm/mGCm7JuKn3s5K5
1HTLwN/6NFv4lopuH3BLH+BX5lHLLSP/6N/YyiAquSXntj7IKuYzmMruH3JH
H2I1CxjCp+4puKsPs4aFfMdQhjGcEYxkFN/zA6MZw4+MZRzjmcBEJjGZKVTx
j5Tc00dYyyJqu2XiqT7DNr6w5+St/oMWugDx6UBxopnq3f+EC4is
                 "]], 
                Line[CompressedData["
1:eJwNzXV0lnUcxuFnyKa0dMdAkO7uEBApnYA0ODrORnd3SApKKGWBgII0KC3d
3d3dDeP64zr35/t7znnf8MjoiKiQIAhiiAoNgqJhQfAhF/UWFjOHaDrRmS50
pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUYwxlBMf/5EZf0Vv5iLiMp7j0Ol/X/
/M08KnlLxj19gLWMooS3uFzR21jCL3zmLTn39UHWMZqS3uJxVW9nKb9S2VsK
HuhD/MsYSnmLzzW9g3+o4U7Pc32S36jiTslDfZj/+NIdzmt9lrGUdifgut7J
Mmq6M/BCn+J3qrpT8UgfoZ7+lBDWu7+ymXmjm9n8nNMNbE5i8527jE3IDd3Y
5mGXrmOz0oYY97e2IO1Z7q5lM9Kal+6mNh/tOO2ub3PQlg9oQWE68Ifvn9vU
tOKxu4nNy1H9jc1OLCIpxAbvETYLb3VzW4DzuqHNRSjj3GVtIm7q3dTV2QhY
4a5tM/FKn2E+1dxpeKKPsZHxlPP2Mbf0HlaygC+8peWpPs4mJlDeW2Ju672s
4k8mUsF7Eu7ofaxmIZOYzPdMYSo/8CPTmM4MZvITPzOLin4rKXf1ftawiOre
0vFMn2AzX7s/4Z2+QCOdmzBaUoSOzPbtPTj6hy4=
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzWOQnmcUgOFvY9u21bCNbW7sZIOmmcluUMS2bdu27UZN2sZWg8bOJteP
a859zjPzvulDwoJDgwKBQDidogQCBaMGAlG4pQ+ymnmEEkZnutCVbvzKb/zO
H3SnBz3pRW/60Jd+FPLtqNzWh1jDfPpT2D0ad/Rh1rKAMm4JeabPsoMBFHGL
zl19hHUspKxbIp7rc+xkID+6xeCePsp6qtpT8U7/yyLK2RPzvz7PLmra0/FJ
X2MQP9ljcl8fI1hnIlxvoJpOzXvdzMzDZd3AzEYEWvIDi93Lm0lowwt7UzM3
F3Q9MwvtCNCCfHRgt/daZnra8tne3MzLz1y3NzJz0J5ItCI/vzDYe1EzFiE8
sDcxc3Fc1zUz801vpLpOwwd9hYY6OxFZYq9gJuWl/ov6OitB7LHXNjPwRd9g
CMXssXmoT7CJGva0fNRXWUpFezJe6YvsZSjF3eLwSJ9kM8uo5Jac1/oS+xhG
Cbe4PNan2MJyKrul4I3+m/0Mp6RbPP7Tp9nKCkZQyj0+T/SfbGMlIxnFaMYw
lnGMZwITmcRkpjCVaUxnBjOZxWzmUNo/EvBUn2E7q6jilpK3+h8OUMeeka/6
Jo11TiLTmgJ0ZK637z2ch7o=
                 "]], 
                Line[CompressedData["
1:eJwNzWWUlWUYhtFvEJihGwGpQRpEurtTYOhUB0RgYOju7pQOpbsbJAQVKUFQ
UFA6ROnu2D/2ua/nPWudEx7ZKSI6JAiCEB9RoUFQMCwIYnJe72MV8+lAR6Lp
RGe60JVudKcHPelFb/rQl370ZwADGcRghjCUYRTyn7G4oH9gNd8ynMLeY3NR
72cN31HOWxL+18fYzgiKeAvlkj7AWhZQ3ltSbulf2cFIinoL47L+kXVUc6fm
of6DhVRwJ+O2Ps5OarnT8VT/xSiKueNwRf9EhM7EK72e6joNj/RpFlHRnZw7
+gQNdBbe6l18ptPzTLe0eTirG9vshDDaXdzG5apuZnPxs65nP6YNr91f2Ly0
Y4O7hv2Ir3jsbmE/oS1n3I1sNr4mIJL8tGex7yvZFLTmrru5zc1vuqHNyjv9
pc3H97q2zcBz/bn9lHO6ic1BDMa4S9h4XNMHqa8z80ZvpKZOyxP9J0uo7E7J
PX2S3dRxZ+SF/puxlHTH57r+hU0spYq3D7mvT7GHcZTyloAb+hCbWcZ4SntP
yL/6MFtYzgTKeE/ETX2EraxgIpOYzBSm8g3TmM4MZjKL2cxhLmX9VmL+00fZ
xkqqekvFA/07e6nrDuel/oemOicf0IoCRDHPd+8BafGJFA==
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0}, BaseStyle -> {FontFamily -> "Verdana", 8},
             Frame -> True, 
            FrameLabel -> {
             "MSFT", "GS", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.961566"},
             PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3c8l+0X1kJJIQ0jJbsUUsZb3osyKzLKTEWaRGbTCKGiXwOloUHISEMI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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxMnXk4Ve3XgKVSmjMkElFKGZKICjtzIvNM4ch4FMqcRCkZkqRQZg6KDjIe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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwl1HdUlgUUB2AQFAEVBGWIIyqRFlZompppWxBNKisbGpXlJBvu0d57asOR
q2k5sp2rPSzNrU1H21Vamo3nHv54+N17v3M+4L33vIVV1ZVDayUkJCTS048e
Mk/+KJcwnXu4Pj7nTHpRyVmczTn05lzO43z6cAEXchEX05d+XEIVl5Lvd/0k
lzKDe7mBy2jis5/lMmZyHzfS0nyPXM7LPM7lFJj/It9lFvdzE0Xme+XnzOUJ
+tPU/Ff5HrN5gJtpZf6n/IJ5PMkVNDP/Tb7PMzxIidm/ci2vcwvFZn/JFcyn
vb4u36mf4lh1LTaq3+ZKmuu3yw94luP0dfhG/RCt1f/JdXRVN+QNdUeZzhb1
rRym3idX0kWdyQL18TKVMr7XnyobU8FkfalMohub9CfLbLrzjv4EWZ9ytulP
kzlxLwzQt5A75BnyQ3mizOA5dTuZwrfqU2QjHlYfnVhzeOvFSTKLN9WdZD22
qm/jcPV++SWv0EGfxmb1FNqok/lKvYiBHKTfKT/ieR7hGLNENqjf4naO0P8t
V7GQqQyi0HyX/JgXeJQ7ONL8gFzNq0xjMAeb75af8CKPcSdDOMRnv8tPmcNE
7mIo1VzFMK7mGq7lOoYzgpGMYjRjGMs4xnOo7/5DfsZLTOJujjL/R67hNZ6m
rVltvlYvprO6AT+oT5e5iTXvgAlxo1TEnuketxQ3Q3ncXOw3dklZ7Dd2Et8X
d0O32EnccNxd3E7sN24jdhB7j3umJP7OeKaxh9hz3C/FtKKIlvE/xjOMZxx7
id3GvdGcZjSlgCbkk0cuOTSmEdlk0ZBMMmhAfeqRThqp1CWFOtQmmSTiPVka
z5H2dKJrPLuEmvfn/5mhji4=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJwl1Hl8D3Qcx/HNNpsNw5jZzC6bawcbtjF2sBmbaIoSJUSpjFBI6Y7u01Hk
qFwddMrZocuRI9JBrlJRIkV3ee7hj+fj9f5+tsf2ePwejy1peHXV2FoBAQGB
9A08314UU0Aencih5vuCCCaE2oQSRh3CiaAu9ahPJA1oSCOiaEwTomlKDM2I
JY7mxNOCBBJJIpkUWpJKGq1oTRva0o50Msgki/Z0oJwSupFPZzrSmx50pwu5
9KEnhXSlglKKqKSs5vMim9t9aP18ODH04ph3Ay3kPfsQoXZnnrPX8gX/k+n2
kD7NK+zgLKnut+l0buUWpnEzU5nCZG7iRiYxkQncwHjGUc2DPMUqtnOGln7+
WH2AuazkE34jxdeu12dZw+f8R4b7/TqHl9nGryS7X6eLeYu9/Eu6+306m5fY
ymmS3K/VRazmM/6hnftM3ch+gryzmWV/Q7idz4v2Fn4h0XuM/kCk3Z137YPU
tjux0D5KXbsrb9qNtJg99t+0tWdotJbynV2h9Shgg3dfjaKEfd69tRYdeNL7
Am1CT45499E65PGCd6U2pIjN3uV6ShP0Gm2qZXxv19duvGM31h4csEO0Iwvs
b4mwu/CGvZu/aON9r67nq5q/ae/2PGEfJszOZYX9MSdp4X21vs3XBHvn8Iz9
Op/yJ63d7tF1fBl4/p9CFo/by/mIn4l3G63zeY1d/EEr97v1MZbxISdo7j5K
5/EqO/mdNPe79FGW8gE/Eed+ld7JIyzhfX4k1tdG6giGcyXDuILLGcoQLmMw
l3IJgxjIxVzEAKq4kDt4mOfZxHGa+T399RwhYY6P
                   
                   "]]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1lOXnQcYBeCJ0xhNGttsbNuN3di209i20dhGm6Sxbdu21Sf9G52LZ/Z+
91nrnIuZs+ZLWL9NhdZBAwIC/uPHb8QMFhDwSO5mAaPpR3kqUJFKVKYKValG
dWpQk1rU5nfqUJd61KcBDWlELJ/1WO5hIWPoT2Nie+2J3MsixjKAZPb38gRr
mUET4tifyn0sZhwDSW7/IE+yjpk0Ja79mdzPEsYziBT2j/IU65lFM+LZn8sD
LGUC6W0BXNS3MJiU7k/yNBvI4Q7DbX02mfTgXNW305z47hfyIMvI5g7NTX0i
v+pBuKQXlFHZqueW4bmnF5HRGaKnkp9lcXlGFpBRKM1Gd04ZlpLccReW0SjL
HHdmGYISXHMXkj9Thh3uvDIipXjgLip/oYWeQL6Uh8ivR2a5nl3+xC19Ehn0
oFzWt5FHj8B9fSip9S/yLJvI5Q7HXX0uWfSQXNd30pKE7lfyMCuYTEZbMK7o
/zCMNO6v8hyb+ZNWJLK/lkdYyRSGk9b+TZ7nL+bx44uT2P5GHmUVUxlBG5J4
7a08xmqmMZK2tKM9HehIJzrTha50ozs96EkvevMHfUjqvd/J46xhOqNIZ/8u
L/A388lqC8UNfRf59Eg81IvJGJSj74/39+dcLojfJcW4744g87JDv0YIPQt/
6ps5x1fS2kbIqaziKG9IYu8te9GTHnSnG13pQmc60ZEOtKcdbWlDa4YzhZUc
4TWJvXcrOYzJrOAwr0jktZZyLps4yxfS2IfKSSznEC9JaG8h57CRM3wmtX2I
3MolgrgzMFFfxkFekMDWXG7nKsHdmZmt3yaMnpMN+mk+kco9WN4lnJ6bLXoU
WZCLAT8+0PefCerPsjA39FAyG0v1iDIfB/Ti8rmML5vJsjI6RbnnLiXDk4d/
3KVlVApxxV1CBiMTs9xlZDSKcMtdUv5EDta7I8n8nNI/klIfJO8QVs/F33pk
WYAL+nfS6+PldULqWVmi7+cZ8dxN5TYu//j/5M7ITP0mofXsrNNP8oEU7oHy
L87zjXS2cXIx+3hKXFsTOYO1nOA9ye0D5FgWsZcnxLE3ltNZw3HekczeX45h
IXt4TGx7IzmN1RzjLUnt/eRoFrCbR8SyN5R9GcV8dvGQmF5rIOtTj7rU4Xdq
U4ua1KA61ahKFSpTiYpUoDy/UY4+jGQeO3lADJ9VNiDwOSDwOSDwOSDwOSDw
OSDwOSDwOeD//BzwLyOgBlM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1uOTnQccBeDNxjYa22rQ2LbR2LZtJ23SxradNEYbo7HZ2LaTPp32v+h+
ePac83tn7p25H3beJI3aV24XGBAQ8I9g/lQMFhDwnXwo97CQsQyiEpWpQlWq
UZ0a1ORHalGbOtSlHvVpQEMa0ZgmxPU9j+ReFjGOwTQlnmeP5T4W8wtDSOn+
Tp5gHTNoRnz3J3I/S/iVoaRyfy9Psp6ZNCeB+1N5gKWMJ9N/P8RFfRvDSG1/
kKf4jVlkdQvBVf13WpDQfiYPsowcdhhu6BPIHPjv73tJ385w0tgf5Wk2kNsO
z219Ntn0kPylF5Ex+EPPJyNxTy8uY9NSTySfy5LykCwoo1KW5XZOGZbS3LSL
ypiUZ6L9vQykFJftwjI65dhh55URKcNdu5iMxQg9rfwkz1BIj8ZGPY+MwB19
Dtn1UFzTd5Ffj8x9vRWJ9RfyMCvIZYfjlj6JLHpwrug7GUk6+7M8yybm0pok
7i/ln6xkMqNI7/5FnmMz82hDUvdX8girmMJoMrh/lefZwnzaksz9tTzKaqYy
hnYk9+yNPMYapvET7elARzrRmS50pRvd6UFPetGbPvSlH/0ZQAqf/1YeZy3T
+ZmM7t/kBbaygB/cQnNd300BPQoP9BIyDhUYaA8M7n9ACP8DKMlDO6osyB79
JmH1nCzQt3KRADsTP+vTWcsJ3pHSfYDsTz/60ofe9KInPehON7rShc50oiMd
aM9PTGMNx3lLCp/fTo5hKqs5xhuSe9ZWzmcLF/hGRvfRcgqrOMprkrm3kfPY
zHm+ksF9lPydvwhpZ2OyvpIjvCKpW2u5mxuEsXMwV9/EOb6Q3m2k3MlVQthZ
maTfJryemxX6n7wkid1KPiCKXoBdekxZlOt6aPkDc/TYsjh39YgyLxv16LIw
Z/VS8rNMJ0fICjIOJbhnl5WRyMcOu5yMQRGu2KVlcLIw0S4vY1GMW3YZGY5c
LLejyUIc1l+QWG8p7xNZz88f+jVC6dmZrd8hgp6HDfoZPpHWHi63c5lA+3sm
6Ms4xHMSubWQs/iN03wkjfswuY1LBLMzM15fykGekdCtuZzJek7xgdTuQ+Wv
LOEAT0ng3kzOYB0neU8q9yHyFxaznyfEd28qBzOORezjMfE8ayIb04iGNKA+
9ahLHWpTix+pSQ2qU42qVKEylRjEWBayl0fE9T0Vgwe9AwS9AwS9AwS9AwS9
AwS9AwS9A/xf3wH+BhILCcA=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1mWXFWQYhtHDUNIN0t2IdLeUdIugdHd3SUuHdEh3CdJISXd3d3ene36H
82Fz3e9z1pr5wFpwkjdoW6VNUCAQCBbKH5XDBAIJwgYCD3QXCxjDAKpQlWpU
pwY/UZOfqUVtfuFX6lCXetSnAQ1pRGOakNDveqi7WchYBtKURD57pHtYxDgG
kdb9rR5nDTNoRmL3x7qXxYxnMOnc3+kJ/mYmzUni/kT3sYQ/GEJ69/d6krX8
SQuSuj/V/SxlAlncAlywtzCUDN4f9BTryOcdkVv2LHLYYbhib6egHYW7dkuS
2c/0AEXs6Cyz8+g33LBLaBwm2lk1FBftHzQW/9gFNDLlueNdSuNRid+9M+pH
LaOntZjGpALrvfNrJMpx27ukxqUis71zaljKctW7uMZmh11Io3LPLq3f0spO
rs/1IEXtGCy382oEbtqTyGYHccneyjAyeX/SM2xgDrncwnHN3klrUni/0EOs
YDLZ3UJz2d7GcL7z/qxn2chc2pDS/aUeZiVTGEFm9y96jk3Moy2p3F/pEVYx
lZG0I7XPXutR/mIao2hPBzrSic50oSvd6E4PetKL3vShL/34jTR+9hs9xmqm
M5rv3b/qeTYzn9xu4blu/0thOxr37R81PpXpH/yz/TtQMbS/M0px3zu6Fman
fY3wdi7m2Zs4x1cyu43SafzFUd6Q2r2f9qUPvelFT3rQnW50pQud6URHOtCe
doxkKqs4wmtS+dltdQRTWMlhXpHSZ8H/wM1lI2f5wnfuw3UyKzjES1K4t9Y5
bOAMn8nkPky3conQ3tmYZC/nIC9I7tZKd3CVcN45mW3fJrKdn/X2aT6R0ft3
vUtUuyD/2BcJsrMy0b5BBDsPy+wYWoQD9nOS2S01npbknl1Wo1GI7d7lNTY/
cMX7Rw1LDmZ5V9A4FOeWdxmNRD7WeZfTmBTllHdp/agZdKjG1RLcsaNoAbbY
sbQYF+xQmoUJ9nW+sXOz1N7PM5J6t9BtXCaMd3b+tG8S0c7LWvskH0jvPUQ3
cz74PzTv7/nDXsI+npLErbnO5G9O8J507oN1PIvZyxMSuzfTGazhOO9I6z5I
x7GIPTwmkXtTnc5qjvGWNO4DdSwL2c0jEro30QGMYQG7eEgCnzXWRjSkAfWp
R13q8Cu/UJta/ExNfqIG1alGVapQmf6MZj7/8oD4fleloJDvACHfAUK+A4R8
Bwj5DhDyHSDkO8D/9TvAf855DcY=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1lWXFWQYBeADQ3eX0qV0g9LdNSjS3R3S3d3dLSlId3d3d4fSKA0+/g7n
4pm993vWOudq1vqSN2gb3CZ0IBD4T5A/lYICgURhAoE/5T4WMYb+VCaYKvzE
z1TlF6pRnRrUpBa1qUNd6lGfBjSkEd/4nb/kfn5jLANozLc+eyoPsJhxDCSt
+zt5mjXMpAmJ3Z/JgyxhPIP4zv29PMNaZtGUJO7P5SGWMoEsbqG4om9lMN/b
H+RZ1jGbZiR1fyEPs4yJZHULzVV9G0NIZ3+U51hPXjsK9/U55NTDcVPfRQE9
Oo/05iTTX8ojFNZjsVz/QUaiLHft4jIeFZhkZ5NBlOGaXVTGoTzb7fwyGuV4
aJeUCajIUDu9/CRLy/OyiIzNBj2fjMoDvYSMz1w9lwzPLb2YjMtuvaCMwWO9
Bcn1V/IoK/jRjsw9fTLZ9TBc13cwjAz2Z3mBjcwjt1sEbut7aEkK+7U8xu9M
IYdbWG7oOxlORvuLvMgm5tOKlO5v5HFWMpURZHL/Ki+xmQW0JpX73/IEq5jG
SNqQ2mf/yJP8wXRG0ZZ2tKcDHfmVTnSmC13pRnd60JNe9KYPfUnj+9/KU6xm
BqPJ7B7gsr6FheSxI3JH30shPSZP9FIyIZXoZw8I6388nP9PyvCXHVsWYb9+
j8j6j/ymb+Mqoe2sjNVnsZYzvOc79/6yH33pQ2960ZMedKcbXelCZzrxKx3p
QHvGMJM1nOYdaX1/OzmaGazmFG9J47O2chFbuUIotyyM0qfzByf5h9TubeRC
tnCZgFtmRuq7uUV4OxfT9FWc4G9SubWW+7hLJPsHFuibucRXMrmNkLu4STg7
J1P1B0TV87FSP84bUtqt5J/E0guzV48vS3BHLy8jkof5dmWZkFI8sivI6BRg
k11JxqUYF+2y8ovMKIfLYJmI0jy2K8oYFGSnHU8W54ZeToYlB1PsBLIk9/Uo
Mi+/63FkUY7pr0mht5RPiKkXYo9+mwh6bubpD4mm52ejfoHPZLCHyR1cJ4yd
ncn6Co7yiuRuLeRcNnCeT6R3Hyq3c40gOxuT9OUc4SXJ3JrLOaznHB9J5z5E
TmQZh3lBUvdmcjbrOMsHvncfLCewlEM8J4l7UzmI8SzhIM9I7LMmsjGNaEgD
6lOPutShNrWoSQ2qU41fqMrP/EQVBjKOxRzgKd/6neCwIW+BkLdAyFsg5C0Q
8hYIeQuEvAX+72+BfwGbDxMo
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1fPX1nccx/GruuNqYWHL3nLLtrlatpZtY9m2bdvmltuybVt79Hfs/uFx
nq/P+zqn+5fO+Saq16p8y5CBQOCbLyECgQphAoE4YQOBx3qQxYxlABWpRGWq
UJVqVKcGNalFbepQl3rUpwF/0JBGNKYJcf2tJ3qIJYxjIE2J57enepiljGcQ
v7h/0DNsYBbNiO/+TI+wjAkMJoX7R/2HjcymOQncn+tfLGciv7qF4rK9kyGk
9P6k/7KJObQgofsL/ZsVTCKDWxBX7F0MJZX3Zz3LZnJ6R+KuPZfMdliu23vJ
Y0fhgd2SRPZLPUp++wdW2tn1O27bhTUWk+2MGpoSXPUuqDEow27v3BqZUtz3
Lqo/UZZh3qn1ixbXc1pAo1OaLd659HtKcs+7iP7IPDuLhuOGXUhjss/Oq1F5
aLcisf1Kj7GKHN4RuWNPIZMdhmv2HoaTxvurnmcr88nqFp6b9n5ak8T7tR5n
NVMZQVr3ABfsbSygDUnd3ugJ1jCNkaRzD8FFezsLaUsyt7d6krVMZxTtSO63
d3qKdcxgNO3pQEc60ZkudKUb3elBT3rRmz78SV/68bN/+72eZj0zGUN695Bc
snewiGzeEbhlHyCfHY1HdjGNzW/0//Y3ggKBcqH9H6A4970ja1722tcJa2dl
vr2V83wlndtIncYaTvCG5O59tDe96EkPutONrnShM53oSAfa0462tGEEU1nN
cV6TzL/dWoczhVUc4xVJ/dZK57GFc3whrfswncxKjvKSJO4tdS6bOctn0rgP
1Z1cJpR3RibZK/ibFyR2a6F7uEYY7yzMsTfxL59I7TZEd3CJkN4ZmGjfJLyd
neV2VM3PX/ZzEtnN9Uctxj37e83Dbju6FuKqXVJDk5nZ3mU1JkW47V1KvyMn
G73LaDQK8I93Cf2oqXSw/qaxKMod79IakVxs9/5BC3LRDqG/MsGOoYW5YYfT
bCyzo2g+jtjPSGg307tEsnOzy75CkJ2JWfYtItg52GCf4QMpvQfpNi4Q8E7P
eHsph3lKAremOpP1nOY9KdwH6jiWcIgnxHdvojNYxyne8Yv7AB3LYg7ymHju
jXU6aznJW352769jWMQBHhHXvZH2YzQL2c9D4vitof5BA+pTj7rUoTa1qEkN
qlONqlShMpWoSAV+pzx9GcUC9vGA2P5WuaDg737wdz/4ux/83Q/+7gd/94O/
+/+n7/5/byYUtA==
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1ePfFXYcBuCTvdyylm27VlvYlm3b9nItt2zbtl1btm1bu/o79ry4nvu+
v+fzOefF8+KXpF7rcq2CBwKB777/KRcqEIgfOhB4IvezgNH0pzwVqEglKlOF
qlSjOjWoSS1qU4e61KM+DWhIIxL4nafyAAsZwwAak9Bnz+RBFjGWgaR2/yhP
sZbpNCGR+3N5iMWMYxBp3D/J06xjBk1J7P5CHmYJf5PFLQSX9W0MJq39WZ5h
PTNpRhL3l/IISxlPVreQXNG3M4R09hd5lg3kt3/gnj6LnHpYbui7KaRH5aHe
nKT6K3mUonoMlul5ZUTu6CVkbCbo2WQoSnPV/lnGYodeUEbhdx7Yv8q4lGOo
nV5+laXkOVlMxuQPNtoFZGR+4779i4xDWWbbuWQ4ynDTLi5/ZI9eWEbjkd6C
n/TX8hjLyWdH4q4+kex6aK7pOxlGBvubPM8m5pDbLTy39L20JJn9Rh5nBZPI
4RaG6/ou/iKjHeCCvpm5tCK521v5DyuZzHAyuQfjor6FebQmhds7+S+rmMII
2pDSZ+/lCVYzlZG0pR3t6UBHOtGZLnSlG93pQU960Zs+9OVPUvn+D/Ika5jG
KDK7B+eSvpX55LEjcFvfRxE9Oo/1kjIe5en3/bvD+D+H9f/jZx7YkWV+9ug3
CKNnZ56+hQt8I73bSDmV1fzLW5K595V96E0vetKD7nSjK13oTCc60oH2tKMt
bRjBFFbxD2/4yfe3lsOZzEqO85qkPmsl57KZ83wlnftfchIrOMYrkri3lHPY
xDm+kNZ9mNzBFULYmZmoL+coL0ns1kLu5jqh7WzM1jdyls+kcRsqt3OZ4HYm
Jui3CKfnZJkeRRbgiP6CRHpzGUsW477+g8zHLr2UjE5hrtklZCiyMssuLWNQ
hDv2LzICudlgl5RRKcgZu7j8JFPLIbKMjElR7tq/yojkYZsdTRbikh5MZmS8
fpOweg6W6od5TkK7mbxHJD0vO/WrhNSzMFO/TXg9F+v103wklT1YbuUiATsD
f+tLOMQzErg1lTNYxyk+kNJ9kBzHYg7ylPjuTeR01nKS96RwHyjHsogDPCGe
e2M5jTWc4B3J3QfIMSxkP4+J695I9mc0C9jHI+L4rKFsQH3qUZc61KYWNalB
dapRlSpUphIVqUB5ytGPUcxnLw+J7XfKhgl6/4Pe/6D3P+j9D3r/g97/oPf/
//j+/wfIIBkh
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                Line[CompressedData["
1:eJwl0mWQFmQYhtFdGmkE6Vi6u7ukcWEBBenu7u6W7pJGUqRUuru7u7s7D8OP
s9f9Pt/M7szOF1S/TUjrwICAgFB+/KJx9a5uYx4j6UswFalECJWpQlV+5Teq
UZ3fqUFNalGbOtSlHvVpQDx/655uZz6j6EdD4vvsvu5gAaPpT0r3V3qYf5hG
IxK4P9CdLGQMA0jl/lqPsJLpNCah+0PdxV+MZSCp3d/oUVYxgyYkcn+ku1nE
ODK5fdYzrGMQadze6jFWk8c7AtfsmWQL/P6/vmBvoimJvR/rHhaTyzscV+zx
ZLa/6FmK2jFYb+fXSNy0B5PWfqfHKWJHZ42dVyNSluveP2tsKvCnd3YNTRku
ehfXHynPZu+CGoVy3PYuqT99+77QzDuJPtHSulcLazSW2Lk1PFftEhqLCXaW
b186zkkxjckGu4BG5pY9hHT2ez3BWvJ5/8ANexY57DBcsrfQnKTeT3UfS5lI
VrdAztsbGUp67w96kn+ZTQuC3J/pfpYxiWFkcP+op/iPObQkmftzPcByJjOc
ViT32Qs9yN9MYQStaUNb2tGeDnSkE53pQle60Z0e9KQXvUnhd7/UQ6xgKn+Q
0f2TnuZ/5pLTLSyX7a0UsqNyxy6lcQimj/dXiwCCJA==
                 "]], 
                Line[CompressedData["
1:eJwV02V0FnQYxuENBOnuHt3d3SAljm4YnaO7u0VBOgSVUrpTuru7u7vrYudc
+93P/z3n3acFhYQGdwgM8ONXVRKGCQh4oDv5h18ZzC8EU43q1KAmtahNHepS
j/o0oCGNaEwTQmhKMxL5Ow91F/OZwBCak9hnj3Q3C/iNoaT1/laPsZKZtCCJ
98e6h4X8zjDSeX+nx1nFLFqS1PsT3csiJpLNWwDn7U0MJ737vZ5gNbPJ5e0H
Ltv/04pk7qe6j8Xkc0fguj2J7HYgF+zNjCCD+4OeZA0F3ZG5Zc8htx2OK3Yp
jcM2u4hG465dVuPT2k6uz7S87tfiGpNK/OvOrxGpwA13aY1LFf5w59Aw/MRF
d0mNTWW2uAtrVCpyx11G4zHSzqgf9RQl7FistQtpFG7bf5LHDs9VeztF7ejc
s9uQwn6uB/iPAu5I3LQnk9MOyyV7K6PI5P6kp1nHXNoS5P2FHmQJUxhNZu+f
9QzrmUc7Unp/qYdYylTGkMX7Fz3LBv6iPam8v9LDLGMaY/n+z5TaZ6/1CMuZ
zjhC6UgnOtOFrnSjOz3oSS9604e+9KM/AxhIGt//Ro+yghmMJ6v3r3qOjfxN
Xm8/cs3eQTE7BvftcpqAnxnk/gYq8IKF
                 "]]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzQO0FnYcx+G3e7OxsHxzy23ZtWzbWrzZdi3btmvL3OKQbds2nvec5/18
f//3nHtDmoRWaR8m4OOrUlAg8GNwIPBQ97GEcQyiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmpPQ/3qk+1nKeAbTgkR+e6wHWMYEhpDG+zs9zkZm05LE
3p/oQZYzkaGk9f5eT/AHc/iNJN6f6iFWMIlhpPP+QU/yJ3NpRVLvz/QwK5lM
Fm8BLtg7GE5690c9xSbyuCNzy57Hz3ZYrth7aE0y93P9h1Xkckfkhj2FrHYY
LtpFNQ477fwajbt2cY3HCPsn/aSl9LQW0diUY7M7r0ahDLfdv2pcKjDf/YuG
ozRX3cX0B8qz111QY1CW++4SGp82dnJ9of9S2I7Faju3RuKmPZVsdhCX7F0U
sKNzzx5JBvuznmEL+dxRuWMvIIcdnmv2X7QlxP1S/2MN08juLZjL9m5GkdH9
Rc+ylYW0I4X3V/o/a5nO72Ty/lXPsY1FtCel99d6hHXMYDShpPLbGz3KemYy
hg50pBOd6UJXutGdHvSkF73pQ1/60Z8BpPa33+oxNjCLsWT2/k3Ps53F5PQW
gev23xSyY/LALqkJqMhA93eV+YOF
                 "]], 
                Line[CompressedData["
1:eJwNzWWUlWUYhtFvmCGkQ5CGoZUSQSQlpWMYpEMYQEqHbpFOle7uUpDuki6D
Tinp7pDcP/a57uc9a50THtUuMjokCIIQHxGhQZA6LAhu6y7mM5L+1CCSmnxN
LWpTh7rUoz4NaEgjGvMNTWhKFM1oThr/c0d3s4BRDKAFaX13V/ewkNEMJLv3
F3qYlUzjW9J5v6d7WcQYBpHD+0s9wiqm05L03u/rPhYzlk+9hXDG3sRgPnb/
r0dZzQxakcH7A93PEsaRz1sMztqbGcIn7ld6jDUUdcfnqj2Tz+1YXLC386Wd
iBt2azLaD/UApeyk/GoX1rhU5j/3V5qCaox3f6ahVOKcu4x+SFW2uItrQqpw
3V1eU1Kdoe6c+lor6nEtrclYaxfTBFyzy+lHzLILamwu2mU1OX/YJTQxN+02
hNuP9CC/UcQdjyv2BPLbYfxrb2UYudxv9ATrmM0X3uJwyd5BWzK5H+shljKR
At5ict7exnByu9/qSdYzh+/I7P2J/skyJvETeby/01NsYC7fk8X7U/2L35nM
z0ST1XfP9G+WM4VfaEd7OtCRTnSmC13pRnd60JNe/EBvfqQPfcnm95/rP6xg
KiPI6z3gtL2ReRRyf8Bleycl7STcsitoKiLo534PSQyE2g==
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzWWUlWUYhtFvcIbubhgEKaW7JQxCmAEJgxhpcEC6WxqRkAbplC4J6ZBG
aZCW7u7YP/a57vc5a50THtUmMjokCIIQHxGhQZA2LAhu6g7m8iv9iaQmtfia
2tShLvX4hm/5ju+pTwMa0ogofqAxTWhKOv91S3cyj1EMoBnpfXdbdzGf0fxM
dvdn+g8rmUpzMrjf0d0sYAwDyeH+XP9lFdNoQUb3u/o3CxnLIHK6v9AjrOZ3
WpLJ/Z7uYRG/kc8t4LS9kcHk8n6pR1lDCe+4/G9Pp5Adyjl7C6XtBFyzW5HZ
vq97KWcn5g+7mMbmkl1JUzDOzq8hnLEraDL+sktpfKpx1ftzTUUNhnjn1lda
WY9peU3KV6z1LqnxqMoV7880JdWZ4V1Yw6jCee+KmpytdhlNyHX7C01Naztc
H+g+PrWTsNgurnG4bI+ngB2D/+xNDOVj79d6nD+ZSRG3mFywt/EjWbwf6n6W
MIGCbh9w1t7MMD7xfqMnWMcsovnQ/ZEeYCkTGU4e97d6kvXMpg1Z3R/rQZYx
iRG0JZvvnughljOZX/iJdrSnAx3pRGe60JVudKcHPelFb/rQl4/89lM9zAqm
MJK87u/0FBuYQ1G3WFy0t1PWTsQN+0tNQwT9vN8D4iqF3Q==
                 "]], 
                Line[CompressedData["
1:eJwNzWWUlWUYhtFvgKEEpLuGku4Oke6aAekakGaGTikJ6VZCQUFAQZFuFJQO
kVa6uxuk3D/2ue7nPWudExYZHR4VEgRBDB/hoUGQPnYQ3NPd/Mg0RhFBQxrx
KY1pQlOa0ZwWtKQVrWlDWyJpR3s+owMZ/M993cNPTGc0Hcnouwe6l6XMYAy5
vP+nx1jLfDqRyftD3ccyZvIlub2/1uOs4zs6k9n7I93Pz3xFYW8xOWv/xljy
uN/oCdbzPV0I8/5YD/ALX1PEWyzO2b8zjrzut3qSDZRzJ+KGvYASdlwu2X/y
iZ2E23ZXsthP9CCV7OQst8toAq7Z1TQ1s+yiGkptzruraEq22eU1MfW45a6h
aQlnvDufvtNa+o9W1hTUZ6P7Y/2Qutx0V9c0NGChu6TGow6X3VU1FTvsCpqU
O3Y3stpP9S9+paw7Idft2RSzY3PB3s4E8rvf679s4gdKeYvPFXsn3cnmfqaH
WMEcinuLw0X7DyZSwB1wyt7MIqLI7u25/s1K5jKJgt5DOG1vYTHR5PD2Qg+z
im+YTA8+8t1LPcJqvmUKPelFb/rQl370ZwADGcRgPmcIQxnGcEbwBTn9/is9
yhrmMZVC3mNwxt7KEkq7P+CqvYuKdjLu2jU1HRGMdP8PQh6HOg==
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzWOwnWcYhtF9wsZJY9u2bWcyccMT27Ztsw3a2Elj27Zt21k/1lz3834z
eycNbl+1XVAgEPhBtTCBQPywgcALPcRSJjOM6tSgJrWoTR3+oi71qE8DGtKI
YBrThKY0ozktaEkC//VSD7OMKQynFQl9e6VHWM5URpDG+1c9z//8Q2sSeX+t
R1nBNEaS1vs3vcAm5tOGxN7f6DFWMp2s3kJyw97FKNK5v+tFNrOAtiTx/laP
s4oZZPMWipv2bkaT3v1DL7GF/O5IPLIXktMOyx17H4XsqDy125HUfqcnKGpH
Z7WdVyPwwC6psZlpZ9fQlOOWu7jGpBJ73AU1ChV44i6tcanMGHcG/all9bIW
0xhUZKu7gEamPI/dpTQOi+xc+gd37RIai/12YY3GM7s9yez3epI15HNH5KE9
ixx2GG7bexlLRvcvvcI2/iW3t3Dcsw/QgeTuD3qKtcxmHJm8B7hqb+c/OpLC
20c9zTrmMJ7M3oO4Zu9gMZ1I6e2TnmE9c5lAZ1L59lnPsoF5TKQLXelGd3rQ
k170pg996Ud/BjCQQQxmCKn99hc9x0b+ZhJZvIfgur2TJeRxh+e+fZAi9p88
t8toPKow1P0bNGWHeg==
                 "]], 
                Line[CompressedData["
1:eJwNzWOQ3Xcch9G70W6sxty4jW2bM9kkjdtkG9t2G9tsYztt3DRubNu2jfPi
zPP5/v4z94aGtw9rFxQIBL5SPTgQSBwSCDzUPSxiHL8TRg1qUoufqU0d6lKP
+jSgIb/wK41oTDi/0YSmJPE/j3QvixnPHzQjqW+P9X+WMIHBpPf+Tk/wN3/S
nGTen+g+ljKRIWTw/l5P8g9/0YLk3p/qfpYxiaFk9P5BT7Ge2bQkhfdneoDl
TCabtwAX7X8ZRib3Rz3NBgq4o3HbnkMuOxJX7R0UtmNyz25FSvu5HmQF+dwh
3LSnkN0O4pJdQuOxzS6kMajIXXdpTUBVhrt/1E9aTs9ocY1LJTa6C2p0KnDH
XUp/oApz3bk1MuW55i6p8anMTncRjcV9u4wmpLWdSl/oIYrZcVhp59eo3LKn
ksOOwGX7P0bwk/uznmUT88jjLQrX7V20IbX7pR5mFdPI6S0iV+ztjCSz+4ue
YzPzaUuo91d6hNVMZxRZvH/V82xhAe1I4/21HmUNMxhNe9L69kaPsZaZjKED
HelEZ7rQlW50pwc96UVv+tCXfvRnAANJ5/ff6nHWMYuxZPX+TS+wlYXk9RbM
DXs3Re3YPLDLaiKqMcj9HVJCiNQ=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "XOM", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.997394"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxlV3lYTd3bbtAkEaKJUog0oVfJy3sXKmVIofNqIhRRhiZTmmWIDCVkLkNS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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2Wk0VW0fx3FkikizZM6QioqSbmqbS0XJkAglUhQpyV3GyhSVeSgSSYbK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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/Jyo0iTJ05ZU8gruSThkSKqSiUYgmc6nMQ+ZKPIGZDCWz
DBWSiPhay0O4OBffxV77au/1W7IsvDQ7FATBtDZuRgVBqiGJ2cQQTRS37G5z
h7vc4z4PeEgfj3jME57SzwDPGOQ5L3jJK17zhre8Y4j3fOAjnxhmhFE+84Wv
jPGNcb4zwQ9+MskvfjPFH9LckMwcYplBiAXMJZ44ZrKQFBKYxSLmkchi5pP+
73FN3OAy1znDJXo5ymkuco0WOjjFBXrYz2HaOcl5ummkgXr2sJs6drGTHdSy
nRqqqaKSCsrZxlbKKKWELRSzmU1spIhCCtjAetaRz1ryWMNqVrGSXHIIMx3R
CrLYxyHaOEEnXSxnLwc5wnHOcZVMmjlAK8c4yxUyQpEuI13+n13+BS/tx48=

                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw9c6AmAAANBfb+KVuuu2O6soM2QlW7KzIiQju4wQb+ac7zud8WQ00RFC
iNkVCeHDJ2+8sOyh3X767K2Xnnpkjy1fvLPqmcf22mfCpP0OmDLtoEMOO+Ko
Y2Ycd8JJs0457Yyzzplz3rwLLrrksiuuuua6BTcsuumW2+646577lvzy1bpX
Vjzx24b31jz3x6YPXtv2zUd/fffPA/8Bhck2jA==
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "MSFT", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.995338"},
             PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9VwlUTl0XrmTIEKGkRFEkjSJkeBQlUSSiJELG0oSoPmkQCQ3KVKRShhIq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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2Gk4VP//x3FLloQoSfal7LKEIvWRbIUp2ZJKlF1EZUuWpIVQZClJlrJk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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.77}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "GOOG", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.994889"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9V3k0Vesb5mSoSBJyDaUMlYpkSEqPRCWlUIqkRAOl4hYV95YUiWuKBkWG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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2nk4VO3/wHFLSVFKqaRQUShk37sj2cq3LGUL2SKRVEiPLVu2SlGWQmUr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             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "GS", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.982955"},
             PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k0Vt33l0RliNBAiigSRVSk2hIyFJrMKSJCmUqFIqRIRVFRqIwpUWQm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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxNnHc41t8bx5W0ZJYtoxRRkkpSObJCJSpERiQhI5K9MsrITGRWlJWyksoI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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1Pe/jmUcwPHHkUpIsvdKSWZGEWWXaKBStoOQlSIRyd5777237D2PPRqy
VxlZoYyseF//RT88P7xfn+v63ud5ve7nua9zZ41tWaVFTCQSCRrFi0QyWDxg
B+NpTx3eJyOZeMhOJvAddfmAzPzHLibSgXp8SJL4kcgRXUBfviQLj9jNJDoS
S2We9fdHdSH9aEXWcJPme3Qy31Of1GZ/6EqGU4WkZsd0Ef3DZ+2v6ma+Ir39
BV3LaF6wv67byEY8+706hZes/9FO4TtaX9aN5LK+ow1IY31WV5HT+paOILv1
NX1Vt2puvauFtKo+p8c1ny7WmwwI92D/lxbQLfqK/qsF9WvNoH9qfl2nL+tt
HUMO6xsaRx7re+E+iLHep1P5Ifz+9ld0Ew1Ja39OVzOSj0hmdkKXMJDW4RyY
XdT1jA2/HfHN9us0OvM56czO6xpG8THPm53UHxlEm3C/PGF+QKfThUZ8QnLz
U7qUwXzDiyQw/0ln0JXGVCOF+WldxhDahufHk+Y/60y60YRPSWl+RpczlG/D
8+Mp8190Ft35gs/C78zTrv2qs+lBU6qH80BC1w7qHHrSjBrh+fGMa7/pXHrR
nJrhTJDItUM6j96Ef8pa4fmRN5yP8KzDeQhnKZyDcIYoTBFe43WKUow3KE4J
3uQtSlKK0pShLOUoz9u8QwXepSKVSOy+Dut8+tCS2qQy/11XMIx2ZDK7pBsY
F56T/d+6PXwH6/vhfvW98Py9a/axnb1sIo49rGUj29jNStawga3sYhkrWM16
trCTJSxmEQtZwHzmMZc5zGYWM5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCG
MZQhDGYQAxlAf/rRlz70phc96UF3utGVpSxnFevYzA66RN/N0XdzTPTdHH03
R9/N/8d382PKc3Pm
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1OWT1XUcBeDfBt3NgnQpggIq3d0lHdIiKGAA0qWAUgaKQaeCgIJKtyih
SHd3d8MSz53hr2Dui2fOOZ+dfbFxv9nadqvfNTIIgpDuEUGwlTRGMhISlygi
2OZr29nBTnaxmz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wENiecRjnpDWz5CcRMQjmkjSkYLExCcO6UlJEhIQ
QyqSkoHUZHz2i+sYFQQtooMgE29y1k4ja7BUP0JivTzf6L+xmyi7GL30z5nJ
Zu7xivvbsgPtaUdb2tCaj/mMGWziLvl9TyvZk+FMZyN3yOdrb8mx/MouIt2K
0kMfxjQ2cJuX3VvKr5nPTiLcitBd/5MDxLdLM1Sfyj/cIq9bC7mEwySyy/GV
fpIUehXm6TsI9MJ8pJ8mlV6NP/T9xNNL8al+jKR6RaboaWVN/tZv8pLeXDaX
L1CfM3ZjmZrqLLabyhjqcMhuKBNSli/tZjIDdTlhN5LJqcxcu4lMRy222w3k
E/mG/FBmlPU4paeUVfldTy9rs0+PK0vyiX6UJHoFJuvrucGLdjO5iIMksMvw
hX6cZHolftG38ZjX7Q/kQvYSxy7BEH0Sf3GdPG5N5RjmsJVHvOb+vlzAHqLt
4gzWJ7KOa+R2ayJHM5v/iaWQezc5iAms5Sq53BvLUfzMFh5S0L2rHMh41nCF
nO6N5Eh+4j8eUMC9ixzAj6zmMjncG8oRzOJf7vOq+3uyPz+wiktkd28g36Uf
37OSi2QLfZ5lZ/ryHSu4QNbQ/5XsRB/GsZzzZAn93WVd6lCbWtSkBtWpRlWq
UJlKVKQC5SlHWcpQmlKUpATFKUZRivAOvfmWZZwjc+jzFBV+z8Pvefg9D7/n
4ff8eXnPnwIChHtR
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwV0ne8j1UcwPHnIquQnWtnRkYoCtl7xE1KVi5JKluZ2cree4YiZZStrGxl
RMho2CMle4/3+eN9P+d8n999vZ7f75yc8e3j2sVEURTrT5YEUXSfHcygB82p
S1ay8YCdzKQn7/Aa2XnILmbRixbUI0XCKDqiixlGB3LwiJ+ZTW/iqU9Knz+q
SxhOR3ISmf+iX/ApLclodkpXM4E4Upkd06WMCP9r/6/+RCcy25/TH5lCbvv/
dSvPEmO/W+eQz/qa9gnf0fof3UgB61vaimesT+sa8lvf0Inksr6sxXSLPq93
tIS+rk/rcS2i3+l1RoZ3sP9PX9DNWlBva3HtrFn0vBbVdfqc3tSp5LG+otso
ZH03vAcJrPfoXPqG39/+km7iXTLZn9G1TKIBqc3+0O8ZRZdwD8wu6Hqmhd+O
hGZ7dR79aE2s2Vn9gcm8QRqzP3UZo+ka3pdE5vv0S/rzHg1Ja/6XLmcMH5OX
J8x/1a8YQBveJJ3537qCsXwSzo/E5vt1PgN5n7dIb35CVzKObuH8SGJ+QBcw
iLY0Cr8zST37Tb9mMB/wdrgPJPPsoC7kMz6kcTg/knt2SL/hcz6iSbgTPOnZ
Yf2WIbSjaTg/Cof7Ec463Idwl8I9CHeIF3mJkpTiZV6hNGUoy6uUozwVqEgl
KlOFqlSjOjWoSS1q85T3+l0XMZT2NCOD+UldxXi6k83som5gejgn+6u6PXwH
63vhfbWOPgZ5xYfW
                 "]], 
                Line[CompressedData["
1:eJwV03e0z3UYB/CfPSKbjLKzRbYyQ2a4F/eamRnZRMlWZMveZa+y9042DaNE
0bBHVoXs1+eP132/n+d77jn3nM9zs7fuFtU1TiQSyeNHyXiRyCvxI5ErcitT
+IgOlKI0ZSjLG7xJOcpTgYpUojJvUYWqVONtqlODmtSiNnV4h7rUoz5Z/Q1X
5Tam0o+ORJHNt2tyO9P4mE5Ek92363IH0+nP+zQgh2835E5mMIDOvGb/vzzC
YkbRkJz2f8tdzGQgXShi/1AeZQmjaUQu+5tyN7MYRFeK2j+S37GUMcSQ2/6W
/IbZDKYbr9s/lt+zjLHE8qr9bbmHOQwJ72AXn5/1NXSnmPmJ/IHljKMxeezv
yG+Zy9DwhnYJOKWvpQfFzU/lj6wI72dOwZ/6+PDOehJ+1TfShLzmu3IvX4S3
Nyfnd31YuBM9Ib+Et5YvsS7cg0zNhfDuMjM99RLyWXg3eSzciMxALF+Fe5Ip
acRf4W5kJpowIdyhTEpDfgu3JTPSmE3h/mRaYrgU7kpmoWlgzif/kfvCjerp
+TLcs3yRP/RPKKcn4rS+Pty2noaLei9K6hGO61+H/wE9Fef1z6mkv8BZfTPN
yG/+V+5nHp9S3i4xZ/QN9KaUOQ4n9JVMpDkF7P6TB5jPcD6gtH1cTuqrmEQL
CtrdkwdZwAj68C6FfLsvD7GQz+hLS1rRmja0pR3vUdjvPJCHWcRIPqSMfTx+
0lczmcrmZJzTt1BLT8dlPVq+TDPam58DgTCQTQ==
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "XOM", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.997463"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4ldsXNg8ZrkKmZMzNmK7KVC0kMg+Vcw25URISShFuiJThZgjJkDKU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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2Xc8lf//x/EiKqMhJCsJyagkM3ojSTs0jEhGKUUqGYVUojQotFQyGjIj
ZGTlUJHKLGSEjHAdDknhd31ut9/x/P7D7e12vV/nnOty7ufhssTO1dSRY9q0
aa/oL/99T31SzvXhQT9Z0NnMUW5HEQ6rmzHDn/uJXLWqqt4hiqxVYdy8wDNA
Cq2WHBM7ShFDh32CpmSAxNsGUvHHKSIXzOm08OQA0VFvKlvuThGqSoRf78UA
2eWhJTXfmyJXvEIMnzcPEJfwJatf+FIkUCqnU5uPIg9ak4aTLlBEzVc9TFye
Ig85T7tEB1FkC8+PK5IGFPmeH8u/8RpFdj81UjC1oUiAwunqPTcpUnqiQeCJ
J0UEF4QOCt+miGyWp4M7/fNb5O6ykvsU8ZhTYXM6iSKW2wp+NUdRROWWafTt
MoqYZthdeh5HkWb5G9d72iliIixT3xJPES/N6h9Z05hk/tXKSO4Uipw5vfn8
U1Em0dLYlvQ1nSJuJR7vStWZpEAxukUsmyKVBrUWs0yYhHWH9zZPPkWWfO69
6X2MScYP6YQefkuR/V9nqzldZpIvq9S2ZryjCNc8C6nTMUwSxEvNSvpIkai9
+9Nf5TPJtaw054XVFImpiAgV+sYkZocUeBS/UuRmXm0dNcQk58K0mhS+U8T9
TQVjfO4gCZM/++LBD4oU9A1PKCgMkog2A8PXXRSZVK5pvmw0SKQabSnjfooo
dOUud7AbJC967eVKhiiS96km1+bsIDlxyze1a5S+fu/jRq/cGSSas/Nj/Sco
ojr4xKfu5SCxXRelXMjJJHPCUpwflQ8Sda5Dhb2zmKTJyI3jbtcg+bXMkuva
HCYRlLdve8kxRKRlj3pXLWASIsrnPCE5RF4ocSWGLqJft3anzhGtITJ995xd
LEkmMakp8zAxGyK2azzt9WWYpOScndUR1yHyQ2X+iZkKTPLYUjko5vIQIabz
Io6vZBK3DcnWc54Mkd3ONoVmakyiHK8VySocIhphH2KWrKXn6Q4v/dswRBJ+
9WqG6jHJ4dZDu1RHh8jhyMXCZ42YpDuN92OwAIvEXhKhZm5lkt3TslL2K7HI
8DwDIR/6ur2yFtNxNGaRFbtHMlz2MolPd/K8YDsW4Ws25ZxmTV8XtwD7HD8W
mdg0V1vXnkm+nUve1ZLZT2zaE3ZyOdK/h4mi2kvdWKRhukelhC2TMBasS6yJ
7yd/Opd6dNlTxH+Lo2zdYRY5sj/g1XUbJrk899N2V08WqU3kMkk8wCQ61gEW
O2P7yarmvass6eP97vGIqRxkEa9FJ3aU0o8faONu+O4Ui2jWb73QQc8PLlCw
EDrLIhfIA013OyYZmf48mf9xP6lTdRNeQO+f0G8SsnFgkZiMpU/s6f3c3MZk
5ASLDBjLPvGn9/M4jZsZeLOIzY9w/fn0fr5F5jZdPvTz1xJT/0qvd1VnWx59
1E9iG5qCB+j3/5two1un7FmkJ6S3SoWex7BIzeWj59UPTbzeQc97n3Pws7kX
i+g1+Bo306+n/GhhwwT9/Fzdrqk/pedtLelv+ezLItmBRhq89Pk7n7c+5f7D
flKlqlTaRM9/SP5+nqTPt6uxc68IPf8J58G/t+nz6agc+Fadnh/vKDavnT5f
MkHXtzLo+QnCp0Wv0PPvxB7QuE7PV3KNWWxNz1dW8VEfpNdHxbSjjejrZbvW
Q1OGfjy2Z1nrCx1dpOEZd+lK/TZ5eCbJMMxvXwnPVpeGzTupDs8KBtwN23Tg
mc9pJ+nv6+FZdH9fjN1meDZWwzjlZgLPfOcp2O0zh2fxP1aKlNvAs5696w0L
HOHZVs59g2pH4ZmxjfUa/xPwzMnhQOhGL3i27rs1ddkPnlHmDyp1L8EzpapQ
VtZVeDa+o7jk+U14NiHn2vvnDjxrT3vGkfMQns08Em1YHgvP9IbSmkLj4Vma
hMzq0mR45r+D46bWK3h24Sv3LclsePbWdtP5vDfw7KNa4MkbxfCsS3QDq60U
nr22k0o/WA7PTuQ9WZHwCZ7tXBs2O7Aanil7vNYMr4dnHVFyresbqSnPVk1K
bHvfTE15ZrSq5FQQ7Snbs4I/N2yGO6kpz56QokWRPdSUZ++0C1RH+6gpz0Kk
NphqMakpzwqezzieyaKmPAutnGE3+Jua8ix8z/JXzn+pKc84JDYoVdL+sj2b
0+GziTUdnm1+5vjaggue7bnvUXV+Fjz72Dtz5T1eeLZ9sfeWoTnw7PS6YhUB
AXhWl3rZ95oQPDsuGt3yVBaeCdektFYugGfagru4eGXg2fMAcX6mADzbKH8x
NUkQnhHVgUSdpfBM9tjhKH8BeGYwa8FmIgjPzgsbiEgKwbPA7l+BNdLwzLfD
vHuTADyz+8MZMVMQniWnDjt0CsKz0J7jH3YLwbMb6VYjj6Xhma/OI/4VAvCs
4dCPnN4F8MyZ1yD4vSA8m5HdyNQSgmdKdyZj3YTg2VjogHKQNDwbv/NqsZQA
PDvmUv6xaQE8yz/u8DBXEJ692DCPS0kInpW2aWbZC8Gzu/IloX5C8MwlaOLR
8hh4ZtSqIfswDp45MMdFTZ/BM+kxr09t8fAs66zhNrdEeKboySNpmALPtHV2
Fwy9hGd6fRGnf72CZ29GCr27suCZQOQizqIceCY1/syh7w08a5RmDP4uhGff
pWpEZ5fAs63qi409y+DZweuHxN99gGcvq+JbLlTCsxFD/g27quCZu2RdxOw6
eHZ+VU2NbgM8m+HromjZDM+GHGubuNvhmYNLRva3Lnhm/SenOawPnt1d4rhh
eBCeLR3e5q8xCs90ypZr3hmHZ5Zibj9e0P3E9swwXi/sxmzmlGeBux8rKc5j
TnnWvmiJ5Hdh5pRnYb1OFpslmFOerb//dp4L3UtszxoaFnmvU0Sf6fCmqPGv
Rp/dXDwQHqqFPru40zgiVQ99lrLIWC/QGH2m5brvFLUDfbbK+MWpTXvRZ9zZ
Eqf27kef9VWLve8/iD4TOnerYq0r+uwor6nYKQ/02WaWhfwKP3gWFPL1xMNA
eDbo9prv2g14Jq5+9u/+2/BsTvAJ6Z5H8Czar6267yk8k20LG/6VAs+2JmUW
2MXCs6gVunnOCfAs6/VQV0kMPFPU6rdWiodnjqqB1IskeLYkuOClRww8qyjx
nuB7Ds9WPLuUG5wIzy46jZqXJ8OzZb7DsTtj4FlZYL+dzzN4dvaOUcbfBHjG
L6QuqZMMz2Qvl0TtS4Fnrzlsl+jGwLM9HRr31J7Bsxo/0ay0BHgm9CKHi5UE
z77JrzsjmALPjD2uvYtNgWcJNU62qjHwrPW3VOb8Z/DM+pd+9o0EeHb5UdZY
ZRI8C+BMO0wlw7NbfoXp51Lg2bLty5vLUuCZ1Yr+pZzC8GxT8JWsr+Lw7M2F
5FtGMvAsc9zvpIYiPLMK2XaUezU8K4x8MvuwFjzzVryvuFUPnn243PUzfyM8
c82sHOXdAc/2hgwYVO+GZ17NQh2y1vCM5/zk5IA9PEt+vpB15Qg8i0v0/xzj
Bs9W6NxuW+EJz8y/5KxQ8oNnb3jOq3QHwLN/D9pk5l+FZ4sjD9mG34RnC2vH
5vjdgWeqPK0ZLx/Cs7nbeaJvxMKzkVPF9Z+ew7P79x6wDJPhGfdJ2d9S6fBs
lfHzNYlZ8Kzu5AZx2zz0Wer62OnXCtFnW+9VzG0qQZ/JRkhEdL5Dn41Y9HGd
r0CfyY1L8Rh+Rp/lZJZaxFWjzy4YvE7/Voc+61JlxK1tQJ9tLDyrsu07+uyw
7qzIq63oM7mXP55dbEefXVTiSbH9iT6rz/ko7dKDPuOz8D2g24c+s2TM8iMU
+qyzQzZWcQh9lmUUfLd5mJrybMM9N/8y+vOA7dkuNYu3Z+i+Y3v2aWm9riTd
d2zPooJXLP09DZ61pe1WfsAJzyx3uhiFcMOz6mWb+FwWwTO57aRPmAueff9F
fLMWwrP1dnvELGfAs7PhvnFVXPCs0sr9fZMwPOt8Oe3ZX054Nmuuy1Z3Lnj2
MyBnVIUbnj2af9H9uDA8i++451zOCc9slR5JGHHBs01tXyo5uOFZQay+1AFu
eLaTd1u5ljA8u9qQXp7OCc/usB4HrOCCZ/xva7V7ueCZ/a74q5u44dndO+fT
PLnhWeF5Dk9JYXhW5Cc4/owTnhnY+byW5oJn+vrqx5u54NmcgbwiXW54trL+
V/dRbng2nYfT5yI3PPvw4HNrWDI845RoSnySCs/eqt4yotLg2YPi68ckM+CZ
RONR2W1Z8OynSbn662x4Zjf5VJMnD565arlzPsyHZxU7xNs1i+CZ44BF/eu3
8CzUvbY4sBSeScZKd+i+h2ceNaJWk+XwbG7fxEzxT/Ds9KoVCjJV8Gyz5VX/
8Fp45sAvMUvmGzw7/SlTI7oJnh3IabSNboVnn63EF0d0wLPSktvOUj3wLHyB
7UhjPzwTjRbXCh6CZ36179q6R+FZlNVKCbUJePap5V3Af9eb7ZlJ00vthtno
szP+rZc65qLPWBKsT+nC6DMV/fiMGAn0WX/5XOsdMuizzULWJF8RfcZV4jm9
aTX6rLtU8OM/LfQZJdbv8F0ffTYeZFVssQl91ifG8SbCBH3W+Ftz0t4Cfaaj
0yksfQB91v/UrDDqMPrsxJbo9zFu6LOd89I5nbzRZ0EGbjELL6DPom5urTcI
Rp9de1gRvzIMfcaqqxMLi0SfiU68+NUQiz7LlXyzuTMRnqnz7PxqlwHPoten
KPfkw7OuqHnhkSnwLORVUqpMDjwTbJ15XCQFnoXuS99RnAXPVjGu/ruUB89C
7bQjapPhGd+5HyM3M+GZ02PF7N258GzxH1/PrDfwbO4em8xXyfAsMjChZSwD
nvk6vliRlwPPTrabpy1+A89GPrK2mOTDs9EXLlvikuGZsZF0Q1IGPBMZsuo/
ngPPTg7K7anKg2dnrh9vmZEPzxpO8+Q8yIdnHe27hR8kwzPx+UVfgzLgWdBo
SOXmHHg2s7JTPjEPnklbciV8fwPPFK/wX/DIh2f5R3uHivPhWZdX89XVfwem
PLvDldGnwgXPOr+5tbjywzPSxO0nLQTPzqVU5SSKwzONPwK7v8nAs8+cvGc9
lOCZjb15ZOoaeOaSciI6VweeKSfV8KsawjNPPa8jOlvhGa/6kbMJZvBsVqi7
WLslPBNgti97ZAfP5HNXLnl9GJ5ddsh/a+QGz6Zr9RoEeMKzL3Kmdxb5wbN2
v0aNGZfgWeLIjJe6V+GZpGX1aPpNeKbxSy43/w48y1Tz3iHyEJ6VTZeqvhED
z8IFbeQtn8GzdsKMK0xAn92+UHVZIxV9tmWZ+hWRV+izAkudPxyv0WdSZ2Ji
InLRZ5rNPE6v8tFnx49lpbQW/c/9M45zQ/El6LNdPg+ZemXos28irNie9+gz
Daevt4wr0Ge7m1ntuZX/c/9sTYMB9Rl9Vs5KvMFVjT6jtJQvqdWiz5giHnwq
9eizuuisz8bf0GeBCrkHNzeiz3yiXHsWf0efkZAKTsEW9Nkclsmj5lb0Wawp
MYv8gT7bd2aBkhf9ecT27EuE6SMVuh/ZnlnMix0V6aamPPtrYWrhOB2elUSE
fJbtoqY80xj4cGZiYmDKM6N/Jxpe0PPYnl2U77n4iD6e7ZmuZZe3yPjAlGcC
kuYMF/p4tmd+k3ZpdvTxbM9iyy8bNdJrtmfDDG9/2X8DU56tOrRIbSe9n+1Z
g+9lQ0P6eLZnXvkpP/PoNduzvkD/x2P0mu1Zh1QodwL9/md7lvittEePnsf2
LKYolFeNPp7t2cvuDxlJ9Jrt2eR8/1O99JrtWWDq1YrZ9Plje1YnHLrJlZ7P
9qzqvcoGLXo+2zPxUy9dlOn9bM+U88ckntJrtmfnDsQ2/aDXbM+kk+I0OOj5
bM9Ikbr9fHrN9mz13J35E6Xos/ToVM/t7+BZZOOnP4z38Eyofaadajk8G83p
rImrgGduw/t7N1bCM95lml3fP8Gzxv1cOxK+wLOPe7y0g6rh2Y3PJ/mtauHZ
TcGT69zq4ZkElenk/w2eSfbnqj5phGfRz++nSjXDs7Mp4b13W+HZorKgXu92
eLakOW0k8Cc8i9po/PZuDzyLrDt0WbUfnq1dK3C2jgnPGt1jl0uOwLNj7usb
E8bgmUWrY9H6SXhm6rqR8xH99wjbs/nZI71/6f5ieybe7S8YNhd9FlohU8Ep
jD5rfbBjwkIcfXbOOuDn9aXoM/V9Ms+HFNBnCRsHx8RWo8+mxZXcWaL9P/fP
vAoO1emjz0SurQyN2IQ+m1AvcFxpij7jb5uwtbFEn033FnI/aP8/98/c9R1H
ndFnrJMGGj6n0Ge1y4etv/qgz64FP1+ccgl9VqU6I9UmBH32c/xby+hd9FmD
plMgRwz67NYzN/n2BPSZ9qJmvVUZ6DOjSsM663z02bSVX/Ud3qHPjJaZHfr4
BX0Wc8H7zIEm9Fmhy0zjuDJ4xjxqXSFUjz7bW3sgxaQMfXa96PYNtxr0mbzq
Eomcb+gzg9C1S+XL0GctglfrF1ejz5gp6mZOX9Fndi9TFOY0os/WzJA9uqAM
fSbMvWKhRxX6jHNB4cz8evTZ+pln7js0oM/e9aa/z2xEn9XKnRScXYY+W7Zx
bp50FfqMX/ao05F69NnHcpVvcxvQZ82f7o7aNaLP+qynPeZrQp+tbbzRzVmG
PuNlxIaOfkGfJXVaierVo8/ETKTPdHxDn6X8lAzVbESfaabvUmtrRJ/5p2fy
azShz6xlPhQNFKLPHjv80O/6MjDl2bHlHDe3dwxMeXbmFlPbe2RgyjP+OOGl
cZzwzKXv2f03fPBs3h7ZbjUheDazbyzVXBKeLX4k+3z9MnjmGXZ906WV8Gyf
UKv4IU14dmFt6Ke7evDMX0VJ4bIxPJsYkTnMYQLPBkRK/xSbwzO+wyY/xmzh
WaS9nfZnJ3jGytsT3+4Kzw6qnLbe6AHP5MKjnL/7wDPGHtfJ2IvwzNBN+FLH
FXgmPn22n0UIPIuW0eGsCUefeTTY3L9yD33GH/xvkvEQfSawR2nPcDT6jO9u
9G6fJ+gzl8rft6nn6LPi+T08YwnoMy5d9fuXktFnrsPOWzhfos8C0jp0RdPR
Z+fPO5sPv0KfqTs4LivLRJ8tCNl40uw1+qxJeU3E12z02UiQ6Fa5XPSZroh8
sGke+ixAJ7rY9w367MTiW5P++eizFgGlwUsF6LOqdQIn3QvRZ2XPBkSMitBn
KifeiYoVo8+Eu4J464rRZ1e25W669BZ9NnKy9uraEvRZ/diu/f/df2R7Vh12
+PUVBvosyjfto/P7gSnPdBfaDq5hoM+MFNZnKjPQZ3laxx1mM9BnkZzm/LYM
9JnL6UVZc96izxTv8rkNlaDPmAp/rm1moM8qS8ePuzPQZwlGsjqTRegz6b+c
R7tK0GcX5+YWEwb6bA/PvaIjDPSZ99xbIucY6DOpt9J+HkXosyP7ozvbStBn
KcODVtoM9Nm9jzVOjgz02aF1j0u8Gegzj1U1hwMY6DM509Yo1SL02YFNWktb
StBnE812TzUY6LMB7e05dgz0mXpdgJgnA32WNXK48DwDfSb8t3p+EAN9Nqpl
KRPVjj77O+y+ga8DfVYerR96owN9FvE7vFikE33mXBrjktQJz7Snv4+1/wnP
yqslzkh1wTPVWjstrm54JuHEUJ3eA88Me7M/z+yFZ0mE96rRL3gW1xMi+N//
C9mexW3jlp0+AM8yYqyO51Hw7JXZhMCNQXgWUTxSzmDBs0vpOpNrf8Mz35T1
Lz/+gWeich/tqX/wrCjydJH6f133/56t8Zq9dAXdW2zPbCkzgcBZzCnPWEJ1
Nzn4mVOeeW5VrLYQQJ+tHBr2/LAQfTb04HT2dQn0mfDfD9OMZNBnUko/Vg8r
oM++dL0zfrwafXarpEk/RBt91tzNKN1sgD6bLiEwMbkZfbb2naWEkxn6rCfQ
TqHNCn0W3bv9h4kj+kwlO8TfzAV95qVYW7zJE33Gt4RjX5E/+uzCzrK1q4LR
Z/rLzkmFhKPP+AKuKe1/hD57XxwSIhWPPrvffbG6Ih19FrKqy7zxDfrsMcN9
ftM79Nlq2WfVmtXoM9vq0paT39FnB9WFWx93o8/0inc+lWahz+Qn07MHJtFn
R2dPy65uR595/bqWwD2GPqvUfCKQ3Y4+Wxhwj1vwN/psnnla2Ng/9NlyzpgZ
ie3os9K7dcr3h9FnfgFRnuf+os80MnWmuU+gz8zfVl5/0o4+kzmxvuU7C31m
ef56UPEY+uxgbmhB5jj6TMchxmz1JPpMc7eCeUw7+uxI0ZrCcyz02bRBHhHH
MfRZ589l8hbj6DOPWK+nVRPos/HvmTNCJ9Fnt978zHvcjj7z2fggzYSFPiv3
ftGqNoY+s6j52LR8HH025qZrFjuBPot2DnlxYBJ9Fn9m0f4Cev1/8QCl6g==

             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "AAPL", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.995354"},
             PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9Vwk0Vuv3RsotUoTK1ESlgULEzX0iShlKJJXIpUFJUVGp26VBUkJKhhSK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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxNXHlYTd/3jgYpJTQLaZImKZJSuxINSESUNGhQiRSaJxVKpJDSJM1UNNKA
Bk0qGSKkSao71r0RqQy/db7P5979+8uznnPO2vvsvd53v2fdV2uPee93XcjB
wTHJzcFB/PsySreTR56CekyPyeQIkNAWZv6FS/spKD1v6/wOcRISLeAT7o+i
oBSVmLAhWRJamMVoopVR0F+NykfNaiR0JiZUVniIgoor36dHbiUh2zrOw0JC
VOSubPJMZwcJWajzl7TpUdHrVKVyHUsSeszg693vTUXoT1v3FjsSysusKP15
h4pyHt8OFHQnoaxrA0UHX1KRYlH24vVnSEio819QzF8qqhBNtDQOJ6Grpjme
fio0tL6eO/DuZRK6VsXgD7WhIatLKxXfJZEQz8lN5w9dpiHeSuVZvmwSuuw2
JzrxmIay9nBPhJeQUNT96ghrCg11fNr5Zr6GhBYMrkn/KEFHjj1LhCxaIb8V
70cREzqKPbDqXt8bEopfQSEpBNAR37JVqT6DJJQuskv8ex4dfewMmzagktCa
Y3lSNz7QkerCDNdVMyS0LrPw7S7eCZTlRTvRzUlG26RU79VvnkCZBXTZyqVk
1Dp6z2rR8QlUW3Fw530pMjrKKFjNlzSBojcs1OhRJKNAikWafNMECqB2funa
REZ8apM04e8TSHHFuGqfIRkVVgoerZeeRLyXnGtELcjoyYV12Xr7J9HtZ5UR
HkfI6OBOSsq7yEl0d/R+11V3Mpo3VSlVKJ1E5rfkWgfOkpHoreNpu79Mov0a
SNEkkoz05eUKVJcykPq9tmN98WREy4l1WbeNgYw1bvrrppGRwEnSj2kvBuof
51pQUwjvE9BaEJrKQBzRIn/tqsho+GWGal8nA1EubWKueU5Gia4/e6Zm4Xm/
G7GLXpOR8895kcQVTEQOQm51/WS0deiX8goVJlI+dE89kUpGIh5ab78ZMdEz
yziLmBkyUhE/fezJESZK96jtyOGmIG4Utmv5WSYysebXvrKCgsZ4Xja3XGai
aoGSzOvSFPTvu5iicw4T3TEdONigRkHSkTkr7WuZqMKyfA/fNgriiuF0H3vN
RPtIEi2rzChIpsIh05rCRCf2CjgeOURBJuG/XeQ5ptCmDacEyl0o6I+gn3aa
xBRyGDI8nXuGghbq+Ci26VJQ5TnV1G/LSUjGpMZieMkU2sjgPbDei4LI9r2z
buoUdFvzr6O5EAlt+tr3KZJnCqma9G4+6U5BQkXJz/VWTKE0mZzj494UZDsV
M/JIiYKism2yfwqSkH7ZiTUHOKdQV/VI5DU3CpIIVFy8VGgK3TPZUL/oFAXx
DPCEeYlOoQ9rDu9p8aGgmzojvYPrKKi0/VLfbnjeSHxT05MFU+jQS/+GLFcK
Wj3MLPIXnEKSeVPnxU9SEL/xK+n3wlOIadT79v1peB8//c+c4lPIUnXdh0pf
ClIfEnzjq0BBTV7hv2cA/827UlZMwXp8rONxXQ/5slYc/FMkMIVe31hOyYL3
jffX9F0M+c427V9pD/mi72WraItNISMJayE9yBdh1Bf7CvJfUOq8qwLrF7ZR
vvsJ8Eu5z/f4l5D/oqv5tjjI/86pvnoC1ttJdZHCTsjfI7RitSvk35s4lpoD
63XkDIehDOTf8fzAwbfw/mse2aktgPyGdlfKPSD/4Ju/dUyInykqOm2G/RLZ
eCXGHcZj8VnSQl3nuoExNp/Z8J84UcEcY/OZfo3bt73c42w+I21K3J0iPs7m
M4sCz/cXlcfZfMYzzpsnYjDO5rM1jeUTJlbjbD674JPvI+I+zuazG0rlS8JC
xtl8Rv3oFx1xbZzNZ0YWMW7LcsfZfCaqOeO46fE4m8/i9jygjbwYZ/PZoHW5
Cv/gOJvPvgqtNa9mjrP57L5Yi/ELLsxn0xPSW4zFMZ9FPw+Y1lDCfPbLy1nj
sB7ms5KeWxu+WGA+O1mie/KsE+azXfnOSzWAj1l8xhTIatOLIrH57BAvSZ37
JonNZw5O27P5c0hsPttsdi5lTRmJzWe3tORkMutJbD5TWOVr7dRFYvOZAdlZ
2u4Tic1n5x3LluiNkdh85mFT9PQag8Tms/iVb7p+zpLYfHYsD4nOLsR8ll87
l7eRH/PZyaEV3KErMJ9NrQibKZPEfOa4+Znpn7WYzxLy1JXtFTGfvXi923S7
Guaztae8u/dswnz28cSSivytmM/Wvb9spYzIbD7LW+v97pAxmc1nmlHHKXOm
ZDafFXIuWPVuD5nNZ7TPrRab95PZfJb5WafTyZrM5jML01KlTlsym89sS9Nz
XtuT2XxWM9HYv9mZzOazDxbuvzaTxth8xm9xdwOPE5nNZ1ed5PYGjIyx+eyZ
xE8VugOZzWc+BytrVx8js/nMWlyxUWJ4jM1n69+IpNrD/Sw+4yjYmHMd8rP4
TOHujP99eJ7FZww9uSvUwTE2n/HdO1EkBs+z+Gy/C++53fA8i88u7D+f6wLP
s/jse/fezUyIWXym9UXp537Ix+KzZdXFStOwHiw+MzY0OLge8rH4LHKLR7kh
PM/is3W/nG1eQsziM7JsE/8KWD8Wn32+uU9lEeRn8VnlQcbxEcjP5jMxledi
kJ/FZxFvjLaoQz4Wnw3ttqfUQczis6W1W+4ugPwsPhOlMc7KQczis2XXYr9c
1iOz+WwI8cZ9hHpi8dm3O/f4vI3IbD4T2fhBegrqi8VnfE0GLmEmZDafdZy+
8MHBnMzms/Nns/1Uod5YfDYbQ1G2tSSz+azC+Px4phWZzWduod3xb6D+WHwm
N3Rbxx/qj8Vn23YJJwrCerD4bGVjjEsLsf//8ZnGsrwWPjcym8+OXqZcM/Ek
s/mMmtZ+VM2bzOazrupf5EOgX1h8Fj/WeDQykMzmM6mq3gVx4WQ2n3E2u9Vk
XSCz+WzC+u/R1itkNp/90DjT7nkT67PdhlsjlNKxPlvl0Hxkbx7WZ/f+NDSm
PsD6rC5ORjmoGuuzWkbBVtFmrM+ozANSXa+wPvt2k/uL3wDWZ43uuVcGaVif
KfdkdCvPYX0malYSlcxHYfPZ3+K9D+skKWw+G7mnarZDmcLms12TP35P61HY
fLZ0upiL15LC5jPfvvvJRnDesvjs186fpFJ/CpvPFslrRGvGUdh8ttng6/V3
WRQ2n+Vu5qN6VFHYfLbsL8VQqgvrM8rlgrSGEazP9FK+WSn9wvrs1tWa+OKl
VDafBbdk7B6Sp7L5jOv7r2efdKlsPoux9kyiWVHZfCb4APnf8KSy+Yz7TSPn
imgqm88S07/pPtQns/nsUMLpgN3+VDaf5XF/9JWC6yw+Sz/7SH/yNJXNZy2M
ROEHoVQ2n5WqxEX1AN5YfOad9fBEw0kqm8/2k1U+hwRR2XwWk1ktMxxBZfOZ
jxVN8SE8z+Kz3Kmo9+u9qGw+Gxnrix8NoLL57Iim8gKTcCqbz0ri/gYERlLZ
fGbxq2dhBuRj8dmdesc79ieobD6zGx8NEYd8LD5z27MtOiiMyuazozqmbcXn
qWw+k9n4bsvOKCqbz2ItkqZuQH4Wn02fvLZ4FtabzWeL5wLKYT1ZfKYl8sxc
GPKz+MxhzZEzOyE/i89KKC29QzB/Fp8J+yumF8N4LD47Q1JxEc/B+sz3qsbC
4sdYn80Fi97j7h5j8xn3LLc5Hc4jFp+JfnA74j0zxuYz75crn5YLYH3WXbNk
JFAG6zNa1NKmOW2sz+ilrUV8e7E+q2rJz7nhjPWZ4c9vdq2BWJ8VyZO3e8Rj
fTaZNXwuNhvrs7tnegR0qrE+Kx9tb9rVhfUZ/+hno54v42w+6/Ve/ubhz3E2
n5muL+77tBjrs1MHFlKNVmN9FrbOtnRcHeszD/kFyjeNsT7bc7JPc9chrM84
9LXeybpjfTa2r62rIBDrsy6fsBbdWKzPlvotS36cjPVZWNeYfWg+1meWly7G
21ZgfeYYfNDeuAHrsx5VnvHxTqzP+vdlW314j/VZqHZ+470hrM+O9MaMzZNI
bD4Ly60ROg56jsVnbZ7LO8p+kth8tla491DfbxKbz2q+XtgyvhDrs1EeVM/F
i/VZqNidtNtLsD5LbdusKLsM67MF5auaOUWwPtu0hiEzLI71mdqiI7pHpbA+
8508wnFsDdZncjPBtqdksD5T3x8YIiaP9dm9TzWGV9ZhfWa5VldWSAnrM53V
a93MVLA+03k04ZunhvWZtM+yQccSrM/SyYW7glWxPrP6YmO6rRDrs0vT2TZf
VbA+O7tjh8UyNazPUjpy0f08rM9Sv2vfvaWC9VnpwRexrapYn1Xe3Jl2RA3r
s6cPNXc75WJ9tsRQUfi0CtZn/MVCc1mqWJ8tWngjSksN67PhhpykCDWsz3ZY
NfY+ycH6LETLtNFOBeuzPJHHCvGqWJ9xFOXQZdWwPlNrXCl1Sg3rM8Uf44tu
qGF9Vrx+ZYZnDtZnDbLPhK1UsD6LWLOuNloV67PukWOZkmpYn81Zp/W7qGF9
Vn2q5FWsGtZnTPt9+ulqWJ9p3k8eVg3A+qz1qcH0UADWZ1oDs1Y1gVifzXgd
k80IwvrM6LrxYFIw1mdOsb71TSFYn70NNo2cD8X67IZfxOez4Vif2T7zMll+
HuuztIRM72eRWJ/Jb9lg3BSN9VnBYdkHny5ifVZ90rpvdSzWZ97TUaOf47A+
i39kKFYZj/VZ7KsyB7nrWJ9RtRbtpSdhfdYRHu//+TbWZ/kvt5hnZWJ9pnE6
RzstB+uzqUHtrPx7WJ99P/E7Z18p1mfbluWcMX6M9dk1kdH64nqsz7ZNXMj0
bMf67Iv9RZWRN1ifvbUZ/601gPVZw0WD0bdkrM/eLhDOif+J9Zl32t6KTdwU
Np9V9+Vrj66gsPlsncrH+FE5rM+4Q3iGqzdjfcbXcGpwqQnWZ1PHZrY02GJ9
NvT9QO7QSazPJFS+FtpEYX2WO0ay4kvB+sxqcEh9oBjrsyfjUlv/Pcf6LJjx
6+OSPqzPuCov+B7/hvWZY17dpjo+KpvP/qr83fZ8LZXNZ5Kp+vuW62J9prWX
tvrPfqzPZqcDTR96Yn12MXQoPT8a6zM1g7pKyQysz6J5b53Mqcb6zDTIzDo6
AOuz1h/udh/uY302dCE78HAA1mc9txcvn8nB+qzpH8f5ujKsz04FCXJvD8D6
7G/oFZeYLKzPsrcmTZs+wPps7r7HP7UqrM9yvnx21w7A+izbps3rTSbWZ+sz
3y5OKMb67FOUhMy5CqzPGm7fF6c8wvoMXdST0QzA+myTYQvvzwysz+aXnSqq
KML6jPxpgXlKOdZn1j4JXEseYX024vBQt/Ux1mfVNZ0R6gFYn5HvNNjFZGB9
prDw3/kdRVifkTkzv64vx/rMWGR1REYV1mdcmy0LDz3G+kyHs+3tpmqsz8om
m517NmB9Fl2fL5VggvWZc/WalwecsD6jUfV7PAKxPrO4kCjDm4j12QEHwad5
98fYfJaZc6M5pmmMzWfNJ0jBTv1jbD57rns7ruzHGJvPPnQcUtYRwPrs7tGE
XdkKWJ/t/9xE36KP9dmWSZNOtYNYn8nQCwtHTmJ99qF0zq4sGuuzY1IOKyUy
sD7LEKzoLK7E+mx3hnOBUcc4m8/0Cm+bKoKeY/HZle16MzM/xtl8tv1s1c7X
/FifLePnSfaRxvrsjPksz4AG1mdWDUHFPTuwPvt5q3og1Brrs+Zk308trlif
nRkzfyB2DuuzafPtU+sisT6z3GflxIzH+oyLI89QPBXrM3K8erRJDtZnsQX6
zT+KsD6TtRbOnijH+mzhOfHFLdVYn+nxGm4Te4b12c7jHSrqTVifPYzgF25v
IbH5TEMimOrVTmLz2aN62edeHSQ2n531zole0EVi81ltvcSJvxCz+Oy3j25r
yksSm8/iGqc6WyBm8RnN/4FEOsQsPrPRvxexGmIWnx1v4b7qBvlYfDYV204N
Ar3K4jPttpbjxjAfFp+l5/X+mob5svjsSH54iGUbic1ndx93Z5TqjqGQGG3V
+AMMFFnSEhhfR0K533otaqJAvx5UXKkH+lhQtpyqXMFAUdH270SbSahaooNj
fISBZH4d3rAB8t26Of/PmBf0Kp12MewFCXV7zkm/XQPf175HY8xgfutyxf5F
bmEiobteYvEw/ywDq9RDe5koYJe0hi28X4ryjDXpOBOl6Gy/Uwfxj2x5Xq9w
JhpRDfWshdg31NdPOJmJeF5fWX0cYqG6gbvDD5ho37jTig7It/xCT+PdFib6
6rhRdQbGu5GxkXP1ABN5TdQ4jnfg3zvsH8+dVoT1YPF1+7usisbNoD9Fv7Tb
mjJQ/NMmfo1aEvq4wUHmUAADzU1EPFSvJ6G8PdtevMtnoErHDkel5yTU9V1T
zPEDA60I9p+OaCWhh87z05kLmWjiz7qdc5A/RT04rUyCic4bWowNwfilhjEi
nRthvxWf+OyC+fa9M9aSN2Oit1Y7hNXhfUbuVvS/cWKijZNax0og/sN8s74+
kIlqilPimiBWabqzaiIB3idDRD4a4pgPc6Nr7zHRU7se3Z+Q73ZU3eS/eia6
tDn5gjrEXddTqxZ8YCIpFQMnjU78e86x1UfUEmB+/r/WLYmqh++PAOfJH7Cf
uciRemKSgW7/vbm8B/YzpGWejybARB95FzFnYT+58gLzv8kzUeXvJ7P3IF8m
TwFZR4+JbDuelLyA8dyKnf7GHmQivoLnnKEwP4sqnTe/TzJR9PaCsucQTxwI
HBe/wESvwt9fJd6vWnvHK90MJgpRerBhB7H/mQ32dyqZKPsMSS4V8rHOS5pM
/senMB/WeZkw9cm/Q2MMCR2tEjU0YiB72YSc0BqoDwvZJfm+DJRPkU7PAzwz
j53XvpfFQF1GB7kfAp57h91lMt4wkO/14QF52K+AWz8Hk/8x0Gn3b/WVsB5h
N+oO3xWF/dm1OLYA9utsQoM0Q42JxmNKjq+D+fzK1ONaspOJVnNKbxaH+S4a
SFzTZs9E0ktOfs2BeIF4YS3ZD96naVtHM7E/Llo+n64ykZGSaXMCxM2usReN
8plI9/LNfj6I+yM3cG94ykR37P5ME/XgLvAq/nsPE2mcyhM91Il/T1v2NuR7
E8yvSeBk8KEaBqqw2swTA/v1QCXpRyGZgbQWrzoeCeuzuCSYW5yfifidzPc/
hf2iLKp1HpGB9Y+PHCH44djBoe/2Oky030GosRjGi/Kz7Tq9n4mYC9MjvGA+
Z5jiwt88gV82JHs2QDwVvNffKBLwpG6VWAmxyOfPMoqpTFQ0mt5oDfE7lb0c
DWVMtFNW9EY55GPpFerS6rDvMJ+nfLvd9Xcz0YovmUI74f6nbu9v97swUZvI
brMqiGdfzKckhTBRZnO7cD3Er9Ys7uC4yUR2DC9DP4jNRtzVcw4zkZuH4vM4
iJWC7OIX+TDR49zHQQRfUlRzDjIuAX8Eh7jkQczSR7Pvs89fgvFZ+kguoY1s
sXEMhUXc0duEGOic0qmBtVAvDUe5z7/0ZiDJec9ee6iXWxOyp29kMFBgZNTi
01AvRw5xFtZ1M9D4p997Z4D/ucL8PjX/ZqAHLwvXJMJ+MJuPbJEQAf6Rp565
DPXS+9hO4bwqE9V515UJw3rwcOmcCDdmoq7c+av8ML/UOY5Gw6NMZBIlEJsJ
cZTyiqjQc0y0R3LhGeJ9HlUtSNt7BeptXVzKLYIPii0/vM1lIvNCn25hiMMi
PRJa65hIZ3aNnQ3kf2TuEez1lgk6S3yVRyf+/ZTpcECwH+bnnrK0wvARA63M
M/uwF+pFM2dDcNsY4MXm6CobWJ/XWXWRDxYzUSf5rUYm1IvdVlsj27VM9IzX
JewY5GsOCZ5lajORk595bgaMd/2zteaoJRMN/DO64Uyst2BMlZcHE61a+Hnz
M6J+rtWiDxGwHiNBOY8hNlYp2J2ZwkR6etxiDhB/OyO6z7KUiZoaN/o8g3ws
fXqu8LygIMy3y9v0VZk5EyUn7LLQhfsto411Dzkz0V5ui5gyiIMH3JyUgqF+
nlF/EvX59/S7737XmUjuZvARgm8Om7gmix5iotHrfmkEPz5J7twQ6Q3jb7rS
QuDxhKHg6uiLTLQrOSPjHsQsPfx1p8jzbFiPs/UyYbsdmeiqhGZvIVwP59L7
ZhUA59E33bcEfw2/vefr78VEAm+M9Ak+9nYffVASBXz4+dYmYn5KZm6/nNyY
SEaEM78aYv9HCa85wgDvSu1jTwh+s5ugX/GF/BMTb4j9ZunvZRmFwl4wPkt/
c4sulE9Uh/PouvCbEj0G8huTTfoOesXN1U/X6RQDNbXPyupCvVI0fsTxpjNQ
2nL7LZZQr5nXX1PNXzJQ0odPbUNQrx0+j6yPzMP3WFu9WDis7/2BIoWDwsBX
tKUPg6FeYzqV1neAXvlTIaPED/sRr1W9umY7fH+9X76EG+bnHFu9LNwO+OxU
Q2UasZ9VpqQ20CuPrMLuEfO3sCc9vBwH+MyNc74N8WnLyn+SUK+vP8Y+lIB4
bySP9XKo13t9jvMOkP+ox6OpwjdM+B5cyu/biX+ff+eVH0uG+dUNDHc/qmSg
u94nT2tCvfoN/n5qPcpAi5k/dYxhfSpSjzTOgr4IGgk9FQ/1KrL//sZb0rD+
laUi1pDPL8Hs91aoV1FDOi2J4CPB9+OroF6XbdeZsif4JR3x3HdnoptWH34S
+7FJgpmzFuo1sMtDqAbiz++uOH0CfSFofE2OqO/zYkGBKQ/h+zGk26yZ0Cv/
ff80ip3asRLma5XdGkmD81uszqJhM9wvseJ33M1jTOTT+e38Q4i3HU9vORvE
REO3ZzsaIU6SqOUtT2Qi92KnjgiIhwK/mltaM1GvfPEAEV9QiIqoP8VEC4xC
TYh6VencHtkN5+XLiKHMIohZ31uzcQ5WpbAe+hZ93bEOsP7Pqzzy4bpBvK91
pj8TKWlIHiaev+/k9LzyBBO1+EQ6EuOrf5NY8Qv4XCpVn14O8fSHVWZ3XJmo
2kOWi8CrtkHrpl2hcF5wfOYh8OxEy9XrAL5dupW7nNhv1vfd4VWJrwNh/Ka7
A6s14bzLDkxQJK5vC3/tsgHOD8rr43YEn9dabfwzBHg9Nha2lMDrd17hIePT
gJ+XdGXi/mdBi+IXg76xlqzSJvAlZvxtrQ7ohZ0npjiJuPvl5vS9Z5jInv9y
H3E/63vyyOnpPfYwPut7kltjubEG4EVo5atUKuj77qTbh/oBLzqUB+JFJxnI
g/OF1nrAy/X3AxLb0xhocJf8VgPAC1LfcuV6F+jbW57fewAvD05YJ+XPMVCA
UCe3H+wvD9Vq9XfQ97eT/+qdBbw4vk+8fwrwol619ggP1MPbvf6/DgJebjoH
1S+A+bVbCteuAryszWk1SIVYLshZ4iTgZeURnafE/FM1bHUUAS9npXUaieva
MuMr6kHfO6dLSEoR8cL32tWg75+kkXY4Q/7SX/0qJoAX3b+VIX6d2G+SdeV5
0yTMzyXihd0U6PHe8KXr5QEvYiHODplfGchnz77arbA+uclFjncAL8+SV4df
BLz42u9fvwnw8sIno2cv5LNILQ0dBD3eaa3BfR3Gs1t3s6EW9Pi+o/uS7Ah8
uKQ9MAW8yExKWxB4ER7k620FPa6//HU9gReFe/9ofoCXLUMccq4Qm1KKrm4D
vOhvD1Jvg3ys73nBVXf718J8b9VdsIsBvNBSBCY1iPOs79AmTcDLaIrRuQcQ
S6k8npEAvFSYVasS/Do8oXJjL+Blte72oEiIZW5ky02AvlS9pDcdBjF1YlDR
HvASVXrlH1EvSxLsK88AXs6K56UUE/zzX//Ad6GL2GNYj2wRLX9FwEtuZNd6
Qi9IW12N2Q54cZXJvUHgRXD90xNWgJex+htkol6FHm/akQF46fGQaqwgzpc7
gVN6gJdzBz+ufwSxOPcXNybol6CSLQkEXlrLOcbdAS/+CbtvE/vN6le8iD53
P4IY3+2X5Uc47+0bd1oS1+/uVBHohvNzuESti3g+VXz3hguAl7877lwgxj/8
2vvSVzi/ShtL54n5ZSKZhgdwHn11p18i3jeE36LjI5xHv1okc4n10kxKNJ6E
8+Upv9wnIj+rP8K3q0DDFcZ3YapWycD4NRINCcR1aYd1H6Uhf59QSCyR3/HF
IblZWA8v67tiRLwjlXulKOQ3OeH2luCP37JmScqQX/z+aDPx/Eh/E/0q4P9m
8Zf/zS/esForH/B92X27NXHdk6fveyngN3xKpvd/eP+vP3P5VKLbIZgPqz/z
I/vfsC8N95sr47o+zZNxv/llFnOD5zjuNy8LXp+6ZvT/+QFGJcT+fMH95pCZ
8PpXQ7jfvPB64x36AO4318YXrhXsx/3mKM3U4yf6cL85MG6CJPYJ95tbXiUe
HP+A+80cOabc/B9wv9lbmhEd2Iv7zZPBD8w0e3G/2YO6NNSiF/ebNZLVLg32
4n6zbIrbAcYH3G9u5f9w3/cT7jd/CMyi1X7G/Wa5Aw1TsYO43yyWEB3tOYL7
zRu6Xxsok3C/+QXXsEEcHfeb1xaoD0d8x/3m5e27LirO436zip48tYeTwu7P
DBicL0kXpLD7M1LPo85zS1LY/ZkRZdGsEdDZrP6M/ovSQ5xbcL+5OEOc9+xO
3G9e+RRdSTmM+816v4Nk2zxxv/kiY+l4WSjuNwe3tLfY3sD95tosx1exhbjf
LHvtaJd/A+43W/cUKWZ/wP1mSa0ji/kYuN88ov+wX3oxld2fafrye+NyGSq7
P7PNaeurB1A3rP4MJ00ud78N7jdfyCmSjT2D+81j+5cpH0vA/eZ/n+0FHxTh
fnOZ8Yk7Da2435z54cBh31Hcb+6q5pbx5qCx+zPO4lwuv9bQ2P2ZNs0rtzZR
yUgm2VQt/xHh19ssUwf1cbjk1ArGGBWN32mL9PtIRt2xb3zDRWjox7Cb7mmo
J8Fws7pZIxra67JHqQbqzXzZ9Z1UHxrKmc+yNIe43UNst8xdGnr/+NzfTRBf
jPnUefc1DeX9TXp4EWIjY6/45AV05Cp3Ofkg5GsTF9bxV6cjTVn36TswXnzF
L4dMBzoyMw2SiwD8JAlLcghco6MTVDG1JYC3Qd0AyefP6CjjfeOA3TAZyXIU
+DMYdFTdtlyxCPCrMUB9yr1mAvHaOpQ9oZDR+YgTYc4WE6h0TPThIAP317nW
iW1REqKx+zWe148I9sB6jEqGeVvAOi9eRH6wDMYPWZ3vkP2JirbmMVa3wPy8
75N/cvLRUPauE7r3YP7dzj+XV2+hoXczeV+G4P28vhrcq3CloZGThn/sIT5O
yxt/kkRDy9chw40Qx8x4+Jg009Dv1apNbhAf87++yP8HDYl3tfeLQD6XeQna
Onk6sgyOPL+dWI8oDilbKzqirDOhfYf9WX5zwfTtKDpyOK0lbw9887TQSeJI
OR25/Jsz8QJ+WrtRwbzxKx1JH1m8JuorGRU/NWsvXDGBUrQmIr2A/+wtum4s
M5pAZrXosPIk/j3hl/c+PXNeGtq0bUub7jcqSjHat0kFxlfzqJ2ck4b9zZA7
qwvzs0hNd9a1oKG+SjGOZJi/Ivr6VTqMhoR/0x7oQryeHFN2qRjeP7GlRB/i
aAkzhd/9NMRHenzhAcQyy3aKVAvA/PcP/c6AfEpagrGtunR0zyCIzkXw01dm
zsgJOtp59VypGPCTeJLGkohUOsqU+mzdMoB/v90lk/VTUJzG7t/4WX3qkgG+
b+4XT8jOo6L7V2XX6cP+CX5o5A7poSLRnb3/JuB9GnSmtXdywX44SJq0wfhq
vV36Yho0dE9uijQN8wvbnWKb4kBD50RzY05ArKUyocmXQEMbjIOvEfu3eIOG
seQzGpLzvfjABuJvCfLNbgwa+klOXj8LcTk9fXvEGjqq0pV2Eyf27wTX3JY9
dNQhGD5VBu/32urHyeFQOhp2DtLkh/1TcegVX1dMR3trnx+ZBf7NeuGqeX+A
jpbbvaNOA/9SVQP3zAlMIOXV/HwdwL97qkIyyboTqGVDB+3wBP5959Id0+V2
8F6t0/tPitCp6PeCp68sYfyw2RZ1vZU0NOBZY0Hg7cGSM9dSTQGfgn7nC2C+
Wwt1krgDaOhqjK2uEcS/FF//fZcP6yPOLbIVYu59y2a7e2nI2urM7dvE+yl9
elOwCOot61xpAOQLWJf4ZbUWHT1Xbj7yhnjfzunzDa6Az3tuQR2w/r0HFC62
3oT9FXe2OT6Af093D8//t1KYhk5NrSEd1qMhbVWPn52Q/0gQZab7BA3x3kwj
W0Gcct/+tncaDd3+5uaiAfGihruZZzto6LDGYP05iN8e/Wd+aZ6G+D/o3NsE
85lc17ql34qGrm0NuH8Jrov1xmlsi6ahAqebZVoQ2xYYuuiUwzq9DOveATHX
SITV+q80FFvfHtLSi3/fr/IQkOCUorH7PdsWmHaZQ31V6rlldWVTkYJa1IMD
8H6HKl59dH9NRdOKuj0LYX/JC+dsji+gIflN2g96YT72S6vf7dxAQ99653r+
EfkXGFdctqOhnne8Nr4QZ3Yl9KlfpSHJiROIeL8O81slnHU0JBiyoI94/9pV
3tn2dFj/hNe3aMT8XQe9i6XoiOEbm85JrLcDD0XBnI6M5879SoTxH2oy7nMG
01FyxWTtCODHpTZBXOAeHd2vPbClEeprOIm7MLOPjsbPd+g/hPriHRcSkuWf
QDrVG9SDoL6aye9k32lPoKgvi8On6Pj3v2c6ab6uC2lo6RtHg4UUKrI+dP2i
M4yf39i5zx5wKKa1JOcYvO/gDnv5jh1wXphpbSyF+TbZjU/MnKWh1zk7RHZC
7PjiTN58Dg3V9779ROxHq9e5Y9U9NKTy8MnoNYiDHsuU3uGio6SlawbdIJ90
1luBXZpQb1Qv52rifet/nn54DOISuelcWP9Hm6SfUxLpKERLynPrAPZb1N91
+iGznIYylfhDY3RAL3G4tr+H/KNqSZaN7jRklVG9ncAvx66FBrdSaEhpzCKX
wHf7Z25e+zYacnDZwXkK4lSq6frwXzQ0XWv5Tw7ms9qp7CX/PhqqE4jbQMw3
6/KWOLXzNMS1+9cfbeJ9Tcb4nB7SkGVFyxICT81/Rp8sH6YhX1GHeuK8ZPWH
/ugnj/BKwjol0xfkH6OhRXyBwq5wvTvO7OrX6zQkyhejQ8zHdEV3n3ojjE+9
Ne8Acen3+G0rgmmoczb3OcGvCTEqhx/coyHp7c9LCf5V56v7ZppJQ1ou2pGE
XoxfO/zJ7BINjZ650kGcx994Mp+uqKIhl/Ml3816sf/k2tO8239W0dj9ovDn
v3vsod5VJq8UOt2lolb1AS5H4jy8a2001E1FMRd8DwpAvf0eD6HO/AP9Ozwa
OAjr87Oo5M6gKg1tXrnAhRti88+3hziP0NAR3eSv/8Nr+ohqcxwNFWfvqSHq
/f5h02MBNXC+VORJ7YN49eiNxD4qDZlcL/o7CvGDtf8uGK0k/v/RYfdZyBdv
c8kx05SOzs9ZbIuE8TNlvcySAunoToTms26odw7ySfGIAjg/9DoC8qDeOUIO
joh/gvPU8vLzK1Dv4k12Po8XTyDuGJO0/VDvEQvPj5ttmUDjs/o6z+j49+l+
vuMGnoDjTfWkewEkKuLwWPzbC+qvNs9iZFIUznvXBjcPmI/fiBXTyRj269id
3EoC31u2SfqcgXW88kbBFOKbt1t+xWcDny3YPLwZ4vygdWKqb2nI/YOJThzE
g6Emd1Zy0tEXuVPr7SHfWbvvsl82gl53eC1ZTNR7jT9ZwQnw7X/j3HVY/3y5
DKfgBDrKUm+tkhnAfqChpY+vKCyDfW/jMJXeSkPlc3JdfcT5vJgWonOchra6
1QnbQbxp5YEb65NpyP+f+nGivgopj5+8baGhYTkbK0+I/5aeFJ//SUMlZRuP
roL5PPqTn5Kzl4aKejwFbxD4cbn6uCCchnYM0M10IP4ptsV+uoSGyvTnLA0g
zuVP9rk0SENe2+SWE+vB6i8xfu34yi9BQzq+RmprnGjoadu8kTtRf3Zpw36J
sD6ayTbEfBTXRlzLq6ehgwUTLcR8p1+Oul8JpKGUeypniPzNh8OKDAtpKGhz
mzUxvkvfkp396TQU5XCVRNTT2/nNPM8vwDqIHi4j1lvhA0OooIKGMtLS3pn0
Yn+UishKSw6od8/f+pcy4mnoStHqfmJ8ldm1+93zQN8yXGlbIO4KKqUvTKUh
iU8PfhHX7Uq/2FdFQl3kreskrqfWzWy1vElDx3ycNYjrv7d63Km6A/xwJGwT
gTdzk8slr2NoaMJk1x8Cj6x+08PRuz/mVtPY/SaHsnef3AFv7juzVIqzqEjy
38NKV9jveHFJf0nAW9fVwvTlUO88Ns80DABvS3WeuI7A/hgFKV5QArz9KgvV
4IXYq735nIEtDf31PFHmD+PRo+M+CADeuMIf/iXWJ9Xh7pPyahqiz8m+2Aux
pYlCrDjg7dW6vmdfIP4YvjTxqiQdKb+xsZ0m8NZrItUH34+ne9GpIBj/Vtp9
8UH4ftzhUfCqGfDWHWaXUpNPR4FJhx8kA96EvEP/HfxIR6dio9KDAW/SpQuz
FwDesnobxvVJxHn4oS1aawKFpctX5tKxX4N3S90DOnyv7NQqGqwYpyJUbPDU
B+q/WSxBaQvgrc/qZ7cXzKeptPt9yXaI36iNPSLqRe54aYkvDQnYlmsTfPbg
/Knsj/D9Yf/D1ovY/1vnI3yOv4Hz9fYvZgzEQl8+3bJZSEdOT+X6bSBfZi3n
BhXAm37dIc58Am9a2rnHHOnoca2tSSysf2b6Z/Vm+P4IzrbzEhvA/rgUrgsO
hfD9EJkUrOqlDftv9+DAALHfP0VW+LvR0Ezw0otHIbbg/LPtzC0aesG02kfU
RwpTSEwA8OYqNnGRqH91YQ6hrYC3hXfaUyRgPgu71oYxQF8HVZG5kgg+2V+9
ZxT0deXD3bNEvQtxDC/SB7ydvGARggh+Wc7sbBygoZeOvSZlvdivZzya7nkV
zmU7h5PNRxxpyKiUPuIB16WMjS83gJ7V/vXQh5iPuOInyhDoWan6M1pHIBat
W/qvHfQgh5P6AUOCnwzWHYwrgPnZDJcTejCsqYohD3j7OseXQ9TTNNkx/R/o
q8gmMzXiPDeoT6llgr56InC6mzjvWf2qc6Tt5edBT0WPktRJoHe+HZ/iI57f
+aVjviyXhhwt0h0IPI0fs7m1+zbBH0mdxPzCMpb8mILz1X3Uw4k4Xytzsr7e
vgF6SChZk7guKrPc7B+cd4vT3D4S+PLaVLVdAPCmNlXtSOCP1a8qP2y9IwTw
Vl25NTroCtR/fFwgMb6kZhFlCPhw9bJPkUQ+8plvWqpw/l4p0DQhYvNvzunX
M2iohsLcSOQvFeQ/ffEiDT270aRD1Jel8K0Bq2twvrn+LCfuL7++aHsN8MXb
sExlIn9Ej0UCD3z/PRhjaBHXWf2qrO8X7wfC9zirXzXqLXs4r3CU3a+iuO+Y
EG0eZfer3g4odA18GWX3qxZztY+U/Bll96uMH5zuYopjP1GW6Gx/iBb2E1lP
jSPu/dhPVNoRm/3CG/uJBCyv3KRcwX6iNu+6sz8Lxtj9Kq+fPANrW8bY/aqv
AvZJKsNj7H5V+M3Puf5zY+x+ldizlRyVothPxGH2vr1aHfuJHvJLTYXvxn6i
9kXm742OYz9RYXrK9Yfh2E/0evn7mvDb2E+UxKlg/bkU+4m6ynUt9V+Ms/tV
CTMeyauHx9n9quOHcj2PTY+z+1X0rs7n/Iuxn+hmldC235LYT8R1rTNPUxn7
iRhVodXrdbGfaHm82ZdzpthPlKD+WVXsIPYTVdvpbXnogP1E8g6rpuaPYz/R
/pDAOCtv7CfSik2wqjqL/UQy6oHaFQHYT9RarNBQFYz9RMMP1k85h2I/0c9v
Iu4rw7CfSE3HUvxTKPYTmRdoNLwJwX6ioyJH/k4GYT9RzcUbnjEB2E/US1eu
sDyH/UR76ovWp/lgP5FCfPm+RyexnyhiuNtsuQf2E8m+eNPj7IL9RPTlvsGR
DthPtNhKupZug/1EuX0yBwMOYD/R70f6h2UssJ8ojqdN9+ijUVTYdjk39PYk
iiyeyuGG/DGMF3k17ZPIZN/65IETxO+RO9bq/ZpESRGODuq+JHRztPfCfXkG
UjFJdfzsR2L7kZYX+0TbB2E/0k/GGlJJCPYjqc78DhoJxX6k/hfOxiJh2I/E
UPmc6BWK/Ugg1CN+BWM/0r92qml3IPYjBWtG9fzzw34hcfPEzQf3Yb/QHMOD
7/zDUfSXp3b1+vhJ9N6x/eq4EwkZSc0rnX4yiaJ/fPWag/UdrrEebKZPIoWO
GZmXp0mIEh0q6iXJQPuYA1ZvYb9YfqORlz9ybgRiv1HFG9s9OiHYb+RhfEq5
OBT7jaZrF5utCcN+I1lz9xeFodhv1OdVZnMiBPuNBlcFejkHYb+Rxxk38Rf+
2A/E4WbbRd5PQq+aUqQ5308id+bxnjyol7MLNrtUcTLQhnOiOaFnSMjAWP0H
WZ2BAj0qhl7D881z1xIbHRmIk/rGURjW83SVRfDKawzUJfNlVigU+4vKP4w5
LwrD/qLpuHXP/oRif1HIPs52uVDsL1JXa74VGIz9P7kyqQ+f7sX+n1t/SqRX
FI+i+/lvPofFTKK75GcTLx1JKLP8xsldjybR5Vy5O3/dAc/rhp7wkiYRo/WO
4gpYf+H3rwe7hBnoE0/A4Z2w/iz/EMNhgaJCIPYPbcj6rTwXjP1DGbUzVpdD
sX+oSDx5JbH+LP+Q9DPPM02h2D/06XXh2qwQ7B+y/KDpdT8I+4fMzP9xKQVg
f8+fcD/hMivAs81G58HuSTS7L2FJixcJXfN+ajT7ZxLRU/lrPwE+PG9GPTVT
ZqCsuJNxh2H9swxdhgpsGcheoJLvCeTne7fc1TOWgdqDsoO+hGC/kOGUhPBM
KPYLaRzdrcwfhv1CyltIEuah2C+0O9DkUm0w9vPItqRMxlrCfJelafOGMdAq
+tBGP8hvqz1jw1HCQIvFUcwLeL6J5x+/7ADwXcuqPwS/yYQEz/lwM9G2W8by
V4j1u3U5sesmA+0c3+G7DWKVryPpD1oYqOrllaAVcH/qfuUhtWkG+n5QbvFE
KPbzfPTYGcK0wH6eSEEVbbv7oyjC72jtvQvA7x4lBxHsf9efIcGtFZNotfGI
XBjsP6+DbLHS6CSKfS27tBL4e33onNGfZQx0rua3/1/gb5YfaKfDE4eJAOwH
uknSifgYjP1Ak7RFVf6h2A80GetSsSoM+4G6RTXWdYdiP5CTJdm6JgT7gbQM
4zlfBmE/UGXHvlibAOzXaU+cey8MfGqbG8rV1TmJdF6fV9wP+5+ev0Bj5fwk
Eq2vrLsA+x++rWRtkCIDRa/NTZSE/Rd0teBJO8RAOrl5k1ch/6Gv058SLzKQ
wjeDTe0h2P/zubFmH7GeLP8P1+9VOUJh2P8jJtpediQU+3/8Prh+/RSM/Tmr
Q/eVMWD/46RDSzYEM1DUb/vWw5Cf4/ntROo9BroSuNa9Dp43Cb2daNgH8+k6
t2w15Cd71/nzcjFR1yr6+1S4LpvvxTOdyEClbeJa6yB+e/LCu5QmqJd0ux8C
cP+aFy0ue6aAH1cOd/4Ixf6cBwEGmw4B/s0/DnLU50B9rFr+Og2u7/PsTg97
x0B7zu/MJvAoFdWx/eQTBor0VGj+B9fXP5rzvkxjoNMU/0EuuF5ZckBGtJSB
DEI+Xu2F63oJLhe5hqH+nl4XkIDrFw8buDa3M5CzrN8PMYhF+xNshGaAzwbP
+n8NxX4dZuqamFgL7NcpfCHSFnFvFHna56xH0ZNIYHi3/wycny6yF4celk2i
Hc07jfSgHq8FteTUjUyiddSiuSiox037lp5LEmIgy/tHBfugHll+nzMiUgGv
A7Dfh+rZa9QWjP0+pnofZ06GYr9PtqPOfakw7PeJuKxS3ROK/T7iY/J5LSHY
7zPOc1t4MAj7fcy/eAj6BGA/zr5tIxk7oR6nXsi+N+qYRMn9KSLiUI+yTTnr
i2cn0dkA561HoB4vCzVZLV/HQJsXrpWeh/Oyxe/5bWFrBnog7evsB/n/Ul1v
yl9goMyDOWp1IdjfY3Bz0WJyKPb3HF1QJEjgn+Xv+XxjWNslFPt7/nE/N6ME
Y/9NELdpsAycxxqKk8efBzKQdUBhkRnk3897osShkIFK6oInKuD5y9Vu715/
ZKDmE1PtRD12eRx5ZMXJRDG2rqS7cL2jZKDhUgLs95y4thTEchXWTIFGBhKQ
Nu/mg/uPcd0o6Gcw0MVQpaHZUOy/cc2MCbwM9ZixqlRqUzYD5a/U17oB12/m
pQ0J9DBQ7SPuYKIevdvTHEZqYT9UzOPn4brXVFu5BJWBOhd6ruGF64u+y+vH
PYDzcK+u2mu4HtG58cWNQeCf3LwsSbj+KWPZ+a1tDKR8WukToWcOi9mn3/nB
QNdXrrAl1o/VH/nqUbb4KdSjuJSWq8prBmqsbosi3lfESj+56zG835sDB78R
/HT8mLY2Cc4PvskFggR/GXVZlH9moDK1FzIEn4UrVlbLNjMQT9jRTwQ/CG5Y
YMt4D/rE5Eoi8T5zB5K3n/vCQL+/ihoT+NBc4W22t4OBOsIeviLww+qXpJjf
mTlogf05Gq2Hlq4AfDju3/klNmoSGZ8Mce4BfKhrfTKhgd6WTb9YIAX42B9z
aw0X4KOL4dV9AvCxtU4i/gvo7bcza+raAB8sf4+7wt6vjQHY33PeXvnys2Ds
7/m4qOqPeyj29ygUmgsR+GD5e/5x2p0i8M/y91xIE6npDMH+nvlg1/jxIOzv
uap4pzEkAPtv0rxTgh0AH0/6/fTCXkyiSfn3X+dAz46/Ops3DXr21sEjH3b4
Enjv8rJXgPWyWGtOA3xk/Qt13neQgYyfeod5Qv43pzJ9vKMZyLVu7Y3KEOzn
EfcsMx8LxX6eK5w71IXDsJ9nYofcCeL9WH6ejW8ZVGYw9ts8NnTu0wV8cBcr
7BAAfCgzZriMIP/v+1a6qQXwvbHaTaQUnle2fnlOHPDxQnZiKbG/z9yKDs6C
npQ5eNg+D65nbBTNfAN6zuX4oruihH4+iMJMGxioaevFtYvhfs7sWVM5wMds
5eb3RH2z+hnCqwNFcwEfOxtS7p+6C/XsqtodD9c3b194/uBb4DvLQ/uJ8cRP
RE9IAT7WpTfYEPgSuKZ2wInCQL82cxQT+UuTBLtaQF8c2SQw2gXX13qkeH4G
fXFYpfogoS8iDeYEz7Yy0OsP68uJ9ZmtbNYjgX44ai1UTQ3F/puNHv3NvVCP
tTXpPGdfMdCWl0UyBD6e/VCQXwT4KJRQ6GfA/de5X3wKH2egpXu22CyF6/lD
GsxZOM/2BC68S+BDsTN9p/1zBnJEdd7E9dKu4/NagA+r22NZxPukf/sz+gTO
k109mRvEIe6vOvQh9gXoJbk3VCJm9zfsnzR6w3x+T3uYcYKeOB9D20zkJ0ty
aMZ+gvUYljpLzO/bos36rcAnjYWFSUT+QdXOdbuHGIh2gj5A4E19XvH7X+CH
vVdvMUQh9g979XwU8M9X9qyXeN4517XEsx/4b+PrW0T9n0xMrS7oZaAlIwZn
/7ff//U36PId67dZYD9O09q79CxfCru/sXdEdfE5Lwq7v2EfTFH/4kph9ze+
O2Vd/uxAYfc3hOt0TgrbUtj9DXWDpDu/rCjs/oa58Sm50xYUdn+jewPPfJ4p
hd3f2LqmwF5zO4Xd34gdj808ok9h9zfmtFY2u22lsPsb3qdL7EQ3U9j9jXVB
R4rUN1LY/Y3Ze7rfnFQp7P6Gwf7Ny0yIv1v1X39jrMCnzB90Jau/8SvzlbkN
rAOrv+G5JLueW47C7m8YL3UNcpalsPsbK29+uJ4PMau/Eb/vb9BvuJ/V3yj9
4mUQRvwu+V9/4/3MpgFuZQq7vxGTOtRuCt+VrP7G2Xvf193XorD7G/QdXavc
9LEfx+m0Rc5lU+zH+RsemvjYCvtxsnfH99Q5YT/OZS/xY14+2I/j/VI5rf48
9uPsJ3O16CRhP47Si78+/wqxH8dt08NHz59iP8436a+GT95jP460zQJ+6wns
x+mXsgqQ46Wy+xu25b1zm2Wo7P7GRYvdS/K2Udn9jdmUmWOattiP81wySiPG
D/txjo2bjvxMwn4cwwnPnaFV2I9jfrWAdqoH+3GeldKcTk1jP872j9fbSlfQ
2P2NR3WNgjUaNHZ/4+WuOe6OAzR2f6M5qqaFdhb7cZoW7YhRuI39OAOjN35d
8qaw/TP3dW1aWmA/Wf6Z0cPRZZ2KFLZ/Zqt1SO9+0Iks/0zD/oL1qUQ9/eef
OWc8I58C9cPyz9ym2v91h5jln+EomDurAvez/DOxVhx6IpCP5Z85enyx7cr1
FLZ/xohP0/kc1PtyqmINb9gEqp+P3GmuSUEnvOb7k4vgfsmQt4d0AOdxmdsz
+ibQvcMyD7cB3lj9DvObEb5/LmK/jbb/9ccroH5Y/pi+qCCzBBUK2x+zhCZz
JxrGZ/ljJE1/8wzD/Fj+mMWpllemiff9zx/z1FhraTu8H8sf40Ted8oBYpY/
ZkdR88VhiFn+mGivCclw4v/B/+ePOX+m0nY7rC/LH3O2ium1EebjddyDJ8Z3
AvFz7pt6CvgfLXnzxzJrAnHpbBM+p01BmbV+3k7dEyh2y+PsJgMKu/9hq7j/
zlQoje1/8TGUTJOC/Cz/i+cpycDXMD7L/0KL0z5rTrzPf/6X/Jwgfz+YL8v/
UvRz4fUIiP92x69U7oT9675Ouwz3y79al7fqN/BHvIx3PazP499xFceUJtDH
ny8reICPcsv5PKpsJ9Cxqcl9b9Xw39u7LlO8ZmkC9s+cNuGW64P9YPldjJ63
bvsF78/yu9Svf1A8CvvB8rtMLfC+rgT8w/K7TMaL5MnD+7D8Ljtk724eg/my
/C5qQlvbiP1g+V1+PNtj3Qgxy+/yHEU668LzLL9LFsk4gPguZ/ldloacuZsC
eJDIX1zS5jWB/l08HcYB+5HVvS2+JHUCuf4KuXdlCwUteXvswvb2CXRjpK8y
AVHY/ZC0KYupk4E0tp9FiSo97gv7wfKzvBauMRGC9WP5WRrXSk2fJvbjPz9L
+x3eiAswX5afhS64ccEZiE9d4Fw500xHgq8MrG3g/tzjx+N5ftLRxpVyncch
37RXnXal3ARqijG9GQ/rd12i7syVAxNIWdy/XFoN/z3DDR0t1y7EEb/7J19/
pURHi1AAXysxftpvvRAbOqo1umz7AMY78E4gyCqWjnb/9gg5BrHFN7rEtWo6
2pX/fDMX3J+dMu74kUJHpILP5W2wnv3GceqnDOloViKyUoHIN09v4fKlI24r
nZUn4Hnb9/rXt2bB/NvEnyVCHC8uKeXwho6WKywzaZTDf1+x973H6tSb2A8z
GPk1hPh7hiz/ys3Y+0MqwA8s/8q5qbKbIlBXLP+KTovSa0t4juVfkeP/poCI
evnPv3Ll3NKlP2B8ln/l4WNLLSeIWf6VItfF7hUQs/wrH2RCrFfC8yz/ymQM
s60E8rP8K9spN8ItoF5Ot9hEkDwmkFvpID0HeOevvW/v5+QJpN9jViwJ9dI0
cDhhU8sEahHQCJ+D85DVPxnn/XFfxZ/G9qekNPv8zoR6YflTZB+/3LIR9pfl
T7lV26N9gVjf//wpEm0GjvEwX5Y/JfVXX/xJiPOHn0oONNKRF2mbpRHcP6q5
iHP+Gx11c50b0YN8K+St5vvXTiCbUs8jB6Be+PasmPXfN4HMwyYNO1Tx368U
fZm43zCWhp5Gfnw2v46OTnGMz/QT41/7q3LCmo4OTDxvqYXxNCsXPfa7CPW6
sOySI8QX9xRInKuC9RezeTkF8YjLxfdd43TEGVjzIhvWM+ppl12qPh0NMkt0
tYl8jMnK76foiCI0vP803L+1SvuVXQbw77tXFTEQt555t3JHN9SfgEd4nhz+
e5oaAl4+B67T4Pt2Ib+ZJfDbVbHNvXD/1Jl59acRdNS7tFyN4INpTikJw4d0
5JD1xuE1UX8fvl1/4w74G1p3KRTimbMqZjnJdFR+jedQIMRnp1foqV+hI/O7
EhauxP2LaL0i5+jIN+XUWzeIg38YHxTNoSO7gLjyNFn89zxL69UUhm9hf0v/
UspGb6hflh+FIcN/xATWl+VHWR/ub6AG9cvyowjp+Kq4QH2x/Ci7rCvldhP1
+58fZeHahN1/YDyWHyXa750egU+WH+XYl9N9xUT8nx+FU+NhEz88z/KjLJnY
OJQE+Vl+lDaH23/XQ/2ufL/A0999AnVzm6n6Qf2qrbs653trAok4SeqOgJ7L
/NojUvJ8Au3ZJihcCvXL6rc46CqrLPGjsf0m/ou0t1dB/bL8JkLX3acMYR1Y
fhPe1u60a8R+/+c3uVUSq3CDqNf//CbXpoKVCL4wEkyTtGygo6BLx/W2wP1c
kof0zk3R0QIR/+PrIZ/Mgjt2PtITyLKbVLEF6rfVrb5uYu8EstIPzrqjiv9e
qoLMgPWaGFhXNPsuUYGOTnzdW0Imxo8Nzx05QEcZZW8tiPNBJjf6IO8FOmph
Phwi6kUmOFqCXAHzD5jhphD7u6t3qckYHVGXq3QmwHr2Bk74quvR0WhFv6Eh
kY/irXLiJB2FTxebEHytmFd1cjKNjr4WTl+IhvjY3bKV1V10VKepuDRFDv/9
1qhxqacbE6F+faIiGyxAf6fKpg4Q/OMc8MoinI5s5PkcifkkbJwVryyhI613
0Y8J/RH/5gyf2XE62ptzze08xOMu90ibbsH54pe4lDjPXUYTPjdepqMXorEv
CL0fv8DL4uoZOnJp7vtI6DPPscbvBXfpSHV2KvWWLP77sXfb50Sfgk5q2O67
xDcE3m/lEhcCz63GOXKHb9ARCixVJvBp3HxZfOwS7Gd0jBvBn/E/TuqFnKaj
EGvL2wT/LIwOu64cCfxa4KxJzD+aKzkz8yodbb+yl+84cb+Ap0OmH6wnXYOX
wBer/+LLN7OLMwX7VTRWXROMAfyw/CWtq5RzDsD+svwlDR+25uoAflj+Etf0
AcpJqG+Wv+TKnpry/QR+/vOXSHh4hi+A9Wf5S96Yh70n8MPyl2wqJJfcg5jl
LzmZeUiEC55n+Uv6Bm/wXIb8LH+J9OLZL2KAH2b/e/t6+B66s6/c2wHwszMu
9coz+B7q+NQu3wr4ueKWeJgC30O881Z8cYAfVj9G4MD4j+BzNLZ/ZGzZ6XMN
gB+Wf2RU9aK9uQKF7R/R+OY0cJOon//8I1nxa+4kEXzwn3/kwFl3AU9i/nmx
qbH1dDQRRX61Ee4XFgi3LWfSkYrxBtM1kE+JYXy1DvS31iOT0PWAn9wzIhmK
gJ+HptbnLqvivwfMGGpyir8E52rG4uF+0MOh5DvJk8T4PAaOqwE/LmdXFTbD
eJJSz+X2RdORRcOGLGK/mcvO3F4L+LmVZfd0lNDL+n9VokfhvLcyoVyC9eT4
+Cc0eBsdieZder+DyOemTs73oqNkvy0fz8L90qumt20B/BTONEZHQqyunZU2
BXq0JqvrTKIc/vvE2e2XTmSBjoyf3K7/G/SgzCMxpy9w/8fPjzKTw+hIm065
QszHvp2UMgF6sGiK7y8x33iLTa3RbnRkUi7gFUV8r/STHoUm0ZHPvOF5Ynw7
u1f3+QA/2rcFpf6HnzAVvhegZ+wY1755EHg+yvGcCXomqUpd/qYs/vvIApwD
ycqAn+q60s+1oC9OOUS1Evh59uTL96zrdPQyS7P3FMTbtr0gqQJ+qE/1mcT1
eF+12cfedPSqtXiSuD43/8Tp7Hk60vTfqUTMPyTk/UkSnEc297fJE+dP/GWl
lX1wHpEGW8cI/LD/v9QOw0c+ycDHRapBu4PoaO3HkxUEPpVUdl6sB35b8/Wj
CjEembaVgwfOR8MVWQZEfi+v/UsC4wAPjKFoFyJ/dNH1fWdhPB+ZbgKv7Z2a
eutBX7/RnRIknt+9e7dZegwdHW+7SSXy8y0xeD4CeH+7QMicyMfqz+hvsyDd
BDz/HxwPj1Y=
             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1OWXVVUYwOE7Qw0xxNDNUEN3qQgoraCCoAKSKqGEgKDSpdRQM3RYlKSC
tChpK0qagErHkDN0+Jy1/CP4cD88692/fe46637YZ8d26dOyd2QoFAp0iwiF
RtFJlCeSo3o36xjNGN7hXcYyjvFMYCLxTGIyU5jKNBJIZDozmMksZjOHucxj
Pgt4j/f5gA/5iIV09p8qkIq/9VesZxFd7FUkNf/or9nAYl6yV4k0/Ku/YSOv
60eJ4aI+wBJe1pVJyzH9LZvoq+uQnUv6IEt5RVchHcf1d2ymn65LDi7rQ3xM
V12VKE7o79lCf12PnFzRv7KMbroa6Tmpf+Bz3tCPkYur+jeW011XJwOn9I8M
tm5CQW7prQywfpzcJOvfGW7djFju6RX0sK5BRk4HZ8F8hhL8pIeYTSnE7eBs
mK0ozRd6oFmfPMTThpTgLJktmUkcU2nPH56NMJsznaJMph1zuB+cO/M5ZlGW
aXRgLis9f9WsSSKZmMgLzOZMcJbNFsygJFN4kT2eDTWfoDCTaMud4LybrSnD
l/pNswF5uRZ8F+azlOJPPdJ8imL/f2Sr7L1m1iKas/pnhlk/SRHu6m28Zd2Q
fFzXf7GanvohMnNO/8J23taNyM8NfZhP6KUfJgvn9V528CnBx/8IWUnS+9jJ
GtbSx35tsnFB72cXg3RjCnBTHwnuDuunKU4EE3ieciTQkXl85rd5qUZ5qhJH
OapQlJKUpTKFiKUEZahEfgpShOKUpiJ5yE0ucpKD7MSQjaxkITPRZCIjGUhP
FOlISxpSk4pIIghx37jHXe5wm1vc5AbXuUYKyVzlCpe5xEUukMR5znGWM+Tz
/gIUphilqMDpUPhuDt/N4bs5fDeH7+YH8W7+D/jcWmI=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1OWXlVUUB+A7g2ABKiESgoAgAioG3d01dMPQNUN3hy1KKd2pgkp3KyGo
IEinUgaNBaLPWf4XrPvhWXvv33nfddd9z1kna3xiXEJsJBIJ+sVEIvkZSG+6
0YWOtKcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbeKo
Q13qUZ8GNKQRjWlCU5rRnBa0pBXxtKYNbRlEH7rTlU50YDB96UECnRkS8//3
6EkiQ+lPL4YxgOG0Y5+P91WSSOR1NlKTIazkGSrQm0/527NPqsXozBxOya7y
qP5lWvIRe2Vfs4fd7GJn+C2+ZAfb2cZWtrCZTWxkA+tZx1rWsJpVrGQFyznJ
FR7xm/lowYcsk53gNx42v0RzJvKF7Di/8pD5RZoxgc9lx/iFB80v0JTxfCb7
i7T6onRiNkdlP5NMn5cmjGOp7E/S6IvQkVkckV0mqT4PjRnLEtkfpNYXpgMz
OSy7xAP63DTig7Anst9JpS9Ee2bwgyyjWppuLOSiLIn6PA15n09kWdTy9Aoz
t2VPqAVpx3QOyTKopUhkARdkldV+4bsQSy4aMIaPrddQB7OCzJSjZ1jjlvWq
6oCwHzzOMFZTgLZM46DnRqnrqcZWBob9JT07GM4aSrKZBOZzPpw1dSTrqMQW
+oa9IYbtDGUVz7GJ+rzHYu+PVjdQnW0MYjlPM4K1lKVHeJ6b3qmi9g9nicfI
Txum8r31p9QSdGUeP8kqqn3CGSBCTurxLousZ1LL0D3M3JClVF+jNVM4IEun
FqcLc/lR9i859HV5J5wH83VS6F8lnsnsl53jHs+a6/B22G/zNZLrX6EVk/hO
dpZ/yG6O463w7c3fcoa7ZJPV5s3wf81zmcNsZjGTGUznG05zh6yer8Ub4SzE
Ru/36P0evd+j93v0fr9f7/f/AIyVekc=
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1uW3VFUcBuC5tHQonYJ0l3QjJUi3dHd3SXe3lHQ3SEkp3d0prXS3z138
E364H5559/vbZ+6dWevMWTtZg7YV24QKBALBUnvZFzoQmB4mEGhGQZIQnrfm
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa17nBTf7mFr/6380p
RFIi8M78NjOsW1CYZHzFe/PFsgtlycA33DGfKVtShG+JyAfzJbIr5chIbO6a
z5KtKEpyIvHRfKnsxk9kIg73zGfL1hQjBZH5ZL5Mdqc8mYnLffM5sg3F+Y4o
rKUf1fiez65bLntQgSzEYyMDqUVeHrjuN9mWH0jJFoZSl6is4xeqk4vtjKQh
AVbQk4r8xXiyso3h1Cc+vzOI2uxjEvnYyWiO05iDTOUfn22ubMdhSvAn4zhB
KrYyjKPUYz+TOUU01tOfI9RgLxM5SW52MIpjNOIAUwhiJb2oxB4mkI0/GEED
ErCJwfxMfnYxhib86zvMk+0pSWqis4EB1CQPoVhFbyqTnYQ89P75sgOlSEMM
QrOaPlQhB4l45PoFsiOlSUtMwvDY3kLZiTKkIxZheWLvKc94zgte8orXLHJN
Z34kPV8TjjX0pSo5ScxmhlCHAuxmLE05xDRO88bfXRfkt+r5UZfxpKcawwki
BT/Rn6uufUtC6xL04E/9FI+IoeejLWv1NezmJA+Jbp6X4AfXan0XJ/iXaGZ5
aM0q/QpvSKD/QHd26sf5h6h6blqxUr/Ma+LrxenGDv0jSa3L0Idj+gOiWOei
JSuCvjxIk1OOX7gU9OW5WonBvNLjyWJ0ZbueVlZhKB/0mnIUSShNb46a15Zj
SMkkKjCQ+/amyuqMIDIT+J4WLLc/XdZhHOmYQlWG8dn+NFmL0XzLRMrSj4v2
f5ZjScVkKjKIl/ZqyJHEpShd+MM8jazMEN7riWUpenFE/06WZwD39EgyJ81Z
pn8imfWP9OWC/oI41kXozDb9HYmsS9KTw/pdIlrnoBlL9fM8J7ZemE5s1Q9x
h6/07DRliX6OZ3yjF6IjW/SD3CaCno0mLNbP8pSv9YJ0YLN+gFuE17PSmEX6
GZ4QSy9Aezbp+/mbcHoWGrFQP81jYur5acfv+j5uElbPTEMW6BvZyw3CmGWi
AfP1DezhOqHNMlKfefpcfmMOs5nFTGYE/8aD76Xg+yX4nmMKk5nERCYwnnGM
ZQyjGcVIRjCcYQxlCIMZxEAGsJ6/uEYonykD9egfFHI+CTmfhJxPQs4nIeeT
kPNJyPkk5Hzy/zuf/AcMiT7V
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1mW7VVUUBtBLCYiEhHQrSEh3CEiLdId0dzdISqcioHRId3c3SndLl3SD
OPb/OB/Gfeeaa519d53zrJQN21VqGz4sLCxQ3J8pDIkQFlaBlLwzvsLfTGUa
05nBTGYxmzkMtb4iqXhvfJUjzGWYXiVS88H4GkeZZNyAbHzGY70/Ga6uzJf8
Z/wPx5hs3JDsROeJ3jxGqKvwFR+NrwfnpW5NQeJzXO932YgcxOCp3nzZge9I
wny9kbIqaQhjCV0pyY3gemUbviUBJ/T+kI3JSUyW04PveWZ+gexIUTYwgKSs
ojc7KctmBrPAZ0bJamwlLWv5iV2EYynd2E4pNjKQPdwM7r1syzYKsZ7+7CYh
K+nFDn5gE4M4GbwLsgm5WEc/YrGCnpThuXULZSeKkYzV9KEcC82PltX5mvAs
ozuluRU8b9mOwiTiVPCuyabk5nNe6C2SnSlOchbpjZE1SEcEbgfvg2xPERJz
OnhvZTPyEJuXeosZq65JeiJyR+9M8I6rm5OXOLzSW8I4dS0yEIm7emeD74O6
BfmIy2u9pYxX1yYjn3BP71zw3VG3JD/xeKO3jF/UdfiGyNzXO89yfjX+kUxE
4YHeBVYwwbgumYnKQ72LrOQ343pk4VP+1bvEKlazhrWsYz0b2MgmNrOFrWxj
OzvYyS52s4e97GM/BzjIIQ4z0f+sT1ai8UjvcvDboW5FAb7gbfBMZBdKkII1
9KU8W/iZvfxl7SeRXAsruEkfFnCJinRmBifJREla8hsHiceXFKQ+I9lOJCIS
gfCEI4yPEf0W8YH3vOMtb3jNK17yguc84ylPeMwj4jpOagpQjxFsC67DXByZ
ivzUZThbeWgutkxJPn5kGFt4YO4bWYIWTOAAn5OCvNRhKJu5b31GWZzm/Mp+
YpGcPNRmCJu4Z30GWYxm/MI+YvID7fiDIyQjN7X4mY3c9fkKshPTOUF6itKU
8ewlBmVoy+/8TVK6MZsz5KImg9nAHcfuLedzkfJ0ZBrHSUcP5nKO71jEFZow
jj1EZxnX6RmcM39ynu+De8xirtKG20zmL5IEz4el/EPX4LyYxWlyBvechVym
BrcYxPrgWK5hubxBr+B+M48LlGMJ1+jAVI7xNd2Zw1mK0Jix7OYzStOaSRwm
MV2YySlyUJ2BrAvOyXmUle2ZwlHSUphGjGEX0ShFKyZyiERkpxoDWMtNx0sj
C9GQ0ezkUxKSjar0Z01w/dZ/Jb+lAaPYQVQSkJUq9GN18KysjyLjk4XK/MSq
4DmYu8ZVrnCZS1zkAuc5x1nOcJrIPvcFmalEX1YG9ypiaE8U2hOF9kShPVFo
TxTaE4X2RKE9UWhPFOyJ/gdo5XpI
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwV1FWAlFUYgOFZBJESaVhJaVAalEa6waUNYumWTlFAJXeBZekGle6SkO7u
LqW7G4FnLp75vvf8/8VcnJkM4R3DOoQEAoFQHwNoHCMQ+IIYXNTbWMFAfuU3
fmcQgxnCUIYxnAgiGcFIRhHFaKIZw1jGMZ4JTGQSk5nCVKYxnRnMZBZNfKdc
fMAlvZ2V/EG4s9zE5F+9g1X8SVNneYjFf3onq/lRFycx9/Ux/qKZzsuHXNa7
+JtOugRJeKCPM5vmOh+xuaJ3s4bOuiRJeahPMIcWOj8fcVXvYS1ddCmS8Uif
ZC4tdQHicE3vZR1d9dck57E+xTxa6YLE5breRx97RdLwSq+nm700KXiiT/Oz
vSoZeKvn09peiHjcCN4FsyaZ2a/7mpVIy+vg3TBrk51/dHezDCkZTgOeBu+S
GcZYsjKSHzjj2S9mNaL5jEi+YwLvgvfOrMs4cjKKhkxkgedtzC8ZTXyGUZ/x
3AzeZfMbxpCFEXzPAc9+MiuTjgi+5U3wvpt1yMEG3cMsSyqeBX8XZi2ycVb3
N6uTkQALnbU1vyIBt/RB+tmrkJ7/9UZ62ssRynN9jkW004X5mNv6EJvopcvz
KS/0eRbTXhchIXf0YTazhA7OivIJd/URtrCUZXR0XoxE3NNH2UpvXYHUvNQX
gv8d9hpkIoSh1ONzomjEJJZ79z2mWJF+
                 "]], 
                Line[CompressedData["
1:eJwV1GW4FAUUBuClJQVppLsblC4JaSmlOwQE6e4QEFBA+tIS99KX7u5GJQUF
pbsxiHd+vPud883sszGzm6FV1zpdooRCoVwewqKGQt9FC4Vqk4H/7H9wkjnM
ZR7zWcBCFvEzY5z/BRn53/4np1jMWF0dMvHGfo3TzLC3pCDxeKxbwjhzXTLz
1n6dM8y0t6IQ8XmiW8r35npk4Z39r+B9mTtTiuSc1c2SrSlMAp7qlslulCc1
y3TjZX2yEmIlvanM38Hnld9QmhT8opst21CED1lDP6ryzPFw2Z0KbGE4aVjH
QPZSg+2MItxzJsgG7CQbGxnCPqKwij7spgpbGcEBbgTfvezCLsqwmWHsJyWR
DGAP1dnGSH713DDZlqJsYigJWUt/qvHceRGyB5+RlvUMoiYRjk+UX5KdqKym
L59zM7jesitlScVvwb0m2/EJiXihWy57UpF0LNf9IL8iB9G4FdwP8lvK8THn
gvtWtudTPuKlbgU/mhuSk+jc1p0P7nFzB4qRmFe6lUwyNyIXMbijuxD8Hsxf
U5wkvNatYrK5MbmJyV3dxeC3Y+5ICZLyj241U8xNyEMs7ukusYaf7E3Jywfc
111mLVPtzchHbB7ofieSafbm5CcOD3VXWMd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHfg5wkEMc5ghHOcZxpnvNFhQgLo90V4P/DnMnSpKMf4NrIntRifRsYDC1
2MFoDnLCue8BrNGiOA==
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNz2WYVGUAhuEhJKVDQBqkWwSlW0papGMlJNylu7uRDqVRSkK6OzaAZYNU
UDpESaXj/nHPM9d7vjPnTI6gkEbBcQKBQHIfJ+IFAgvjBwLfUZFsJOSFPZQw
wongJKc4TSRniCKaGGI5yznOc4GLXOJ3/uAyV/iTv7jKNa5zgx89uwuVyE4i
Xtpv8pPvXalMDhLzyr5a+/EVhUnHLfsi7UYVcpKE1/Y12p96FCE9t+2LtTtV
yUVS3tjX6gDqU5SPuGNfot9Tjdx8yFv7Oh1IA4qRgbv2pRpMdT4hGZsZwTeU
5p1zv+ogGlKcjGxnDC0pyz3nlmkINcjDbibQluRsYSTN+Jz9TOFbAqxnMI04
ykxKsJdJtCcTOxhLK04wh3IcZBpn6Eg48/nbuy3XHpzkS44wgyjysoeJnKYd
ocwlhhRsZRSnaM5xZhPNFxxgKpF0IIx5xGEDQ2jMMWbxKfuYTBAfs5NxtKY8
h5hOJ+77Dyu0JzXJR0q2MZoWlCEuGxlKE0qSmX/cv1J7UYv8pCIemxjG13xG
Fv51/mftTW0KkJr4PHDtF+1DHQqShg946NojHvOEp/zH/zxjlTN9qUsh0pKA
3xhOU0qRlV2Mpw0VOMwPdCaCBcTy3O++B93IkH8=
                 "]], 
                Line[CompressedData["
1:eJwV0WWYVlUUBtCPGDokpFNKULobaaRT6UakO0VCpVuRTkUaJJVOpUNwyBm6
u0NC1v2x7vtj77uffc7J2KprnS5RQqFQKp/w6KHQmrBQ6FvqkJtkxOSk2ilO
c4aznCOCSM5zgYtc4jJr/TeYuuQhObG4orZODqEeeUlBbHYyjpaUIgtX9a+X
Q6lPPlISh12MpxWlyco1/RvkMBqQn1QcZCodqUxcdjOB1pQhG8eYRTeqc928
P+R3fEEBwplPb1JziGl0ogrx2MNE2vAZp/mVfnzMP8ymO5dYQQ3OsYjbDAzO
z+/csMef8vtgJ77kPEu5Q8HgnVjATfpwmZXcIw2HmR7MojMXWc5dPucsv3GL
AcFbsYr4/MUk2nKBZZTlDAvpT3aOM4ce1CSCxXwT7OUMG+UPNKQQp/iFvqTl
CDPoQlUS8DeTaUc5cnCCufSkVrCz2ZvkcBpRmHQcZSZdqUZC9vIjX1GeT4L7
9v9mOYLGFCE9H7CPn2hPBT4N7lz/FjmSJhQlA4nYzxS+piI5gzvWv1WOoinF
yEji4H3UtsnRNKM4H5GE+2rb5RiaU4JMJOWB2kMe8ZgnPOUZz3nBS17xH695
w1ve8T8hc6IQlWhEJ4wdjKUFJcnMhxzgZzpQiVz8yzx6UZtIljCIa6wOzkEM
3gNYnJ2N
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0}, BaseStyle -> {FontFamily -> "Verdana", 8},
             Frame -> True, 
            FrameLabel -> {
             "GOOG", "GS", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.962033"},
             PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFVwk0VlsbVkmDVCI3pBSikiEyVfeJTCVD5RpKRJTiEiKlCKVoVEqGyBBF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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN1nk0Ve3fx3GlZCgVGbozJpJShgwZ2kqpKDJFEoXIWBIhJInIlLmQKXdJ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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GOOG", "XOM", 
              "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.997718"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxlV3lUTuv3r2RIctGkSYlSNCBK4X4qTRqVbi+VCBkzhEghDbgVKhIquhXX
0GAqlLipbqMhKsosQ8N7Ouc571tKA9/nrtXv3j9+71pnvWuv5zz7PM/en70/
nz159TaPACkJCYk++vzzv/9EXuCgJkHKi8s9Hzw4WKRvvTbsV4Jhl/cJz5tw
6BFnFhJ3uu7nUyIxnYNfWW5ivTVB9/UpThsMOJQeP3tphBtB43Tv66lnOBgt
z6l95UlQYSI5LiCRQ5Bf3r7MpQT8qEsrq3s5PBjv/CPgMEGLZLvh0kUEL3p3
hqpzBAYqP026PAjO9l9zyS8k2Dug1WqjQ/DcbGG5+DSBhlfKV7kYggPM52k3
ZxPsvrw6KDiOQDG39F2aIQHb9maBYxqB2o6JguCNBCdrRg03eUnwKa2nfhn1
O/C0zsmqmyBT++ugGz1fVDjPGpjyKFP5FrrrOYdnt58pu2QSnP5V2qOjmsP7
3Ol3o64QPEl8v0dA/T80q8j7VkawSWu6RrMJwbLdAueQRPrdHZl2btMI6ob2
f2mLXcEZEKzTF4zSzCVgvu9c6UfvOUatzd8+maD+/JU7Siv///lKxIE165oI
+obiLSsbVTeyjaBLuHZu4u/UrtRn9gzQ/WubJrtm0HOtls/cP4qH0/3J/Cwa
z8QfA4IoBR4jDY0Dsv+xi7J2ivV4zBSh6c4xgjfHVp2SduHx1kG3YnUewXez
Qv7jNh7Naj2r7tDz77DBpnWLeBQvUXRYaEzw9uMk2YavBCP1sq44TSKYF2IZ
WttA0Nl6Y3OCLoF+RGtz0mMCudemRl4Lqf9zf+va9BOorir18XrK4Xp0hcjt
MoG0jPLuB9RWnWAldeAcQfofY866TSGwa/3q3iLNwyjjaNz2xxwyHvpf3PiO
4uiL+oGBpdRerLA1poDA/g0v98iX+/f9pv5Bk9DfOBTHqZYXufLY4T/PVKKI
RatFn2w0jcfvD/sSvWJYjP7xbMPgOB7Du78egRGLs8rXI6JeEZyZ3rBmsx4L
p66Ansgcggk1UyUPh3ci+UiSl1IAwZ0w1TSbwk7cdQy8Fb+F4FRLbZJJQSdK
WkdEn4sl0J5ytXn/YRYJoYo3gu8TbI6Q8UxNZOE45G+0Y2GyaT0Lr+0xcpb1
BJcGjkzxlOew3X55+MbpPAoD/Ls33GRxkw0X58zisWWcCi+zh0VPWVrlxxcE
58P/3LH6MQvf94YHfD14ZJw6ovfhCV3fZZybbs3Du7ZsROJ4DtKai6e4juRx
74KHawuNh/LyA+UbrXhI3zwRJTOJg3xo94EiMx5p+v1BY7RZnKmyXm9lx8Ow
8qGF7HoWDTcES3QteLhUtRtxBSxKFhu4qazm0dvnNPdHGgsTP5vkaFofZ2yt
Gh1O/Lc/xnr94J+mLM4f9hSlL+eh1NO6JTKK/Tcfjsue3y/OYJEZ8NbMbQ2P
C7paB7JVGOR9lHAdE8sjIrmNWfZF+O/+tkcr7/qdEyI8c/jrRm8eRQY5k1xe
CBG9SnndnK08jrkXdZc+FkLz28RTe/x4+B6L3KVI7f+7b0OQ/sQNpgwcL/a+
sZzIo7HUYYXfXgbsy6Q3iTo8zP3PKprtY6AwFA/1mIhy16cMZIbw0TT87+2m
0QwSZlxONtHn8cvF9IntNv/ZZuVf7a76MYjdkizbqEjvlx167xdHBlkn609b
SvLouTSdHb6MQYtPUEXDD4Ki34ofOoQwsBrlN8aE1oPD24yG6nsMjjprukdr
Unx2PQsa681A9q13Xo4qxWe9/IZMTwbO0RHaZDIP18MaLQqj//N/+l5goelO
IaQsS96eHyTweh+avUmJgei2hraVMY+WtotqqXIM5gzlqyDpkKzWZAbjUwPN
ZY14uE+y6bb6SwidYWcsJo7gkTdhYvqTHUIMRuR5WHYQrP24NFI2SAiT3BvX
K2oIXD6/E+hFC2F21OJbMK13tevxAQ7bhDj8NvTD+j8Iivkt8Q1Jwn/r4ZBJ
6r0vUgw2NeWPdckmCOpvlYxtEGJ02NxPM2nfc1EaEdTSLcRfprvOv6d9pOS4
lp//TSFWNI2wNKvnQGoPV/xMFuLQ5RXW7lEcwsP++QlR6RZ9OymWQ6DFDSf/
/fQ8h+TvLqE4f2Gxe5Gr73/rO8rnGG7v64DTgpz69IcsLroYaV4s7ICr2lwV
t1oWpTeybAY6OnDYoK3vyhwCnefm3tEZHXiemWUvncIhU746Iu5AB1LF8z0M
lSjfPG6L25vXjjuvvT82qhCUB6/Nj7zcjjPqHt6qZgR5Sz60XlDtADcpwV73
EMHdVkOZndXtmHKR0QlYTPDX/J9KG7e0o3ibhn9fOsH86slVI3Tacd3wCH/N
h8C6bxvnn9COyU+kjDw2EUyyL9iza0oHTGatbXxYR6Cgn7zw9LIOtG8vFkhU
0r562q9Sqq4DNTdu1dl8pv14yuyc0zReyTMEouFaPFI3uwZbzWKgflL38AyK
58ff67VfUDzKZBXr3pPjceRVgORsnkGZwbc2WXtab4eWdUybwcA8zFaxQZ5H
IhtY7iYUws7x8wLNLoLbDqKIGDsGATKdZa9oP7oTuHujzkEGe757TXFqpv2u
YqxWnSSD5oMevfHlBO8vhlpXXOBw9XK1zJ4HBP1+Ket3HOTwxY3XfH2BYOFG
vYazrRzWDfmbPPafhstht/aWGfP6CIxGHTv8eTzl/aH7xPU2Bk/wo/xTYzIv
k/a3brPeB9PWEAjWrL2wT5nHc52wOp0wgjWzhz2q7KE65Ytu8k55mpfwW5Kx
lF/OP7707Qrl3+7uvTBfS8CFFRbL9XCYNpSfGaLsunXjqL4IiLn5jKd99CXn
K+1HdY9aSvQK2vfwi2jilwYOKr6JgxmFLIxOtC1zT2IxQ6xwSCGhE2rZnp+F
l1ksfmS079lVBsfKspf/1s7A8ykXpdnfARXDFKtUXxayG4ze+WgwMJ3lzL0Z
3wlP3975Wqcp7hStT+WXdWJNz66oDSNpnJ9LxHLNnZhUG3+oNoqBX3+bxuKI
Tuz3TxD1CzrRvmKxg2Esg+UuKUsnfmLx8dYj848WDPaGp2jX63MwTWnMzL3X
gRDdfMfGwU6MXnBObeePdoQ3HLHov9cJgY+Jc+GqDnivzy5TUWOh/nZ6WWYI
zfeKmV2XPrDQNgxSsigQYqqP7FePEVS/+DrYG8QIcbSlv9o6gUPVjdql52m/
viCe6d+Uz0GqtvGTdRyDE8MqJTfc5LAk8EbQvAyKp10HfX2qaN6fmGc/uMDA
5kdL/tWzHLbd77kyfjYDlbDkasUZHAbYWcULaoSQE98RLAxmsaJsjoPRn0II
FAycSwQsfq5pbHtC8fcgrm6RQJ2DS5OiyqaltF8u+VEpS3k+Y1/WtpV0v73d
q6LoGSxyfln34sl4+n2VB8+HpbPY+LaqMkeGwdctrYdmCVlIiz8fWmhA87Tv
nMpACQeh5+znW4sY+BidKTK2IMiyF6XZixhcyPHQjPAnkCg62D6V2jK6YYPH
rQh2RhWppdD6SZxv/0M+lCBnq57Lp6MMCkuU6zSlqW66WlV8MlGIxuXajScc
ONyW6LjpXi/E/cyspNIODrGDba2P9Bm8/bkrskqZ4tzQT6P6OIPIcdcGZGQI
xv6arhEswWBUuXKMLdVBaarGM51YIQbMC2Z+6+egVBT+OMBWiNKheKy6fynu
8YIOuLSfdLz9tRNziv4scTjZge6exe8OFlMev9AsvZD2P6WkToleBQ5jQ95k
M5ZCOAzlY/a0MRvD7IRwWmWn3yVH63OShtTKIIq7ul9eXlxPEJJ50/5FKc1X
16PjNVT/5H/PMRaP7sSYKpHK8G0EaT59YVPPduK2hp8l60CgJSnxxcqTg6dd
7gEvqm+lNevUU16wCBxod9q8jvKDrWpLgA2HuO76d9eH8eiP/IbAv1gEWTZH
Cx4SrGi8tTWvlebxROGuT+0EmG4WpkXfLwjRqrHdwcPfylInMolDgnmZ8jnK
/y/PKVwrp7gdu1Gv7K+xPPK/PA7bI0vnkidxxMiZx+v7cm8kb3Go3+FcZ3eO
6pcJ1l/ZCg7powTqSVQfeE86ZWzrz0EQm3bHmidYpDzqeGYWi2svO7TinhMU
BN8ebdvDwsN2s2wq1ZNWUnrNOlkcmr3NxmhRvfF7WUP0bVoXM9Z4VpeY82BU
bPd/V6Xzy+oJXsNzeNj9nj9yminF0fya9VFdPCw/Gee2P6N5dIufqH2ah0ij
zmxZJAemRqLoWQqP+Eu3Z6qrEfhMT+i0GiaCe41A/w+Ky9+++FmlqIrw3NaZ
LaHzgfOPgpB90iKM7mmLsZpJEFoZHLWrnYfe7qzxDXUcriTMPR74hIeJHD87
M5yj95K77sdSfVeTOiG3lMW5kYpXmqj+8h3Se+sFOY2l8TzunDHn3xuziPZQ
dQt34OE1rzkh/Gkn7klFaZ+i80Bq+6xF4qkc/CeE6atdovPE5w/xf75lEXBz
60rVQhGqTw4uLS/m8L378sPFzSKsPC3UaQJBQMXvR6e2idC/9qR6ZCDBwabW
yE2zxZi6YF2UbwKdlx6k3ZD/TYw5Fvnp56MoL6SWV5utEkP5jp2rbATBgqzk
K70nxBh/dd9YZzpfrvtsXHfLSAz5W9OO+qT9t//16Mx1Z49THhnhElH7qxiR
eV1Pzan/K4apL4wHRdgbt/jVgC/lzc0P4lc/FeFFwZqVYopLgfvOB7IiEY64
VazafYL6q9KvOhMohnd8bkbIbsqDNZ9/+LqLkfFEgSy/Ttcnntj3UK8L47Zn
h0TRue/StfJ+3qgLf/99d9dTqnvyp76qHq3ThZ3csOFadE7sjWPklSy6kKU5
Z+4SMUFprszfho5dSNkQwZ6i827BuJI0iW9iXFNZE99Cdd5wSakWo5ldsGOk
LFJVeEzuLkz6YtKF/wHwhB9r
                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2lk4lH8DxnGpkLJlTciSLClEpcJPslVKdiWJFBXRgkpIWlAoEtmyZk1l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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.8, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GOOG", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.99644"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}, {
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJw9V3k0VtsblkSFMqUiTcbKJZkb7lOGIkMaroibSKUSUdE8UKQkXA0UFcLV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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2nc41f//x3EhI5UKkU1JqAiZ8bJFRkpRMpJNkYo0FNkKDbIziiJURvsY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             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.6, 0.93}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GS", "XOM", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.997653"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4Vfv3RoZE5SIypRQ3ERUlqu+LDBlSVBRSMqTSeEXTvSVK0hWSUBQq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                
                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxNnHdczt/7xyuhMhpkVYoioVDauFIUUYRCCyGJaA+lRUklo0VLO5WShgba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             
             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1ONyHkAYBeAvqW3btu0GdWq3qZnatm3bNi6itm3bfTK9i05+PHN+7Jmd
3Z2dN0dkVET/4EAgEK1iUCBQhtEMZQB96UUPylKO8lQI+tevRGWqUJVqVKcG
NalFbepQlxBCCSOcetSnAQ1pRGOaEEFTmtGcFrSkFa1pQ1va0Z4OdKQTnYmk
C13pxhiGMZB+9KYnYxnOIPrTh3GMYDBRjGckQ5jAKCbSPejf451mJkdoz0T2
UIFmjGAzWSlBfQawhkSUoTFDWE9aWjKabRSgNj1Zwp/oe8sJ7KY8TRnOJrLQ
mrHsoDiT2Uc9olhNQqZziDYcZxw7Kc1JprCfRgwmDaeYxkFacIxRbCU/J5jE
XmpxlB4s5rezz5CHact4dlGOqRwggmFsJDOtGMN2ihFO9MddRQJK0ZBBrCM1
zRnJFvJRk+4s4lf0f5ZNGMoGMlGUMPqxkviUpAEDWUsq8lKDbizkp/0yyiKE
0pcVxCMleahOVxbwQz+DLEwIfVhOXFKQm2p0YT7f9dPLQtSlN8uIQ3JyUZVI
5vFNP50sSB16sZTYJCMnVejMXL7qx5JJyUFlOjGHL9aCZRKyU4mOzOaztU98
5APvecdb3vCaV7zkBc95xlOe8JhHPOQB97nHXe5wm1vc5AbXucZVrnCZS1zk
Auc5x1mCnC8x2ahIB2ZxJmbOxcy54Jg5FzPn/v859xcsXR5t
                   
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1PWXVVUYBuALgxIWYCCCSIeAgiKliCKgdEhLSRigoJQiKggzdM/Q3d0x
1CQNM0M3YiCpYAACIuhz/gzWuj88693rvfusfe8+d3352nVt2CV9KBQKdE4X
Cm2xmB4RCnXidZ7hP91V4ogngUSSmOHzzlQmFyF+1ycz0/oT3iA36fhDv0L2
oR7FycpW/Sz5KW/yLOn5U79Sfk19SpCNbfrZsgtVyEMEG4miOa/wl32r5Dc0
oCTZiWcoranIdvvmyK68xXMkM5J2ZGATA2lBWXYwlg+45vnV8lsaspcJvBB8
V0bTgX1M4XESGMYh2pDKJI7xKruI4QgfsZ+pHA/Odt5c+RkHqcoexnOUvMGd
MorDtCeNyTzAZgbxHilMpBw7ieZDrjtjjezLu7wY3BNj6MgTJDKctrwWPO+Z
efJzqpGPB9nCYFpSnhv2rZX9aEQpngx+s36+7EZ18pOROIbQigr8bd86+R2N
Kc1T7NYvkN15mwJk4qZ+vexPE14iR3Bn+oWyB+9QkMzc0sfKATTlZZ4O3qt+
kexJDQqRhdv6FBZb96ImhXmIf/SpLLH+gloU4WHu6NNYav0ltSnKI/yr38cy
697UoRiPcle/nwMc5BCHOcJRjnGcE5zkFKf5njP8wI/8xM+c5RfOcZ4LXOQS
l/mV31ju7K+oy/M8xj39BhlJM8qQkyRG8D6VgnfDOD7mANM4wZXgf2b2pLGT
VJLYQUowk0hkO3vZwGYS2MYe1hHLJuLZym5Ws4qVrGA5y1jKEhaziIUsYD7z
mMscZjOLmcxgOtOYyhQmM4mJTGA844ghmrGMYTSjGMkIhjOMoQxhMIMYSBSR
DGAt69lIHMnson94VodndUR4VodndXhW3w+z+n97lJx+
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt1VOzWFkQBtCL2LZubNvmxLZt27Zt207Gdmzbtmel8ium6j6s+upUd+3T
D3tXh7ToWqNLUEBAwGePAwMCDjHBRxMKkpwoBHJY7QhHOcZxTnCSU5zmDGc5
x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQR4Ff5nvCU57xnBe8ZKL5mlKI
FEQliFdqk2QzChNCNIJ5rTZZNqcIKYlOGGbTnjJkJD5v9E+RLShKKmIQljl0
oCyZSMBb/VNlS4qRmpiEYy4dKUdmEvJO/zTZiuKkIRbhmUcnypOFRLzXP122
pgRpic1iulOZnERgPp2pQFYSs4zeVCcvH5w3Q7ahJOlYRX9qE4cl9KAKuYjI
Aj5foopkYy2DqEcSltOHGmxjNPnYwFAaspNxfDTDTNmW3ZRiMyPYR3pWM4A9
1GE7YzhAXHpSla2MYj+5Wc8Q9tKAHYwlEgvpSiW2MJLsrGMw9UnKCvpSk/xs
ZBiN+GT2WbIdpcnAGgZSl3gspRfVyENkFtGNr8hBMlbSj1oUYBPDacwuxnMw
6MvDjRzGW2M1x+nDYv6mKl2Yzc9kpxxtmMzXJCQdRWnMKHYSiYhEIDzhCEsC
0lKERoxkB2GITxoK05ARbCeYbJSlNZM4SDxSU4gGDGcbQWSlDK2YyAHiUokO
TOd7UlGQ+gxjK4H0ZhF/UYXOzOInstCD+fxOaZbyLy2ZwH7isJKj9OQ0C/iD
ipxlGYdoz0mm8R0pOccKjtCNU8zlVwpwhiX8Qz1OMJQtBLCKY/RiIX9SmeUc
phMz+ZHMdGcev1GKFoxnH7GpQDum8i0hdGUOv5CfugxhM5+C3UvZkRn8QCZK
0pxx7CUW5WnLFL4hBfmow2A28dF5GWUJmjGWPcQkOXmpzSA28kF/Blmcpoxh
NzFIRh5qMZANvNefXhajCaPZRXSSkpuaDGA97/RHk0nIRQ36s463alFlYnJS
nX6s5Y3aa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOcaV7nCZS5xkQuc
5xxR/D8ROahGX9Z8vovBofs7dH+H7u/Q/R26v0P3d+j+/j/u7/8Au0nzuQ==

                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNzmNzmFEQgNE3qZnaSm3bNlO7Ta2kdpvUtm3b+hG1baa2z4czz53ZnTsb
HhkdERUSBEEc5z3mhgZBNyqTk+SEcMHsIpe4zBWuco3r3OAmt7jNHe5yj/s8
4CGPeMwTnvKM57zgJa94zRvieMs73vOBj3ziM1/4yjz3dacKuUhBKN/M5msP
qhJOSuLx3WyB9qQauQkjPisYQD0Kk5Ef9hdqJNXJQyoSsJKB1KcImfhpf5H2
ogZ5SU1CVjGIBhQlM7/sL9be1CQfaUjEagbTkGJk4bf9JdqHWuQnLRsYRjNK
k5g1DKERxcnKZkbRivL88d9S7UttCrCdcbQlHRsZTnPKkIS1RNGYEuxiIh3I
xhZGE8FhZlCBvcTQmWPM5q8blmk/TlCHA0zlNAXZwXhO0o4jzOQs6RlBCw4x
nTOUZQ+TOUUnjjKLpKwjmiYcZBol2c0kOpKdrYyhNRXZRyxd+Of25dqfuhRi
JxNoTwY2MZKWlCMZ6xlKU0qRg22MpQ2V2M8UunKcOZwj4D+DeHUr
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwV0WW0VVUYBdALSElKh3RIdyolIEgrJd2dkiod0lISAkojHdIN79HdvEeH
NAqoIF3z/JhnfWOdvce+d58MLbrW7BIlFAql9dgWNRSaFS0U6kApUvFO95Dt
7GAnYYQz2/uOlCY1IR7pdzHH3IkyfEwU/tGvkn2pQU4Ssls/V3bmc9IQlX/1
f8h+fEUuPmKPfp7sQlnSEo3NDKM+hfnPutWyP1+Tm0TsYDRN+JS91s2XXSlH
OnYxjhZ8wBaG04Ai7ONn2vDY/jVyADU5zC/kCX4rE2jFcX4lMTsZw2macpTp
RPIZB5jMWdpxgt84F5ztvAXyW05RnkNMJYL0wZ0ynjO05BgziM5WRtCQI0yj
KPuZRFueOGOtHEgt8gb3xERak4QwfqIZJYL99vwuu/EFGYjBNkbSiGL8b906
OYja5CNp8J/1C2V3KpCRmGxnFI0pzlPr1svB1CE/yTioXyR7UJFMxOKZfoMc
Ql0KkDy4M/1i2ZMvyUxsnus3yqF8Q0FSBN9Vv0T2ohJZ+JAX+iMsNfemMlmJ
w0v9UZaZv6MKnxCXV/pjLDd/T1WyEY/X+uOsMP9ANbITnzf6E5zkFKc5w1ki
iOQc57nARS5xmStc5RrX+ZMb3OQWt7nDXe5xn7/4m5XO7kN1cpCAt/pN8kfq
UYiUhDOW5pQMvg1TaM9JZnKeB/a/BwmpnCQ=
                 "]], 
                Line[CompressedData["
1:eJwV0lWYkEUABdAfFkkB6ZCUbkmlS+mQRpolJRZBupUWpLsU6S7pLulGYlml
Q7q7Dg9n7sO938zLpA3tUD0sUhAEIY7wkCCYFyUIuvEduUnOp5zXRfAv/3GB
i1ziMle4yjWuc4Ob/M8tbnOHu9zjPg94yCMe84SnPOM5L3jJfO93pxp5+JzY
vNItkD2oTl5SEIfXuoWyJzXIR0ri8heDaERxMvPGfpHsRU3yk4rPWMNgGlOC
LLy1Xyx7U4sCpCYeaxlCE0qSlXf2S2QfavMVadjCSFpRjvisYyhNKUU2djCW
tlTivfuWyr7U4Wv2MJEOpGUro2hNeRKwnmGEUpq9TKYj2dnJONpxjFlU5gDT
6MxJ5hCwjH78Q10OM5NzFORvJnGGHznOnx//E1+wjdGc5geO8gfhVGA/UznL
T5xgNgnZwK804wi/8w37mEIncrCL8bSnCgeZThcisZz+fE8h0rGdMbShIonY
yHCa8y05icwKfqYehUlPYjYxghaUIRchrOQX6lOEDCQhCqsYQAOKkpGkfEJU
ohGdGMRkNQNpSDEykYzN/EZLyvIlu5lAGFU5xAy6coq5RBCLD6GKh68=
                 
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.6, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "GS", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.995248"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}], 
          Graphics[{{{{}, {
               Hue[0.67, 0.6, 0.6], 
               PointSize[0.003], 
               RGBColor[
               0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
               Point[CompressedData["
1:eJxFV3k4ldsXVskQmkwhUebIcCmkexcyz6nrmFJEVKKQiiIOKqkoyayLIhFl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                "]]}, {}}}, 
            GraphicsComplex[CompressedData["
1:eJxN2Xk0lG8fx3E7UdmVsqSsESFK0pWULVJJG5JSlhTKUiGhspatHyJKIkL2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             "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 
                   83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97,
                    98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
                   110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121,
                    122, 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 
                   150, 144, 139, 135, 132, 151, 145, 140, 136, 152, 146, 141,
                    153, 147, 154, 127, 50, 77, 70, 76, 64, 69, 75, 59, 63, 
                   68, 74, 55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48,
                    47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
                   33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19,
                    18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                   2, 51, 53, 56, 60, 65, 71, 1}}]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.67, 0.6, 0.6]}], 
                GraphicsGroup[{
                  
                  Polygon[{{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9,
                    10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 
                   24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38,
                    39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 
                   57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64,
                    76, 70, 77, 50, 204, 231, 224, 230, 218, 223, 229, 213, 
                   217, 222, 228, 209, 212, 216, 221, 227, 206, 208, 211, 215,
                    220, 226, 203, 202, 201, 200, 199, 198, 197, 196, 195, 
                   194, 193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183,
                    182, 181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 
                   171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 160,
                    159, 158, 157, 156, 205, 207, 210, 214, 219, 225, 
                   155}}]}]}, {}, {}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tk21QEYxuG/bShCFNEoQqHB0HWUkNBsjtq7JCpTmkkhRXWFRShFSMNj
ra6ho33wHH1rfQfv+uU2RqrCoSAINn3gI8djguAIh8hhH3v45DbLHJ+ZZ4FF
vvCVJb7xnWVW+MEqa6zzkw1+8Zs/BP7HECKWOOJJYAtbSSSJbSSTQirbSSOd
Hewkg0x2kUU2Jygin4PsZy+lFFNALgcoo4RC8ijnKIep4Bgn2c3Qv+2meM9L
XvOO54wxyQyPecYLJphmmEc8ZZRx3jLIAP30cZ973KWXHu7QzW26uMVNIoS5
wXU66eAa7bTRSgvNNNHIVa5wmUtc5ALnaaCeOs5Ry1lqqKaKM1Rymgc85Akj
vOINp6KdRTv7T539BbQvgO8=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.9060679774997897, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0mcikAEAANBPN+kQZBQh2gqJpGVEKiOFjOQaDZVEW1mRrFCRFKUyCiWu
4XUJv/x4N3hbs4tTirYEQfDfDW6yzDzfmeYzn7jFbRq4w13u0ch9mnhAMy08
5BGPecJTnvGcVl7wkjba6aCTLl7RTQ+v6eUNffQzwCBDvGWYEUZ5x3s+MMY4
H/nDAj/4yhcm+csvfvKNKVb4zSwz/GOROVZZYo0JzoYEQT1VXOcyV6mjmDIq
ucZ5irhEBbUUUMhFSimnhjxyySGbM5zmFCc5QRbHyeQYGaRzlDSOkEoKyRzm
EEkc5AD72cde9rCbRBLYRTxxxLKTGKLZwXaiiCSCcLYRRj7nuEAJV6gmNGTz
2eazjXm2DsmmrcM=
                   "]]}]}, {}, {}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tc+1gEAxvH/a5Q2UqLllV1EdSUuwQXoHrRI2hmv0LAqtFAaKFt0HUID
lUrRt5voyMH385w9R79wycni0qggCP6JUBYKgnHe8po+eunmFKc5w1nOUU4F
56nkAlVc5BKXucJVrnGdG1RTQy11RKjnJg000sQtbnOHuzTTQitttHOP+zyg
g066eMgjHvOECYbo5wXP6GGSYQZ4yXPeMcIgr5hilDdMM8Z7npLCCfI5TjZH
OEY6WRymiAOEySSPQvaynzQyyOUoe0hmN7tIYieJJBDPDrazja1sYTObiGMj
G4glhmiiCBGwZlb5w29W+MVPfrDMd77xlSUWWeALn/nER+aZY5YPpPrfx0EO
kUMBM+udrXf2nzr7C3AkoNE=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.1421359549995791, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0lc71wEYx+Hfn0QTSYojLyKroSIpI6msoiIrZadBw9vwpgoVKipZ0TCS
isbt8h4cObhPn+t6vtcnubqluDksCIJ1fRwOBUE3d2nlNo3Uk0IqaaSTwRGO
cozjZHKCk5wii2xOk8MZcjnLOfLIp4BCzlPEBYq5yCUuU0IpZZRTwRWuUkkV
17jODaqp4Sa19NBFG3e4RQOPuEc7zTTxmPt00MITHtDJUx7SS11oY7wk9pPI
XuI4xA72sI+DRBDFbmJJIIxtRLKLGA7wz+2//GGNVX7zi5+s8INlvrPEIgvM
842vfOEzc8zyiRmmmWKSCT4yzgfe844xRnnLG14zwjBDvOIlLxhkgH6eE/JD
ONvZSTTxPAttdbbV2eZ09h/zbZXd
                   "]]}]}, {}, {}, {}, {}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0llWiAEAgNE/61AahCQyFAlFmZtTSlQa5Kn2ECKUIaVZoiKhUSmFSqi0
JtcmPPVwz/kW8EVU1OXVbgmC4J9OtooKrnKZfHLIIpQwthFOBJFEsZ1odrCT
XcSwm1j2EMde9hHPfg5wkEMkkMhhjpDEUZI5xnFOkEIqJzlFGumc5gxnOcd5
LnCRDCq5RhGXyCWbKkoppoA8qinjCoXcoJwSarjOTTKZCAmCDX7yh++ssM4X
vvGDNWaY4yvLrDLFNLMssMRvxhljlI984D0jvGOYt7xhiEEGeM0r+nlJHy/o
pYduuuikg3ae00Yrz2jhKU94zCOaaeIhD7hPI/e4SwN3uM0tJvnEZ+ZZ5Bf1
IZufbX72fz77C/HpkOM=
                   "]]}]}, {
                EdgeForm[], 
                Directive[{
                  Opacity[0.2], 
                  Hue[0.37820393249936934`, 0.6, 0.6]}], 
                GraphicsGroup[{
                  Polygon[CompressedData["
1:eJzt0tlWzQEUwOF/J02kkki66pU8gjtJM5EkQlIIGTqlQZGpVPIcopQMlZCU
RINk/lrLM3R1Lr6LvfbV3uuXtTtvV24oCII1YR5HBcE2QzIbiSWaKAbsnvCU
QYZ4xjAjPGeUF7zkFa8ZY5wJ3jDJW97xnik+MM1HZpjlE3N8Zp4vfGWBRZZY
5hsrfGeVH/zkF7/5w1+2uyGFTcSxgRDpbCGReGLYQSqbSSCDrSSxkzQy/z8u
zCO66ec2XTyknU7u00cLN7jFPXppopk2bnKXHhq4xlWucJl6LnGRC9RxnnOc
pZYazlDNaao4xUlOUMlxjlHBUco5QhmHKeUQBynhAPsppohCCsgnj7WI9pHD
XrJp5DqtdHCHB+wJRTqLdLY+nf0D47S1vw==
                   
                   "]]}]}, {}, {}}, {{}, {}, {}, {
                Hue[0.67, 0.6, 0.6], 
                
                Line[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
                 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
                 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 
                 41, 42, 43, 44, 45, 46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 
                 73, 67, 62, 58, 55, 74, 68, 63, 59, 75, 69, 64, 76, 70, 77, 
                 50}]}, {
                Hue[0.9060679774997897, 0.6, 0.6], 
                
                Line[{78, 148, 142, 137, 133, 130, 128, 79, 80, 81, 82, 83, 
                 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
                 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
                 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                 123, 124, 125, 126, 149, 143, 138, 134, 131, 129, 150, 144, 
                 139, 135, 132, 151, 145, 140, 136, 152, 146, 141, 153, 147, 
                 154, 127}], 
                
                Line[{155, 225, 219, 214, 210, 207, 205, 156, 157, 158, 159, 
                 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 
                 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 
                 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
                 196, 197, 198, 199, 200, 201, 202, 203, 226, 220, 215, 211, 
                 208, 206, 227, 221, 216, 212, 209, 228, 222, 217, 213, 229, 
                 223, 218, 230, 224, 231, 204}]}, {
                Hue[0.1421359549995791, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNzNlWgQEAhdFfkTJrkKLB0FwIr9GNR/AA9dooJZKpwb7YF986a51S96Xz
HAqC4IkeNXFNhTOKHNO3DXjljSHvfDDikzETvpjyzYw5C5as+OGXP/4J/IfY
YJMwEbaIss0OMeIkSJIiTYYsu+yxzwE5DslT54Yq55xQoMEtF5Q45ZE7LinT
5J4rWjzQ5og16U8ebA==
                 "]], 
                Line[CompressedData["
1:eJwV0NlWQQEAQNHbp/iIBhGRMVQ0KUNRoiRkqBTlz9se9lrn+YTaw8rbVhAE
JbbFNzNGvPJMlx122SPMPhGiHBAjziEJkhyRIk2GLDnyHFOgSIkTTjmjTIVz
Lrjkimuq3HBLjToNmtxxT4s2DzzS4Yc5Ywa80GPJB+9sRvRZ8cmEIb98MeWP
BWue+Ae0Ix2t
                 "]]}, {
                Hue[0.37820393249936934`, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNxls2QgEAAMBrKS2oH0toAdlDIakkCuVRpKiQSHklJUliTeZjzplQZGU5
uhQEQZiYzBgz4IkeXeKsssY6CTZIskmKNBm2yLJNjh12yVNgj30OKFLikCOO
OaFMhVPOqHJOjToXXNKgSYsrrrmhzS0d7vjmgzee6fPAnAlDXnjkh0/eeWXB
lBG/fPHHPf/R8TTW
                 "]], 
                Line[CompressedData["
1:eJwNz8tWgWEAheHvFyqhVOgw6oJMXIILqEutdFRUpIMkhU4insGz1rvWHu29
ykF5PwohlDgU+VgIq6RIskDEke2YKieccsY5F1xS44pr6jS44ZY7mrS4p80D
jzzxTIcXurzS440+73wwYMiIT7745odfxvwxYco/Mwo+rLHCInFiFMmRZokE
W6yTYZltNsiywya7BOYh5TAb
                 "]]}, {
                Hue[0.6142719099991583, 0.6, 0.6], 
                Line[CompressedData["
1:eJwNw9s2QlEAAMCd7xAdhXKr5FoJhYoiCRWig/LE/7+ZWWui+K//mwghdF1c
CCH21Wcf7Hlr0iWXTRm5YtqMq665btacG2665bY75i1YdNeSe+574KFHHlu2
YtUTa5565rl1G1546ZVNW7a99saOn745dOC9d345ceSjfb99d+yTMz98ce7U
H7v+A016FnU=
                 "]], 
                Line[CompressedData["
1:eJwNw1k2AlAAANCnnVhQP5bQH6UUGig0UBQlUxmSsSRDZH/uPecuxlJLyYUQ
QtTlSAhfvvns0DtvXDFuwlWTplwzbcZ1N9w0a868BbfctmjJHXfds2zFqjX3
PbBuw0OPbNry2BPbdjy165nnXnjplT37fjvxxQcH3jrz3VcfvffHqSOf/PXD
sXM//fPaf2tILZ4=
                 "]]}}}]}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0.9500000000000001, 0.8}, 
            BaseStyle -> {FontFamily -> "Verdana", 8}, Frame -> True, 
            FrameLabel -> {
             "XOM", "HD", "\!\(\*SuperscriptBox[\(R\), \(2\)]\) = 0.997585"}, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}}]}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541286310409708*^9, 3.5412868257460403`*^9, 
  3.5412913171803427`*^9, 3.5412913880637074`*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Forecast Future Stock Prices\[LongDash]Brownian Motion\
\>", "Section",
 CellChangeTimes->{
  3.539105052899603*^9, {3.539105095272051*^9, 3.539105109670287*^9}, {
   3.53911024708177*^9, 3.539110252481681*^9}, {3.541291710354526*^9, 
   3.541291713207902*^9}}],

Cell["\<\
Stock prices are governed by the stochastic differential equation\
\>", "Text",
 CellChangeTimes->{{3.539105175762306*^9, 3.539105198038805*^9}, 
   3.5412917222984047`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HoldForm", "[", 
  RowBox[{"dS", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "S", " ", "dt"}], " ", "+", " ", 
    RowBox[{"\[Sigma]", " ", "S", " ", 
     FormBox[
      SubscriptBox["dW", "t"],
      TraditionalForm]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539105199368441*^9, 3.5391052298000402`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"dS", "=", 
    RowBox[{
     RowBox[{"\[Mu]", " ", "S", " ", "dt"}], "+", 
     RowBox[{"\[Sigma]", " ", "S", " ", 
      SubscriptBox["dW", "t"]}]}]}],
   HoldForm], TraditionalForm]], "Output",
 CellChangeTimes->{3.54143246996117*^9}]
}, {2}]],

Cell[TextData[{
 "where \[Mu] ",
 StyleBox["S",
  FontSlant->"Italic"],
 " is the drift coefficient, \[Sigma] ",
 StyleBox["S",
  FontSlant->"Italic"],
 " is the diffusion coefficient, and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["dW", "t"], TraditionalForm]]],
 " ~ ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalN]", "(", 
    RowBox[{"0", ",", 
     FormBox[
      SqrtBox["dt"],
      TraditionalForm]}], ")"}], TraditionalForm]]],
 " is Brownian motion."
}], "Text",
 CellChangeTimes->{
  3.539105244422896*^9, {3.5412917645877113`*^9, 3.5412917717532*^9}}],

Cell[TextData[{
 "This allows us to simulate future stock price behavior by using Brownian \
motion ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["W",
     FontSlant->"Plain"], "t"], TraditionalForm]]],
 " with \[Mu] determined as the expected return over time dt, \[Sigma] as the \
volatility, and ",
 StyleBox["S",
  FontSlant->"Italic"],
 " as the latest or current asset price."
}], "Text",
 CellChangeTimes->{{3.5391052811333113`*^9, 3.539105336695847*^9}, 
   3.5412917893387423`*^9, 3.541759768453733*^9}],

Cell["\<\
We include the definitions for Brownian motion with inputs like the time \
period of interest measured being in years, the number of steps usually \
measured in days, and an assumed unbiased starting value of 0 for the \
stochastic component. Here is the definition and two examples.\
\>", "Text",
 CellChangeTimes->{{3.5391053811302757`*^9, 3.539105420801646*^9}, {
  3.541291816247896*^9, 3.541291834342635*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BrownianMotion", "[", 
   RowBox[{"period_", ",", 
    RowBox[{"steps_Integer:", " ", "1000"}], ",", 
    RowBox[{"init_:", "0"}]}], "]"}], ":=", 
  RowBox[{"Accumulate", "[", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"period", "/", "steps"}], "]"}]}], "]"}], ",", "steps"}], 
      "]"}], ",", "init"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995281128830237`*^9, 3.4995281546281977`*^9}, 
   3.4995358408197637`*^9, 3.500085361191125*^9, {3.5372423600816007`*^9, 
   3.5372423648396006`*^9}, {3.5372424274268007`*^9, 3.5372424396728005`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"BrownianMotion", "[", 
    RowBox[{"1", ",", "1000"}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(B\), \(t\)]\)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Stochastic Brownian Motion\>\"", ",", "Bold"}], "]"}]}], 
   ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4995302681695356`*^9, 3.499530317843502*^9}, {
  3.499530354698188*^9, 3.4995304108328004`*^9}, {3.539105444079289*^9, 
  3.539105455683176*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxVmnk81c8X/7WjQokURSuVclMKbS9FtkKLEMq+hmvfubj3urZLUmlRPm0o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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(B\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   PlotLabel->FormBox[
     StyleBox["\"Stochastic Brownian Motion\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{{0., 1001.}, {-1.3881759099988122`, 0.24469359055543413`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412995231109467`*^9}]
}, Open  ]],

Cell["\<\
We can also allow for generating not just one path but any number of \
specified paths with the option of specifying any vector of starting values \
for each of the paths.\
\>", "Text",
 CellChangeTimes->{{3.5391054921397047`*^9, 3.5391055001479273`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BrownianMotionPaths", "[", 
    RowBox[{"period_", ",", 
     RowBox[{"steps_Integer:", " ", "1000"}], ",", "paths_Integer", ",", 
     "init_List"}], "]"}], "/;", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Length", "[", "init", "]"}], "\[Equal]", "paths"}], ")"}]}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Accumulate", "[", 
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"RandomVariate", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"period", "/", "steps"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"steps", ",", "paths"}], "}"}]}], "]"}], ",", "init"}], 
     "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995281128830237`*^9, 3.4995281503597713`*^9}, {
   3.4995358302567077`*^9, 3.499535833511033*^9}, 3.500085359909875*^9, {
   3.5071323173073263`*^9, 3.5071323200023265`*^9}, {3.5071323531663265`*^9, 
   3.507132405983327*^9}, {3.5071325675413265`*^9, 3.5071325690223265`*^9}, {
   3.5071352990852647`*^9, 3.5071353181971755`*^9}, {3.507135370975453*^9, 
   3.5071353766290183`*^9}, {3.5071354940627604`*^9, 
   3.5071354986352177`*^9}, {3.5071357707174234`*^9, 3.507135786546006*^9}, {
   3.507135823999751*^9, 3.5071358282171726`*^9}, {3.507136207285905*^9, 
   3.507136215984905*^9}, {3.5073097723695745`*^9, 3.507309777062044*^9}, 
   3.537243441801811*^9, {3.537243625137537*^9, 3.537243643811096*^9}, {
   3.537243796350829*^9, 3.537243797474051*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"brownianPaths", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"BrownianMotionPaths", "[", 
     RowBox[{"1", ",", "1000", ",", "50", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{"0.5", ",", "50"}], "]"}]}], "]"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(B\), \(t\)]\)\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Stochastic Brownian Motion Paths\>\"", ",", "Bold"}], 
      "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.5391056395076036`*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnk41N/7/5UKqfdbu3ZabJUmbUrpWRFKUWRJMrIk69h3ZgZjzFimXaVI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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw9e3k81N/3v6KiVUm0TylUKqVC69NSkYqQZGsoIdvYdwYzjMHQTqn0btOu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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnk41O/3/7Wr3korpUWrpY0UWvDU8kZSQrJmLNkKY98ZY5hhzFBJWhSt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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WnlYzN/3H3tZUyh7FLKPbFl7hUjarEViWrQv077X1Mw0M820EbIla1kr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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw1W3lczN/3Hgqhjwol2caeiJEi+0NptYwkITValDbTvtfM1DTTXlKyJ0UU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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJw9m3c81f/7/6WlUmlL67SVhrZK9aClLSQNInsfe3McxznHGWhrU2lpaL1D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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3k81N/31ibtVEolpoW0STttHpEolaRSyGTP1lizG8yMMYa002b0SUkL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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJw9e3k81d/zvyiJFq1UlDapd9lDaXmGCm0kpZRddq5959ov9160axNSybtF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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3k41N/3lzalZdq1qyRpE5JUvJJQUUiihbEm69hlnRmDwVgqFRVNKVQq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      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJw1W3dczP8fPzu0ELKviOyIZMQzkpAklahoS8u1r33ddXV1LYlCKg0V0QkN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      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9e3lczN/3/1CSvWSJt2XKFlKRkv2pkL0UKknTvlHTvtc0Nc1MTYs9+5A3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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3k81N33n7RrU+lJUU2bJEm7Vm8qtEmKEIUQQmMf+5gZYwZjqURPm1Bp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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mndczf/7/6Mk8a6sRMZBkYwy35X1qERI0iCpnNLS0t7jnFOdTjuEMrND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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3lYjO/3zh5ZBiFbBqUsJYRku4WURCJFi3albdqnfaapaWaqqVQ+IRWF
7IkoW4UIpRCSLWukiCzZv/2uzvPzj+u+znOec+6zvc+8Pe94Rx9zl+4KCgrv
eigo/N//Xf/aFnf930j/K2CTd/zP8hMMK2KQx8ji+JfPCXMw7MJ2E/P5Lwgr
42tNdK7b/FeEVdC+/9SfGcoMj0Hax+4KjfoMc6F6LG9adcAbwhNw4o6Bgdyc
YTWomL7vd+QQw5PQ90l39YUVDGsidcnKtCO73hKeAg/1tW7/7jE8Ddu3PLhk
yH1HWBt6Ar1DiTeaCeugUD3Na0cJk8/A53f/0rhJDM9EqddRr5K9bL9ZCLhX
Xv0xisl18fZozv17R9l+syEYeMP3fQjDc3B1vaV262OG5+LaOpdr5c0M6yHs
lot/a9l7wvOQ9XPFXOmdFsL6mDNuW6P93A+E5yOwZsfCyMCPhBfg5CTlD5q7
mXwhHJsNNubPZfJFsJCO0NgVwuSLYXFx0POAba2EAXmfQ0XndcmeACiaE/sm
9CbzZwm0tTdPzTvH5EtwKcnrzaSezD8DZF6eFfrtB5MboPH5t6f5A5m9peiW
8nKb20WyJ1iKvDZzx0dnmP1lyPYUfz/sweTL4JRhsOkZh+kvh4npjKHNA4mP
YDlcVF7FiJVYnRoivXdjrGsOkxuCu8rka8wptv8KLPEdOqPfPObfCqSO5wz9
M4rJjXCmZULaeymTG2HupMgR6bmMnzEWXlJQ/vSG4iEwRjr/r1S8hcVnJf6T
Lrn48zjlU7ASaQYDspqmsHoxwYtbDiPCrzeR3AQv+wvWc3oSVliFK5saTlgp
03rBKvwbWLD+jSOTm2LkhcrtV769Jrkpbnz4VfWqhNX/atz54xm4mkNYsBqT
w3berVrF+msNpt0POb+4nLBgDcZd/5nsHEn7KZhhYNbH7aJ40ocZajT0BiqA
2TOD7pZ10sHOhMvMYPjdZOuFTy9Jfy1kP+M7fKtIjrXYu+T8wFnbmD9rMTKj
24EBm5n+Wry6ZTAl6v/9N8f48z+1p4xg9s3ho/DQf24ds2+Oa/8W2mwJY/rm
GHlR9vXOfeb/OvT8NGTpjIPM/jqYb93T0+oq018Hu4alw9fVMP11MMTEr9sq
WX7WI8N81I+nFyneWI87PzL5y56wfK3H+459xkH3CJetx8Uxr9W+7Wf5scDD
1FHrXVSZvgUmbghcv9aP6VvAcLXdOZkj8SuzwO2DZmu3ujL9DRCN3NrwV8T0
N6BkeP4L5/dMfwN8DBR2+ieTv2UbsNRcnzd1O/PfEiKnbY01V1j8LMENPf3m
uxHTt4RXoBfH5hvNqzJL3FF3GnZnEZtfVmjjvV/42YLqGVbI3yBd0DKC1bsV
zrSaurffJ1xmhQkXLvSOnM3m10bwje6mHfUjf7ARi9XrFr3czOp5Iz70v+80
NJ35vxEuPx/0rfNg9jfh08CaTckfCGMTVJTX8CX2TH8TBu4smS77zuK/CdHv
WjKDe7H4WaN2oNWfPqrMvjVWmJf2GjaE6VvDfNuIx87PmX1rBJtWDPQ6w/Rt
cLK/+lalVhY/G2gvPTOsqZX1iw12XHeJWf2V1Y8Nnups3vd3Eas/W7ybeuWa
n5jWwxaBo76pF+1l+rbYv9Sf12so07eF7aQp976aMH07OPT71/daI9O3w9R7
T0/rvGf6dph5/jnndDvTt8Ow0OS3ejymvxkLd1UWDBrD6n8zRA7ayvNYfws2
gxc/9UfoQlZ/m9G+INa4ZD/Tt8fMFymfpacJc+1hUnWzyO4n288ep17pbn8d
TPr29viaPMZ3cTnrb3twetlZ9zQjnGOPLB9tDfU/zJ49ok4PaFt7jOLfaI/N
i1zDZjSx+nXAjXHBGj1sCHMdMIrj9W+6B8unAwafPLDUmq23d4C52c2UeUks
vw5IOyoc9OwN1U+OA0anek+eokr1WeaAV+enfrpdSvJGB3TTu7/APIzZd8R2
n1rxBh6z74jyxc/Sdtsy+454+r7VNVuL2XeEyYtPJl5nWX85QmldkcVBNr9y
HFFg0jvdvonxd8SwXaZxS5i80RH/Aqs0dvLZfHbCAiWbu6e20vmJ64Qj/NGv
nbRovsIJbpbNc1e9ovX2Tkj4eXvaw4msPpww9aeOp1IfyleOE95LNo48l87q
xQmzREXHSmTMvhPm+UxWm3GB5d8Zx5Z1i3yjwPLvjNz7JmFWclaPzvhcNLdQ
7Rr5Y++MQ8dEcVF/6fwncMb3KEe/I1zyP8cZZcZuwqAwwmXOaO7Wb103fdJv
dMbB5tM/3l9izw8X9LCbOWPeT8JcF1zyb629sYzxd8GjUg9LtYfMvgtG//aT
9JIx/i4IumTx6uRQwjkuWLZvVu+sNMJlLhhuIgscv4D8aXSBt8120f06dn51
RfrE6PCxl5l9V1RVTY76fIfWwxU7V5+UTdxI2N4VeV+3i+8ICAtcsbBsbfBK
D9LPcYXSm4RlX/4QLnPFm9tJ8RPOM/uuGJAyp5UTzfK/BeWP3985dJswdwty
J/65/72J/MMWRCzeK7xwn9nfAn7xzm32QYz/FgAb5X1NWf1twfZ6cfPYGFZ/
W+AYeVRBdx3Lf6c8Nt9hWAKz74Y1jq/yU7RY/t2Q9dQ2TU2d9b8b+j46tH1Z
A6s/NxyR3frFD2bzxQ0/7SwMRzaz+nPDnXkhsw5tZvF3g8Xj2o+FiSz/bvjc
uNvC5TSLvzvOrvXm91Zl9e+Oy4Nq3M2eMv7uGJbdggNTGX936C7K3lkpZPXn
jldBHhv43QjnuMN3+WiOszLhMndwl4w2c49i8XfHMcV+00a7st8rW/HQ9lQv
Z2uW/60I0euben0Cq/+t4GXb2QUH0X72W9FtADcvtYPZ34rXB5Ysn7SN1X/n
fiN1jVvY/C7bitqyholTZIz/Vqx5LzPY0cDse8A2Xmzzl+WX6wGlBSZx7vdY
/Xng1W5+RFU7s++BC6ozxF4zmX0PaBiO+V6dxux7YHL1f2/q9zL+HvD+M9I6
Xka40QPjjh/WU7Zk8ffE7cLyiQNeE+Z64uqEeaHjjrP4e8LvlW1T9jdm3xOv
3y0z+7CL2fdEnPjbiQmnmH1POFbo9h2Vyux7oiXx6PVvy56RfU+sHdy95W3B
Q7LvhQPBZ+1cVteTfS/c/Br1Ob+4gex74avLxODFMx6RfS98qH79I2H/Y7Lv
hfmzxvabnfSU7HtBPsr8wqeDhMu8YOu+TKuOy+x7oX25ya3AasIK3ug1d8hF
4970+5brDT/LTWM9fEgf3hjRJ1tzyViS23tjluoRwz49GH9vGHf0Glybw+rP
G31M1zRtu0j7l3nDaG3L/PmnSb/RG+GXQma9uMTs+6DXhJVtl0ufkH0fZCkU
WTbdZvZ98FjnQ5bjJGbfB3Xpm79PSmP8fVA9aQAn/yrFL6dTLrY7mfTxAdn3
wboW8Y0LdXVk3wdXhRObhujdJ/s8ROm9KNzz7F4X5vDQuyCvblA2refyoHBW
mqe0+U4X1uHhdtREvTF/ask/HvoVPT91/ditLmzGg/DeUQVjnRrylwf7+o/Z
juLqLszjQbJN4eobDukLeJhQMjFT0fNGF07mYWrd8rLK3leJDw9WeiNec/tf
6cIFPHCdltnf31FO/Hi4Lrj71ftyWReu5SFpjZP2uFLCjTwMuTivYlME6bfx
MLHlb4nfXPJXwRcNRrl+uUduE39fdGs4ExDSm+LB9cXf9l0yjSaKh44v2v4s
7JmrSnL4Yuv45nLLQXeJvy/ufp3ycnE2YXtfNEM4I9+bMM8X5Rt23eoTQ/EU
+GKHQobEUYP2T/aF4w7VJRnFtD7HF6m3szVMxxEu8MWB/hIlFU/yt8wXVy9a
8gr7ULxrfXHnwo3u4rkU78ZOf4T7/S8qUXzbfKHo8HLos10VxN8P+vpbuR8z
KF4cP8j8lNyOlp4n/n7g1rnrpi0tJv5+mJ7uP8taXkT8/WBhmXZu6H/Hib8f
nhiraYdNPkT8/aD5eVdLf+s44u+HLz1n3q512Vvaxd8PRfv6Wz1YWdyFk/1Q
+kErnm96sQvn+KH7kjM/o56UdeECP0AhJDja81wXLvODMKpnblzCpS5c64eg
0Sez208RbvTD32d50yyVKrpwmx904i7suJ15rQsr+GNmj281jWEk5/jjk8Ke
ASWSy12Y6490yfN1n5de6cI6/nDdpD9w7K0bXRj+sPkmuLBxZm0XNvOH28qq
Z+De7cL2/jB4+PqAawDJef6Ym/DDbo7ibeLvj/PDp5ek/Cac7A8rdZe5ikqk
n+OP0HNe1m5NhAv8gW9KT4I33CH+/tiyWi72K7pP/P1xuf6EsNDqAfH3h/zV
6YHzxI+Ivz+qfXcIXE83EP8AtPmYjj1sVk/8A5B8/YNNyjJazw3AD5exGqcM
HhP/AJyJzJs9QkjrEYB//iWHdzwke2YBGDh1R6pElfa3D0Dd3OigjlRazwvA
8v2nz+qMvEf8AzApolD16D/ikxyATdxzQyQbKV45ATDZUfTfMlfCBQGwGxda
fWJVFfEPwO+0H5GaolvEPwBKkvAve2fcJP4B2KdU+Wmc8XXiH4AHn5LbZaWU
b4VAcJvfGY63p/04nbi/W2HhINqPG4j8vw8P/95P9nUCYdp7vGj8S1qPQKRN
ldWoDmD5D4RXf8G9G6aUT/tASNbe0iv0ofzxAlGwy8ny5KM64h+I3dtEe9yq
CCcHojHhhodlCMUnJxCj9uSVqL+k+BQEosPwxlP5dtq/LBAZwi0O6ssJ1wai
f8uIqOaDVA+NgYicmvIt8DTt1xaIGbEPr1fMpPUKQfjbO7P3dzfyjxMEk90D
q8p1yR9uEBoHZfJqjElfJwjWwoLZEwWEEYSHqh6Vp1rJnlkQFvAED1qdyV/7
IFR9X77fdkM18Q/Cr6hPG6wOUPwEQbj08dHrsJnUj8lByEuv5gS20PqcIOyq
enQjeQatLwiC5YoTrmE51H9lQRAtHJdUP5fktUFwu30huvQv5bsxCGufHJs+
06yU+Ach5Lvp5frj5cQ/GAlRDafn+dN84QRDff2rW0XVJcQ/GOH6rUozphPW
CcaUmFWrakbRfEEwTil/ynGwo/llFgy7hOff6n7S/vbBuGmfNTVLj+YHLxjP
zlZXmJ4hfUEwNjxvtNUfTPMmORgN8SZFX+TkT04wAuK/vpisQPOwIBjjDmw8
f2/SGeIfjI7dQx5pLz5L/IOhXLfqmrDmNPEPhkbuvC0zPYqIfzD8dy5QPWBV
SPz56P3bsU/SvH3En489rvLLNcpHiD8fnAj9oa3/hMSfD9v+UV9OK6fS/Oej
OiJSRf3dNuLPx8Ceg7JN048Tfz52DGh//ItH9nh8ZLVPthg/hOQCPmoGqb1v
e3uC+PNR/OLFlJbrNN9z+HgSvahwcSXFq4APyPiPYn5QfMv4mDV3w1ONaIpf
LR9m3cKTbZaQvJGP7U7exvH1JG/j4/q69dy624QVQtD8x9byhjLNC04Ins0v
1X4XSf3BDYFsCPfR/rWs/0OQ662l9XMnYXTiaO1Rk2fTvDALQd7w15NNd1D9
2odAa65xu+EoqkdeCJJ22t0LYvUhCMHwf+tE2uVUH8kh+FefZNPtFs2nnBCU
8VNqFBVov4IQVJlLTdqFZK8sBF8V1+VqC0m/NgSbi7OWuo8m3BgC4yjxKmkK
4x+C63MSfrvUUTwVQtHvWHPz1DDyhxOKuuaxlbrJZJ8bCuuWn1FbIqm/dEKx
tqHvhlN32PwLxT6Nf1J3H4qfWSiOqCd8OxFTSfxDsetnX/uOQrLHC8WnjRq9
mgpY/Ydi3SjBu9zfZD85FHfNrvoet2T1Hwo1+52jAvqQPwWhcG1o6XncnfiV
hYI3/+74xJkkrw3Fw3WPfNaGEG4MhafyjYJ9O64S/1C4mNrF1dwgfYUw1N0Z
ftS6jfzhhMFcbJ47Ppv6jRuGXEvtptcOJNcJw8sDwSvKoiieCINdpFeK9lzy
1ywM3tytrw+JaR7Yh2GuVcW7fevOE/8wGE/2PvxlDPWnIAx8/dSFtafIXnIY
eCNqtfquov1zwuDmd/LcNCHNx4Iw5NVYnfDLpPiWhSHkhtdI64EU/9ow3E/S
qEiJriH+Ydj0C5Z9XUjeFoa04ItSGY89/8Lhq1teeqCa8Q/HnT+Cm77xhLnh
2DVJ/7eBNsVPJxxnz47sZ3eS9kM41r0d6WcSSf6ZheOdMn+9YwTF1z4cWSsb
pPO7s/kXjh87vUdOeU98BeEYIP33c4oLxS85HPzb7kqbdWle54TDLvTOQf1E
mm8F4fior712lcVJ4h+OxVqFb6Qn8oh/OC4Fzjyxpdf2rvnUGI7Z+uNeejvk
Ev9whCcefnnq1CniH4FGTav9O/4WEP8I3GoeX+1RTPOQG4EkD2tlz80pxD8C
UYbNffTf0npE4P6si67nddKJfwSaCwxmr966i/hHIEw6rl/ukBziH4EjRXv3
nu4m6vJPEIFLyasC228d6cLJESh8cfPmoEP7unBOBGyadl5NjizswgURmPF3
waT2MbS+rNO/vQ6SQaF03q6NgKw64rDNl4PEPwID9rx4ENkjvwu3RUAndOep
0xoxxD8SXPlCXbNNvl1yTiTeq6nrJqvEd2FuJJ7ecro8feOeLqwTiSvhOoum
Lt1L8z8SHS2Lbv+oSOrCZpHIibr29XZGRBe2j0RY7aEjOerkLy8S82zCk5M/
nSb+kdApNehI2RpL/COxVvNU85ADZD8nEqqh2k6Tvu8k/pFovP8p60LdMeIf
CV2TB6V7h9D+tZF4mHx0UHsUxaMxEv6Hj8X/7ldA/CNxv4/2XcORJ7uwQhSu
T4xZoLlvP/GPgs3zVSm9p9HvHW4UeNH28TyWD50oRPfYu+LMHvb7JwozMxoT
9yudJf5R0J9X+JwrKyX+Ufhg9ijylxbtx4tC1q5+G4YNpnwKomCx4/Ljmw8o
vslRMPo3ZldtJT1fc6Lg9nVU6QGtMKr/KPiaj5AEvjtE9R+F3sY9dnj1pOdr
bRR0d7qHzmu5QP0fBftHuvLnDjRf26IwuHWDcKIePV8VBDDbpz1RYyb1p6IA
AQ16o3b/oecNRwCnU9aTpp2mflcRYDZvSFb/8+x8LEC6ucmAxRWENQXwiH7n
lZ9P80lHgGGjvmQ830T76QmgVrWS8+gJmx8CnLf3Hf2Inc+NBPgW7W9WG0H6
ZgIcM+/vOUKH/LMSYOxYOJ+6SvPCXoBpCbllmtOJn5sAR33qf9uZk5wnQNaG
wvCf2TTv+AKsenj6XW0qxUfQ6f+H8ct9p9F5RCIAp0Lrs6ySzlfJAujmqn2f
7kD9niGAu8uDj44R7HwiwJdDmsGh1WQvXwDj7ynm911ofhcIYN94b2zDTpIX
C9A7sVqvJoHmWZkAza2ZBz9do/lUKUDpxtRipyzKb60AgnrZmdEG9LyoF8Ch
ufaiylU6zzV28ktP4npfovy/FSAv7OH3g36ZlG8BBq7evqw68r8u3CHAKZu9
XKMgHtW/ECGuxlEf1ou7sKIQjx5OzFzzl+YDR4jR0+sFJXLqLxUh9hw4/uhS
92zqDyHePH+0qOJTIuVfiA8T1nGvWBLWEaLhc7tV3iuyr9e5n82n2EHXqJ8g
RJu/R08b1eQubCRE2Y46LudVLvWTEHLZH8V5czK7sJUQhUWbn07UJ317ITSc
bWcf1aF+dxNi15i04tOfSZ8nxDafZs+ZC8l/vhDhy0cMaP1M/SsQ4uClEZcO
NtL7C4kQA5JwM1f1DPWjEAv6z/UdkkfvmzKEMG6ZZ8brfpn6U4gT67uFjcmk
90v5Qqxr7Nnv23iSFwgxbb6FxYBQep9VLET3hP5VZb9IXibEZqWLZt360vuX
yk6+/p493VNJXiuEi2D34de59L6mvjPehd0as0sqab4JMWG+Im/nYZK/FWJO
9fudyk3Xad4JIbDSa15fROs7hMhwvL2Xr0zvgxSiIeUf4Xi9pvdxitGQpSvN
cdSk902caOjE9eizXZ+wSjSu9hQ0Cz/R+yduNN6m97nV7k7vmzSjEXfTX+e5
KntfGI3hv+36bR5M++tFY8VGnTVl5qSPaJw11nrwQIf2N4pGXX/hpfhUkpt1
yguSrxrV0X5W0XjlPzX9/Gp6X2YfjZ0Dwks+7Kb3mW7ReH9JPCLHmt5/8qJx
f4tp3KIt9H6UH43Tp9u3355O75cF0fCrPxSxbCLJJdFIzLFp0R9J+snRWDDc
fLy/Ou2fEY3Mv8Pl906SPCcavfOfBuE04fxodJ65s9W30PvBgmhUqBp8T3In
XByNtH7rObauFI+yaBy22Oh6+Rrxr4xGz5uZy6NAuDYae9aov3/4keJRH40h
hvneSpGk3xiN+U+OnPk6hfDbaOw+Oy1oWhDloy0akRlG126YUj10RKN81IGW
P4duUv5FcM7x/bzoQBXlX4Szh+JnDBxH9cERIbZHcB1EVL8qIiQ0zD5zawzV
O1cE+cczMQPyLlH+RdC/NWHLixR6f6gjQuF/PxylDRcp/yJ0eD5TS/tI9Q4R
FCQ6t0+lUX0aiaBRMnW9ugXZMxPh2uinV6zDCFuJEJPVLe/zN8L2IrxcWi7J
dCZ/3EQwsD63y8+XPW875efSrcyVqX/5IoTaPmv9kEr9LhDBs9BKo/9KWi8R
wVrxz6msESRPFqE+I3f9cx86H2R06ksu5e83ofmSI8J+93KjKbl0HsoXYem6
wcLjy85R/kU4P9KzxnU+2S8WQXrDPXC8EflbJsIMl1YNo+vEp1KEtNAl36Tp
lK9aEYo/6k72u8P6XwTwh/94cIfi3SjCP2lDuPAL638RBg1Rev7uA8u/CNn6
+7rXulB+O0SYtb/+uulCkivEYKbS5HlehpRvxRi4LVbdHZtC/caJwWrb32e3
naX3yyoxGHM8VF91A/nLjYH7tTNH8pvoPKMZg14vDKw9PGne6sTgk5eRJD+f
zlt6MVDU/me4qDaN8h+D3hH7pu5m894oBgvWDdtfc47Oa2YxMNG6p4VxdN6z
isHX0s+bdzyi+rGPQUSQ/l9LFl+3GDx/Mvn33XqKDy8GKg+/pRxQp3jyY/Dl
Skz9M0PCghi8DD/Fi3hC/SCJwc4HLzg3dUk/uRMvy1dYeI3N/xhcT9Q42jSU
8psTg9zPi0slZwjnxyD2X9PS+5Xkf0EMlhU1tw9tOkz5j4HEduvDime7KP+d
8W26P6rk/A7KfwykMYFC/vgTlP8YtHB37EyNoPjVx2DatFVqqwro+dQYg+PP
F+/ay6V+exuDCumGcTefkr9tMejnodaRc574dMTgbdKDRWnnT1H+Y2EVLjjc
MJz2V4zFCIWhKpctKZ+cWPjYrnTq7UjndZVY5C9pGB09JJHyH4tJrs/i9Kpl
lP9YQFdZe5/7Acp/LJbltwq036dT/mPhOnT91Z8jKd+IhdvTAdeE1nSeMIpF
45qxivdUokq78h8LYYDz0qFtpG8Vi/PGGxQvl9F6+07spKhhMIHi7RaLIePl
qx8q0u8dXix6DrVLOeMup/zHQuZYd2JHK9kXxGJvQ6mz3zHiL4lFWpLux6LB
dJ5IjsVdm52huT0pHhmxaB9xbVRBP4p3TixUA6fl9BxGz+v8WKhtirprtI/6
oyAW0Yd3z1jKp783FceioGXnRY2HJC+LxZuK7xqa66n+Kjv9G7D5Z/Famve1
sXh3XHmVY3fqx/pYPMk+sG6AFtVvYyySDxlbG/hco/zHYlEf2V7VCvKnLRaX
+/Z0dBFQv3TEYlP1GLslm+n8oyDGWfVlu8YcpPmmKEbdvtSeVWok54gxbV/a
lHEcql8VMf7aDar1zaD8csWw1T7f3agfxUtTjIui2qFXYml+6oixU2+646tI
qh89MSIDChPzvrLfT2Lo/dtUOoz1s5EYiumq117/Pkr9L8bSy097DlpH/WDV
qT+G41WgzPpfjF9LEnbqvGTzXwypyPBw/FCKB08Md7W/4VcUaT7yxbiaPOZc
hynFWyDGoLOpQ2096PkpESPtw/RF9Tso/sliaIxT33HNmeZfhhhVh7FIV4vm
Z44YnItbTipm0n75Yly2elHUzZbyUyBG+yPPjT4zaf9iMfILN1T8LWJ/v+uM
d/1Y1zMXCFeKcWLOBsU3eez5L8be31nTb0yh80e9GFobsueOX0O4UYwSE0lP
71l0vngrxqKerlu1Ywm3ifF298jawhZa3yFGfGczGWqxv//GwaGw98DaVXSe
UozDmQ9PjLuz8wwnDjHCPptkA+m8pBKHeYdF+Qf+kT43DjWtWnHlW2m9Zhwa
zRNyvmrR3/d14pDqtWd5tSb9/V4vDi0rnc7eMSKMOFic1HDpe4D2N4pD978z
WrsfJWwWh+qxu00/+9N+VnEQGszt8/QPndfs4/B+/ZslD8qJr1sc+i40fNaU
wc5/cRDEW2QvWMPOf3H4b9jdY9fVyH9BHHhtE04aqdF6SRzm/+OsCR9F65Pj
sKGp7YuvGu2fEYeicSf+ixeRfk4c4v4sbVW8z85/cVh0MO6BqSLpF8ShfeOU
9o4s8r84Dsv8QzRL9IlfWWc8MjOd1RJofWUcTna3fmGjR/vVxuFW6v09A5ay
/MchcHRiZooP+3t+HAI2977+RkTz4W0cDH82vlZZQfXU1hnfKpX2rA+EOzrz
E6M0YZ8r1ZeCBMeCewz3biT7ihK436ri5K9g+ZdgeZTyS8U48l9FguevP9h9
+07540pwxL/pxqiJdB9BU4Ka+nEjbonpPoOOBOr/iS9qD6f7DHoSaA0OvmIi
ZvcbJGhYtlTZ9AjdbzCS4O6mX1N39aX7EWYSiMpn88rHk9xKArcRejpP2X0V
ewnkf73SVzwn7CZB6ago/toCWs+TwOBG/9aIuYT5ElgV+D/5WURYIEGtz6Cp
v9pIXyKBnb67etljwskS5M16ltvBvnfIkGCxktqMe2D3XSTobTuwcUEr3e/J
l2Bw07WUU350/6dAgopRh52/OxEulsAmTNU5vZbdD5Jgq86/zFp/uj9VKUHh
3YpzSpmEayWIe/njwO/edN+wvlP+zv1LvyCSN0owdE9oh/N7wm8lcLS6+Wg2
u8/VJsE5+UtXN2+y1yFBVklsuQG7j6UgxSGvimXaS4mPohSz1v+43D2F+HKk
uD0hY9SwWSRXkeJin36OK2PZfSUpbki26j9tpfWaUviWXFbmTCK5jhSR/HsW
betIridFyfbU/vtvsftFUjw3bFL7xu4vGUnhtfF3rTa732YmRcPXkUv8zhEf
KynMx4kzFqxk91GliNU6+8CM3Wdzk0LHucPdZR5hnhTxnnErGoxIny9F/8fz
rZzL2P05KXSPnzmh8JTiIZFiZJyd6+BhtD5ZirftPc0PbiScIYVY7ffnQavY
fTcp5qd23/NHl/KTL0Xht7NtxdvJvwIpFm149Umng3CxFGHKE/fWDGP3kaX4
UKZseSiJ9Cul0Bv5Zo1VDOFaKYx/pM9/tpLW10sxrdG7cpcGu08rxVV5SdEs
9r3MWykuVDiq7Gf+tUnx7+0djwIrln8pAmdsGelYzO7fy7Ao69VEz2LaT1EG
5V9/U9Zo0P1Zjgwnnx7SOGlHWEWG/r3Gqk4upfvgXBl6WFgHGIyl7yU0ZRhT
JVzSq42wjgxBz2Ky1l+h7y30ZPhQ8ca8g2HIUHbh/MUjF+l7DyMZ9nQ76H3u
McnNZOhr2jp89HHCVjLkbfHLHDONsL0MLmJexoAC0nfr1D/fvaH7H5LzOv17
prloug/J+TKckzgnrAkmLJDBf++Aw3GnCUtkUG+cwi2TkX6yDPzYluHDO4hP
hgxjy8vxyJxwjgzTbnOCsYPiky9DTryt4uNhdN+4QIaAsdt+DAmgfBbLMPXq
Wp8mPXafXYY4Ce4ls/vElTLcGO3l5Hqe5V+GFV5bT3ruZv0vw9Enc57snc/y
L4OzUXXkgm6E38qQeOXbdfdYwm0yjD+zaP5u5k+HDC2n/VaOMmP37+NhbZjC
G9/B8h8PpeWb7y1QIjknHlHiqrRBf0iuEo9Lng5PLmmz/MdD+GnsgKlfCGvG
42qKonuxFmGdeAzLKVnheI2wXjyGBr0PlRtS/BCPg1+uLnh3ieRG8ajx/o3t
/yieZvFoG6gft9iLsFU8Gqr1DUqfE7aPR1H/aW1KFwm7xYP3tbxwLvt+iRcP
8+1uLSkcssfv9Oelq1+3uex7n3ic6z7zYqUhy388Vj9KOtphTd8TJcej/9Uz
scnfCWfE45Zwf76oL+GceEQsGfAgZz/h/HhkN5+f1zCYcEE8tldx+dlLaf/i
eNiMSemnnkq4rHP/VqV3GitofWU81u5esKq5B+HaeOQG9fFL7kbr6+OxZcD6
c/cySd4YjzmLC/q0GtD3UG/jEXvQ6Zq7PeG2Tn8mnD1Qqf6J8t8ZL22r+IrL
7PupBAQX9BgUfIiwYgLWfD0W1Cih/TkJEB1yGvv7OdlXSUBZTfjQPn1Izk1A
yL+ED0bx1C+aCag7fG/51W2s/xPge2HYyVfPWP8nwPOGSt3asex7kwRcNKkx
fmNJ9WaUgGcerj38J7L8J8BfKBqk6UByqwTELHbQadAlbJ/Q+fz037pVRvu5
JeBDSp3RrzbS5yVgtJOnqnYqyfkJqJwRdWhiD5b/BJzgKPb9/JrkkgRUNbp5
nGginJyAXn2uJK6IJpyRgJ8vPcf9jGbfGyQg2qbEcP5i6o/8BMSaVBx7eJ1w
QQIi3VybZ5kTLk6A1Zy1WuUf2fxPwBbvIqcLXwlXdvJz+KP9/i/tX5uAQ0O9
lPo/Ivv1CVA2OzBizj7CjQmY5mJZa6lE+G0CXt2NT2/rIP5tCZgcYWXRN5Rw
RwIMhePPnzNj3+8kIi57YY2DAWHFRBwwX+W3+Dj5w0nEqJcW3dpUWP8nQire
fWT5dppH3EQs1P2P6yIlrJmI7LD19g1ywjqJeH54eN7+o6Svl4gS7W6/e4xl
3/sk4r9dpdcMjVj+E1HrO3P2FE/SN0vE/mjpbUkk6Vsl4rPDnSVlFux7jEQk
VQ3WU9Uj7JaIQw+GOg5/Tvq8RDiLo0bwC0jOT0SaeUv39Ons+5FEaD5zWPMs
n9ZLEvFOYF02aj7h5ET0GJkaup+dNzIS0S3d1H9dJslzEtHxzH5Br0yS5yeC
d/L6BJfn7PmfiLCDZ+bVsfNYcSJCPkrOPM1j3wckwqby17LR9whXJkL54YRF
M+sJ1ybCSGq4e81WwvWJGP1y757Bv+l53pgIhZU2FvmfCb9NRPdHvz/ZFhNu
S0Tm5vYNj2+Rfkci5LPP7nY4we7/y3Hp0N7+TZaEFeXwGd0trPcXWs+RI8b4
0QQF9v2Jihy9R+95qZ3KvleQY2VL3Y1vIlqvKUewVfKbwM90vtORo+5JyfXs
d3Te1pOj4qTO7W1/6HwPOfbWXxl3NZHWG8kROr2Prd10Og+ayXEyXeTbu4Hk
VnLss4k6le3GvgeQI3LKoJu/thN2k8Pi36s19ux7LJ4cpe+9h2R+ZOc/Obqr
VUn9BrPvl+RQ+W/swU3HCEvkGFEvu3uefV+WLMeH5apxWk6EM+QoD1ye8yaR
5V+OJ3Py2hbeZOc/OThoM8xj338WyNF0de+ZEwvZ81+OgIMl41Y9Zs9/OYbW
/FX5qs6e/3I47eUGPmX1XyuH9h8dUwNtdv6T48ETndrJduz53xnfkZtHjjNm
5z85SgqCrpxk5882ObRUsv7ry+q3Qw47h9Q7oUHs+7ck2H/QKvqUQHLFJHg6
n7UN30JyThIc8nq5lOYSVknCyl6fD6nNo/XcJEyOWn66diTr/yQoRPaPPTqW
/NNJgpca98Jsdh7RS+r8vfiqvYp9f4gkWCiq/3nIzhtGSXhw7mXFHbW3i/8H
FxbFmw==
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnlcjN37x8eeJbJHliSEIrJk7UMoEUUoiklpp2nfa5amZqamskQipmyh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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mXk41N/7/5UW7dq1T7SoFEWl/dliSZIiaxi7so19Z2aMmTEMEtGutCiS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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9Wnk81N/31kor7dqlTSUpKi14WqypBiWpNIhkydh3hjGMmbGUFlGZtGn5
CCkqpF2bSAqpplIUldKiTT+/l3O//vF6Xuece5bn3jvn3ved4Ohl5dxdQUHh
XQ8Fhf//3/XXatj1X07/FTB2huOxB5nPCCth+3eBlU1VPWEViAbOGLu6/1PC
QxH0VdXG42ANYVXcdCgeM/Idw2PAdUzrZ9+T6avhbE1v0Wk7Np46Cgausos4
VUd4El4PdD7sr8L8T0F939lLtITMXgOXT9ZNnWvF5NOhq/oyWX8rG08T+3RG
LbF+x8bTwrMP3e3XazG5NlpbPNtiFrLxZiNqqaJ+EJj+HKhPtnixOZXFr4N4
xcezpmQyrAuft/8WDjR6THguuGPEpq4zHhGeh8lnL9dO7M/k85HO/Z3Njagi
rIceSSfeiLUZXoD+S8dWheRVEF6I5p8V3iE51YQXoa7+Y8aGT0x/Mf5VBZkv
sWZyffxt6LPowqYHhA3ws1e1u9ktFo8hbE+pbWvdzeIBStJOfez2iDAfKN+j
rBG/i423BNdCq5sW/CTMX4IpaeqPvoxj9VmKZ4cUPy8Ip/rxl2JoS+Df8elM
vgyD41bP0Z9H/PCXQeHQlVGPDrD6L4dk0mulK0HMfjkmDnhzYO8AZm+E/YmP
n8xwZXIjCFouDqstZ3wZQ7lm59N3zaTPN8Ycj9ZAv25MboKCp3HypRNrSW6C
ib2nNa6+RFjBFPafFkvNzz8huSmOvJS7GD9g/JrB+bv7q3POzN4M+gGKHz5u
YPbm+KxonbqjhMnNYfspzX/6aMbPChiNc3tsebKS5CuwNM1bpb6a1d8CgxZv
lCtuYfW3gPCzcvmWvUy+EgdvfDd1m0vx8FcivzlN4+dXildhFf5M4yT2L2H5
r4Kt/a4xF8+z9bAaXkOcXXWErP6rMdWwYPKvLaw+HIz4fEddUEnjgYNnq+dX
PH3J8uHgs9/V8g3Z5L+UgwlHdq8cb83yt4TXwcPmvUrJPyzRvSU71yaCxWMJ
g+xrj/iJzN4SyqePT7jem9XXCsNTS+65a1G+sMLp993iij1pvvKtMMJSeuHV
OPJXaoX/vlSsvePP5oc1JnWbcXvdU5LDGm8Gnws8uIzFb41TVvxfdhwav9Qa
dTdD3Cd+YvN7DcRXequdOEUYa6BXe6pkwRTij78GSpW9X/W0fUj2azBse13O
RTPG71pkF7dvs9jN7Nfi3sujeZMcGJ9r8etqzpYDx5n/tXj7T1b0N5Pxa4Oh
e3qJH5kwexv8nDTZyncf49sGCjpBHrX3WP1sMPbcyYZCW1a/dQgdne818BCr
3zqM27/k3bJ7bL2uQ/umD8v2G7L6rcPgHZZaDjOZf1skGVv9Hi2n8WCLwxYf
Lqy+xvizRdHjR7LDKczeFg4Zn7vvqWLzbz3S5qRGhj+j+mA9ijQzlwRosPm+
Hg9l9r1rnVj91mNmk47yvaVsP7LDuzVjtXp5UD1hB8nbZy72C0mfb4cH+cNn
rHvO7O2QbxmyxFqN1X8D1OZvrj1pzOw3IJO378Kqx2z+bICuNMbLKZ3qUboB
eQXX1+qsYfYb0dfhannbNxb/RqSNnS4S1DP/G5G991h7qfNtst+I8St7huWK
b5H9JjytzhsnmEpybIKTyqlfHf1o/+ZvwiGdrLocth+XduISGw3Tj2x/t8cW
myNHq9ZTvWAP52zNHub9mb09XPdxpmjEk79Se+w2sK2cM76M7DcjXPExVvnf
JPvNmDpgVFPTpnNkvxlHOM+Mb9ZcIPvNKB5d3/u57kWy52Lu7Lnm7rrZXViN
i8ClfmPdz52n8bjI0Tw47NiwjC7M5aJ/h0KPlrYcGp8L/rHnhb+a7LqwjAv9
nkk/Tp1OIX9cOHJmZwz9GN2F5VyUDHMwbirZfbnLvwMmKbcVfzVO6MJqDlC3
uL18keRAF4YDZD83ue+3N+rCXAc8blk1r+rUcfLvgK9VwaG3HVLJvwMG+Xdv
5wUWkX8HGGhHSocfp3zkDmgJOi9e+ZSwgiNmvXNvc7mSRfk74vit8YuXrz1C
+TuiUKq1UpKZSfk7Yt1o4+rdT/aRf0fUj39/q+3ofvLviDqXFf89uX+4K95S
R2hbhfg+T+F2YbkjeoavdB56mk/5O0GtTmZXLCN9tU7cO0DpV0E25e+EZNmV
I9vWOJF/J6zQv28pGBRD/p1QbxNtOivDrUtf5oRXxvU7i6N2UP5OeN9zZlLU
EYpf7oTFehF/hpsSfwpbMH92wiyb4iuU/xYMOjdQkqZ5nfLfgiWnCm16hNL8
427Bqgj7uplHCPO34LDOau67TNKXbUG5//ZbD3/R/CzdguydO1cHmt8g/1uQ
p/C5Y9ZX8qfgjJYNPn+KGy+Tf2coue6IebeazT9n1JzlKj2uzyP/zkie9M1x
cEcu+XfG11cf8vt+P0v+nXEu5MHERSdIXuqMEg9sLvctIf/O6H5SfU762Wvk
3wUTZkhEE4WE1VyQ+XRa5kVlih8uSJTWOyor3SH/LmgzeWFpEkiY74JNKcYp
P/7R+pe5YPn+Dz3qj7H17gK9udq1qb3ukn8X1C1cLtpmQPYKW9HX36Nskwv5
U9uKfRqzRyxee4/8b4Vr9ezuKsq0H3C3Qnu3gqd+B9uftqL4ZIHKtJe0f8i2
ojK73x1JA9svt2Kiyt7q8Ra0H8q3Ikb/u/n8EWz/d8X1qefj32XQ/q/misYx
RYcmWVB/AFf8l+Z9Xp/1T1xX9NbJPaHeh/0+ucJdrXmnuithmSt6uvUqS/jA
fu9cYaoetGryAcJyVwz2djkyW8b6h21wEhmPGjeTsNo2FGlEXq4NY/3INnz6
eSpXtZ7534bkY1nvp3mx36dtWNKn+335W4pXtg2KPcrGL1Slfqd0G1rabmnP
sH9O/rdhT/4B1VD+S/LvhndexuYi61fk3w35NjdzjE4RhhsKo6+GTb1DmOuG
B/OFJsV3XpN/N6y9NtE+vZnkMjeM1FGdd319A/l3Q/Ql/fXq+qQvd0Ptjcwj
B+tIruCOgKmcOm1Pkqu5I6ow4NVyF8JwRx/lWxbffr8h/+7IfiQfrjaIMN8d
lVpj+v/2JCxzh+Dm4/CElYRL3VHTEH28rpL8yd2hWGf86rMGyRU84N6eG93B
IazmAbOBy7hSIWF4IPJzUuGLMubfA+39D58/bs38e2Cr4JH6pDbm3wP3S6yU
n35k+Xvgmdnx/jpLSC73gCtvflxQNMvfE4U+tWNuLSGs5gnFB7367wwiDE+E
jm822SIgzPWEWUBxU7MiYb4nrjeUeHbkEpZ5Qldj+oSWduK31BPvz9xsOhBI
51m5Jzwdpw6Jd2H98XZERjdaHah8Qf63o3abp2/kFpov2I79r7fd76tJ84u7
HWfVzxxeX8P66e1YPObtzZkLSF+2HZoLDgeMtaLzTel2xMo39hrPzgvy7Xgs
fzJkrjFbf17wG9K8PiSA1qeaF7Jyh5d8j2L9oBcM5m7wmrKQMNcLY1732n43
ivWXXoh1PDXyty7JZV6oaLg/e+I61q954ePEz0PFWhS/3AsrrKLlKh2s/+ch
huM6e+hcykeFhyEf1rmnWrB68HDP2/KQXSNhbR7O5FSaX80iDB7Grhu9Nmgh
YQ4PoSFnVXdJCHN5eB09I/T+TKo/j4eZGnnhS4ypXnwexGlWcuXBJE/moWGg
qM74MtnLeJj65cmZMULSz+FB1exiwMHBJC/l4dWR3NxH/YnvCh6qEo0ag+1o
Pcp5kGt691t0nnArD0lnm5WT02l9KXij0lxweNQIwireGBA8QUdlPluP3tC4
z1cb142wtjeK0/ZsfPySrU9vnH+jPGmUKmGON2IXX2lVW0yY643Rm5Vx8ANh
njeiUpK2R06kePjeiBFx/46KJJzsjZoezVoCTcpH5g21UzZG4e8J53hj5iWJ
+4jhpF/qja9HZIL4Fyx/byj27r9ReTJhuTfScw22K3dQfVu9wct+VOhzm+1/
Pggx+fz+uwWNp+KDwWuWv/j3g/TVfHDxd/ZM3X6Mfx/09Lr72+82498Hkb31
DNZepvnD8cF0q+SVK1/T/Of6wGzJpox/exj/PhhQLrxst5kw3weziu7l309j
/Pug41PO8/tXGP8+SP/dbYvsCMlzfOC3SJwzyIitbx/czX5zatR20q/wwbmn
xe1J+wjLfbCkh0nyk0jCrT5wfXY2zbofu3/wxY/rtrfHjWbz3xer+59yzmb3
SWq++Dg9JarwNM0/bV+c0ww1HNiX4oEvTuc/WSyoJszxxejf2/5ulRHm+qJb
jWqZlMPy90V7b99v/VJZ/r642L7mlLUmy98XdfL8NVFGFJ/MF78re/mGWxLO
8cV+pXEWjYlsffuir+GjqLtvKN4KX4jzJOqB6wnLfZFbdCzYeAXF3+qL91Gq
c3JdGf9+wKDXO6WXyL+KHxY/fn3u5nWSq/mB09P+yIdFJNf2g8uXCSvvs/UI
P5zPfuw+7gXj3w+mhaMNTtgy/v3w49Da2dMm037D88O/Xg6DFGax+xw/RC3b
f3BOCekn++HUm3Tnj3za32R+eGV69a+2H/UXOX7Y0cid+6udnef84GBQrLSh
nHCFHya5GvQ2TCIs98N8F90dAn3CrX7QO1q5dboBO7/6o2XIsJWTMwmr+OO3
7+6BC48SVvNH4/QTsbkzCWv7436kU5o3O0/CH8HTgjl9/lG8HH8U6YzdeXEQ
9Sdcf2Dobo13rD/i+aOUc8t12kOWf6e+orgsdDbNz2R/9NkXue+jHlv//hjj
1r/6v6ds//PH7Q8qJ79sYv2NP+Yv2bB8kwLj3x/rF1srvn3H+h1/7Dt0dZ2X
DZv//lCUf23jlpNcIQDeG0cf3JFM9VcJwN0zBziDt7L5H4AFBtOmF7D7We0A
xN7Iv5JtQBgBsDVKMTucQ/lwArA8u3L8RjWy5wZg94fbMyaw+2JeANz2R6fU
LWX3MwEw3mk3xkROODkAb0vuth4S0e+hLADrx8oMD4RRvXMCMGRry8eJBew+
JAARF3r3XD2K6l8RALvvanNMlFi/GYBFEVWGJ/KIv9bO8Y4e9db9j92fBOJ1
ytKbn9j9rEoggucdnZ9jz/gPRGCg3D8znuLTDkSMVKK08DfFh0C03Jq4YcNO
6rc5gTi3XGXBjF/Uj3MD8XW4eblef4qfF4gpexaWPdRk9xOBWJf5cfOVNaSf
HIhBD4yLWyKp35cFokKnx70N2uWUfyDE7zbY/MomXBqIaQOU7e73oPuMikDk
WWp+iSgie3kgrteVLXbSofFbAzGn7smNv8Z0vlAIgrbBeaW9q+j8phIEyY9j
x3OE7DwYhKz4Pt+njqT7A+0ghNRmarV5sPNhEK7b28iWtRLmBIFbunXz8xh2
XgyCy8L0/RGVdL7iBWFMhvbcO5suUf5B2LPq5+4jeXT+SQ7CENVjD0Z403lJ
FoSpERbdNucRzgmCqqBQ+5wXxV8ahNSnf32rXOn+oyIIRzyOxq58SFgehGf/
pe590ES4NQiGPZa+emnE7k+CId+tm/8ng+JTCUard8GE/3aWUv7BiI0zvGf5
ifLRDsaoNZofGvuy/IMx8nT0AL+1VC9OMEQRU2yS7hRT/sHobsZ5quVL5z1e
MF6qVw9f2c7Oz8F41JKZ+e0J4eRghK0apTk0n+KVBSNBJr9yoR+dn3OCIR65
NMXXkN1HBWPAjY+TTu2ifCqCkXp/wMmaZTQ/5J3xlQ3fNE5E59HWYCQvlpg/
aCF7hRCotigJtthQfCohOPWnR0d4OdVXLQTlhXo9TWNpvmqHYHHZ3nt7Xdn8
D4HpnhnGs10Ic0IQl/N2gns9zUduCE5DweTpLlofvBAMeN49d1YDu98KwQVN
T8/NrWz+h8DZI9By3nR2ng3BzKFf9VaZkX5OCCod5mvJbQmXhsDsqX2ghwqb
/yHIWPt60SU7wvIQJGvNcnyzlO3/IbBKOfkleCXFoxAKo09VTkZ9SV8lFLZX
NkpbT5K+WijqYktv+WjQ/qAdiqeX/WFqzvIPRfGy6tzxDSz/UEzo0aBbwerB
DYVqa0K6kxXLPxT1jX47Ro9m96Oh2BNZ9arNgvJJDsWCrb39xnZn+Yfi8yc7
v6s1xEdOKPYfkU8fNITN/1B8UnR4s2A12VeEdv7emzZvTGfrPxSPFkeJB/dk
678T2zgbcVew+8cwGB/9Lp3iR/NDJQwzSpUeeVQQVgvDlANffq1ppvmkHQbl
DXzFffPuU/5hiE9eaK3+gzAnDLpTXjQX55M+Nwytsx36FLWy+R+G8x1aQ608
aP7xwzB74LWDh9+SPDkMKkPXJY1NJHtZGBIjV6RM3sf2vzC09etILTrO9r8w
WM/9tLAghfaHis74jn7HfEt23xIGD03lac6LyF9rGLpdNjij+JPsFcJxTovX
z1mf6qESjkTv288Cc6leauH4ebljxoeLbP6H4+/Xrb11zrD79nBscXebPXkG
/Z5wwjFpvIrr9NXsvBYOs3nrn9QUkT4vHLeUClXvXWDfm8JhEWXIXR7Lfv/C
MXV+3urMN+w+JRwtweXP5rD79pxwNPf++6Emi/qL0nBY52zIdWxnv//hnfvJ
1QG3e7HzbjgEVrY97RSon2gNR2t37Wmht9jvfwQOOi2aOcCd+gOVCNzWvMdt
ecvOfxFYeUDjbv0/1v9FQD+tuOH9bNb/RuDvjI3BjRrs/BcBPY8OnUpmz42A
0bFHFY1rKD5eBMa3/SseuYL6AX4E3jq/vL3TnfqH5Ahs2V7LGWrI7nMicFq9
O9pMWf8XAaei3ILhjlSP0gi435xRqZjJ+r8IrPhtlP2NnZflEfg+ouBkQRBb
/xFQddGb5vK/+69I6H/5/VdYwn7/I9EeqTZjpik7j0cicEqibjfGn3YkDvf7
MW2bN+v/IlHwd4u180bW/0Xi4AkdVdFxipcbiT63Aydsc2G//5HwXMm1WVrL
zu+RWDA6P+TfP5InR8JicfWOl2fYeT4SYq1fNcp/aH7kRGKM8hvXFFvGfySO
pj9+LC9h/Edi5JlBaf9aqL7ySITW6dxp9iDcGgnV+XOdD/7v/MNHytWPsxrl
xJcSH3MKfm67foPmhwofRXMjXUKPEh+qfIyQxZXNsmD9ER+LLGd4j7pO8Wjw
kbkia4S1DsWjzUejvtG+oOnkT4+PtLF/fnbvTnLw0fC9wne+B/k35SPg2ICh
Nf3ZeYqP+ovBmU3TCNvycc6kqpc9Oz9x+dAPkmScHkX2rnwozjdr6BhG853H
x6hMq+eTF5N+EB+xWdpHBp5l5y8+XI75TKoroXxFfOzoca9ozCuKL5mPJ9Mk
3Qfrkn4qHyX99hUopxOW8VGVkDIaOyi/LD5WdKQ1i+upHjl8fHa+kjnvFdWv
kI/ab6bjtjQw/vioia7YZmFOuIyPvNUX0+PY98wKPnxkFrrxj8i+hg/enQep
L1h/LefD3Ee/YSLIfxMfYtVhAe8LSL+Vj7UP62ON9hNu5+P9wDjlSDPGfxR2
LA9+cPAXYaUojNdP+TFlOtsPovBlt/mO93MIq0YhWbF4rHkQ1UstCqIJd249
zqJ4NKIwfEevi73usfNyFPwKh6T3kVN+elEw+Z5Xo63L7nej8LSP6JrQn9aD
aRQuWr8we6BAck4UcjR7/xIaUD1so3DjanPKfz/Y+orCsYHLTtXVkb5rFKp5
18MSdNl5Kwphvd1eykPIPigKuXsCykxOsfvrKDwe8G3eR/b9WhQF27uiH6dV
2H4UhTvSsF9GY6g+qVHotui0ZVAhu++LQuusaK29+wlnRaHhm/vRdY/ZeT0K
Z4Wv1A5cIFwYhUNN/200lDH+o2Dt4HOmfQfFXxaF4r08XSk731ZEQTN7uU3+
avo9qonCrjnJQYPPsN/3KPR/NF+ppY36gaYo5OtV74zuQ/1gaxQcV5R9XPiA
fv/aO/M5+vBFaxT7/Y+GLW/q2Qsh1J8oReNk8OdhRe2sH4qGYW2DWZU29QOq
0eCqVVgfsyN7tWhc2paqtseV/GtEI0P/u5a9JvWv2tEwO1ij5LWbsF40Xgw9
fPpNJeufo5FS8tMnYAb1v6bRaGuekLBxBPW7nGjkz7pTUsq+r9hGo1qq52kx
ivLjRmNRfyvuiIvk3zUa+y6FDDr2iTAvGvaldl/WBFP9gqJhd9CtevNZ1n9G
I/FxzV23JOoHRNG4t/mcs9dnsk+Ohv6G/N11K0k/NRp/Jr3ZeXME9TuyaKRv
j+pYxc4jWdH4d2fK8svs+29ONCrzs+fGiKkfKYzG4EcPTbxuUf6l0YieU5v1
n81V4r8zP3GgSNuacEU0lAaErgpeQOeTmmiEDP/0yreWsDwa7xe4Zdpr0Pez
pmjomBWlmpbQ97DWaNQdeubxfEUB8d+Z/9U9uab29H1MQYBpitGBsR30/VdJ
gIdlJu+fHTtN/Aug4BpZ9z1rFfEvQG2t2Ugr1eOXu/gX4OYTlYCJMy92YQ0B
ql+dndWadL4LawtQ1TL9zs8BWV1YTwBtrmTM7nphF4YAY9r1+6T47+vCpgKs
F2BIoEdyF+YIsF9ZMFtUt7cL2wrwfVmDwsA5J4h/AbIeHK5RfEnfB10FSFv+
VGPME8qHJ4DezwemHntovCABrA7fqI7QCunC/E486+CUqjZRFxYJ8PHtwN5L
FLy7cLIAMxt6ZfzSEHThVAHK3Up9Z5vmdmGZAKo6HdP6lx/rwlkCvBmmOeS7
kOqTIwDC+T9ybcOJ/0771T2SUxsPdslLBZ3zaWnpT//oLlwmgOurNsHdrbIu
XCGAbvfXC3/Kjnbhmk5+ZKdP3/xCWC5Avef1+D2fjnThJgGURjk1/x1J34db
BZCl1j45U0vf49sFuLSwonTIBCHxHwO737XaBjGZXfZKMdANzUlYEZbXhVVi
cNbn6ffpCWe7sGoM0KY3s3FcIfEfg9lmR7u1BZYS/zHgyB4fOfz1BvEfg7Zv
Tr2G5t0l/mMgu6f2dFj9TeI/Bsd//w00fned+I+BKo/30du/iPiPQW3WNac4
qyvEfwyeN47rdqEv6XNjEHq+xqxDTOO5xsB3aVVlZtvtLsyLwe+7A9dyUwgH
xaBcM6zH38GE+TFoGVKw7Z/wPvEfA/3l3b3fK1UQ/zH4UztcseeySuI/BjeX
WVa2d3tA/HeOn+z8Y8JY0s+KwSmdPW3S3TReTmc9z464MujWnS5cGAMD62yT
C2lkXxqDpR/TG1+/JP2yGHyWtLs5LKTxKjrrtWZBetExktfE4NzwlP0dmiSX
x8CDs+91s8kj4j8Glj5rjH5vf9KFW2Nw+1HexHVFhNtj0MMqX7dKqa4LKwih
1fPxHovV9cS/EI/X9z4gVSO5ihD1XlkF+zc/Jv6FKPmQODldgcZTE6JM0NBR
vpqwhhAtfQtz+khIX1sITsSQObcaqol/Ie6ddp5w8nsN8S9EeKV5xseBZG8q
xFPffu38H5QPR4gwN+30q86EbYW40FjoEjGnivgXIu5LlWC3EfHjKsSWeZd9
L54gzBPC+49k6eX4h8R/p32cpfhCf8J8IdI3qDsv9CJ9kRDCbuceThUQThbC
fU3P//qMJf1UId6+muy4NJ3ikQkxf/m7FwWTCWcJccuQ731tMeEcIR6+mZ1s
c5XyLxRioG9BMbeB4i8VItDxwJUmbcq/TIh1fl/dVMqpfhVCPL/VX3RWRvKa
zvpsWCLt+5DGlwux1KlGY9pLiq9JiMl9N/a/9YJwqxBJVT9O1rL6tAtRzZkl
9/che4VYfA7ct//LU4pHKRZZZosaHRZTvCqx8BHeexO7jOSqsUi6mrZm7mca
Ty0W50P61D7YQPNRIxYVC/c5x1uTXDsW6/YFLXt/nOR6sdCq2xP+S5EwYvHj
0pHIh560PkxjsX9VinXpQlrPnFjMuZqtVJJN6902FsNmTZxbX3KL+I9Fol/y
r7LgcuI/FseiKqzO9aH1xYvFJrOK6dxbFE9QLLhDyzRneFM+/Fh8+/0qQuTC
+I9F/OXLcwoO0HjJsahWznHq25dwaiyyG/W+S1fQepTFoqEuNtsuoYz4j8We
5JfRmy0o/pxYdM+OzF9WQ/EXxqIFf3o6OBUT/7HgSVN5xXMuEf+xMEo6+0H3
yhniPxbu3Z49XbqUfm9qYpH3qH/1xWR6PyWPhcr8WhPjP5H0+x+LZaH8gFl3
9xD/sZihbO2lkZ1D/Md2rp9u3PMO9PusEIc3xe82T/p8lfiPw/p8XX0l9wvE
fxxOT/oyUHyIsGocOtILg6YeOEf8x0HX8GzoJeMM4j8OLosLLZ3Uooj/OPhd
t35iOC+N+I9D6ZSH3z3MKX7EQUPL83TGxnjiPw4tp0tCbN7S+ypOHK5+U4/q
5kXvsWzjcObaGItVlw7T738cIt237Pjv5yHiPw7dhxqFVR9MIv7joHK2YTTn
tGuXflAcHO2256vdYe/X4lAv/yhMa6f3cqI4BAZ1mzMzlfqL5Dic9Bz4dnQB
3X+nxkH+5MCMmeup35DFYcre29LaYdRPZcWhbOs9h22LabycOEyXhK3RM6B+
qjAOF0w03tVsI/vSOITXtvgohlO/VhaHwz2/VfVxo/vnijjMqVpVvvs9vV+q
icOtCXbLbFvofZs8Dhl+yjW1+wqJ/zis6/fMfnwc+W+Nw5+JPQYWTKV82+OQ
Oy7Ztvsfun9XEEF5YqaD8hO6r1YSIfNfcNSZfdQvqoiwsnSPeuy1/C6sKkIi
/+naDF3KR02EkC1SydwzZK8hgn1k6hvHj9SfaovQp/hXrPIS6mf1RNh0+GvF
xIukDxGup3j9++pM8ZuKcNPz6TnzJIqfI8K2XdfjQzII24rQ+rf2GHcP9Xdc
EZ5z7sdHBlO8riIMuuveuGMyYZ4Isyv+KJt3UD2DRNBSsLybtpHqxxehNsdj
go8XvTcTifA949xw9QCSJ4uQeu3J45Sig8R/p37stoqBC44S/yL0bxBmeK6g
+LJEsFvpr3zdjd4n5ojwNe+Dia5HOvEvwsnLS/K4JjS/SkWw7rhQLOhHuEyE
z7Wv8sYupPeWFSJYhb649XG+jPgXwfXGsQcRO0ku7+TLW+Fqzx70/rFJhGDd
AwssrtF7xlYRxu5yP7HbjvhuF6GodUl1oTrjPx7H7qufz11B/CjFY2Hgu7e/
xHT+UolH75Uuq/7IqR6q8SgI+Sg8EUHnF7V4lC82T/QwJKwRj1FTuw3JGUXf
Q7TjYbpz8fexvjSeXjwuPhl7pVc9zQ/Eg78ts/rtDfJvGo+tzUOGefiTnBMP
j41+Ecv/kX/beHzd6nh84U+KnxsPw0DDyaoviF/XeJTuLp7ttpLOk7x4zD/V
88Pop3Q+C+r0z7VJW72azmP8eKit6nf+iDlhUTwWKA1dMo7dVyfHo2xsSI5d
OuHUeJz8ZDFhpiW7n45HUT6nXmM24ax46A1LV/+swr7XdNbn27klfgfIvjAe
99MsHq9n7w9L42GbrZqx35H0y+Jxe4OR0bkY9j0rHlPW5HvyUgjXxOP1ruIh
g5+w95TxyG8/IFdfQPKmeAweXf719TMavzUe9Yc3thUMoHq0xyPx52HZhn9k
ryBGDcdA03Ip1UdJjGvzbad72VA+KmLsFmZXhlwje1UxekdmLIjLoHqpicH5
s7rX3XuUn4YYRUnf43U20flXW4x7S1Tsg+PovK4nxsxTtbohfWg8iOE770tE
vSHZm4pRfbV4dPlqwhwxFsSu35VjQPa2YqQ+NPZa9Y/y5YrhP/33rAodmm+u
YlysdfDfs4HeN/PEcF2xtWPqX5qfQWK4GLysEnmw72/izvodfnnpD9VLJIbb
nuKxFUqknyyG/bCQsLpeNN9SxWiN2p834APNR5kYeJnktOsi+csS42Fhvq2b
EcWTI8bGK0eHNryk34/CTv143RuiRtqfSsXIu2vfmvGW9o8yMTx5Q042XyN/
FWIELl33ZFgJrY8aMU78/TxtZQVhuRgqFlYvfDWJzyYxLpnVuM7lk/9WMeIs
az6Hs/e37WJoh21ccPgD+/4nQfKqs5kJb4kvJQlyDGR+I4vZ/Y8EL3o5j9Do
IKwqweAt3b9lyAmrSZAxU3vKxWq6r9KQoIkbdeDWGva9RALOnhC352GE9SR4
YKVmnuLF3rtLUGT8tigTNJ6pBHzRGJ1vnygejgSX7947al9F91O2ErSteeLV
Ese+L0pwWPiqeC6fxneVYDEn5pIeu0/nSeA4W//CtLV03xckgdXJFAtPM3b/
LkF9zO9NI3PZ/Z8Ec/4Jjwh7sPs/CaZl+MvsLhNOlcBkxDGrz+x+UCbB+A6l
i4/syD5LgtRf/zKHG5E8R4JFAc/H7TJn938SuFYPcG6Yxe7/JChuUT3SN4zu
J8skUE+qz+93meKtkMA4e2+/E+z+tEYC8cC79T8r2Xu+Tv9qrRt9F9H9Y5ME
CypneCn9pfvYVglyhe6ff7PvL+0SCPMFZita6T5XQYrJtpsMR/Sl+3IlKaSb
tZ4rpxJWkSKm4l73ofcIq0pxuSrystMg9l5WiqBvCSeCTpBcQ4rr7yat+cze
r2lLcdBMp2FEf9LXk6LOJGa7dx7JIcW1fZF9FW6T3FSK0Gq13ObfhDlS/HCM
2W5xl/RtpYgPeHdUyN7DcaWo2VnxZtIz0neVQuXMjb8qu9l7Oyke1Y5Xr1xA
8iApGg4uUEjPYu/vpCgxGze32Y/0RVL8my46sduS3pMmS/H19UbVwW9Intrp
/6aJU2gjYZkUbUZn1p5dQjhLilvi17vWnSacI0XpvCF3iwbT+9dCKew2Z529
s4q9z+2M92/uy2fNpF8mxWp+vfDfL/aeTwpny5XiOPa9oaaTD97DZQtPs/d9
UsQ1Tg8/4Uf5NElh6R/Efa5E47VK8VG9d+UuPcLtUuj/WDbh3HD2/jYBqmWm
co+xb4n/BPw3w8CptIDiU0lAPm9E9c6thFUTsHTor9Kmg+y9cAKSLFIs09QI
aySgj/o1dcudhLUT8Da8x7zf0YT1ErC7UaFKzmXvixMw3ftHrbs9YdMEaFny
9c8ZNBL/CRAKv47KfPuO+E/A+m/cq3MsCHMTEK0sbbF79574T8DBonkv1vu3
EP8J0HVbszLfoJn4T0DdRbuJd5cT5ifAbahL0pfBZC9KQFF48vaMNTR+cqf/
gzY7whqbiP8EjEl6pLjuM+nLEvDs9VHtMnfCWQkIbNY/4CUmnJOA839yAur/
Ei5MwMupI/J3KFB8pQkYcfREHc+E4ilLwIaXNW8HbCL/FQlYtHlcfHEK4ZoE
lNdE7++hRViegK2x1zUkDVSvpgQEV/DumFpQvK0JWBZwfuvSLyRvT8DVrOX6
Nz+RvUIiLMX+DVP0CSslQuq28nLGHIpXJRFJM8J64DWNp5qIPg9O5Mo+ElZL
xC1pD0OuOtlrJGKAyoPZi9aTvXYi5hly8kbrU356iVizf4uR5iuSIxGDLpkn
N+4lbJoIrRU6gSOXkT4nEWWrhB0vBCS3TUT1greT/8Ux/hNh2Lp2ekwGxeOa
iPkT8+ZWDSJ9XiJaip66F/YiHJSIf9PSykMmEOYnQj2vJFHnNY0nSoSsp/vH
KfsZ/4lQcxuxxeUh6acm4o7L1YXnhhF/skS4LX/wNeYb4axErPs2/qf/n4/E
fyISJN0yFZo+EP+d479tdHNi87M0EdqGw3eXVjP+E3FZ0i/o6E6SV3TmP81p
+o02sq9JhL2ipN9kG5LLE5F1wPzJyG8Ub1Mivrj8UdKtJdyaiKIr+PRyD+H2
RHB0zErXB5E/hSQcOupjIAshrJQEqUfH1D/NNL5KElQnDY3LXEz5qCbBxM/2
ClZ9Iv6TsMFleV5eEGGNJFQoz5z64x/Fq52ExRbxswJOkL1eEibD/M3AazQ+
OvVxwvb6N9I3TcK18jvjNAd/Mvw/O+irVA==
      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw9eXk81N8XtxalFZVW+UkqkZI27W9RiUib1FeMXShj3xlmMcMYKorWqRTS
QquKTKWSVCMpSqVN2rVLqsfzOPfxj9f7de6959zzPtv9zCi3gBWeXVVUVN50
U1H5v/87/1rmd/5vpP8quLri0D9biwbCanCYZbR1dsgTwhoomTQiJ3bTM8KD
cOlouLpzrxeEh6JU9Gr//bNMro1rGtkac28/J6wLi36jz88wZnI9zByYlZbZ
k+nXh+H1qLH1Bx4SHovWgIrasevqCRvgqNHv+twrDBvC4dXghXHZdYQnoPLK
+0/S9lrCE5HxUtff4MJ9wibo07rzds4wtn4yzvRz+vN6MJOb4mjrmX8fxtQQ
ngLDrZYN/cKVhKdiWHVjyGyjasLTEHCyWLVi1V3C0zE38Xx07le2fwY+6jc6
Fj9icjPYHtlbWXzuHuGZmLRys+bSG0z/LGy47rHH6SGzbzakRqeDcxMfEJ6D
e6Y9WnNETD4XeWfqN5cKGZ6HhtsT9nePYvefD9evtq12hkwOaOqlD531hjAP
GD87dre6KjvfHIN72baf9iPMM8e2qyZVWouZfQtQenv3uWxXuh9vATafs2gt
Ocr0WeD1mbH8JePY+Rb4+eCt/pmujE9L9Old9FVXweSWGG176ZRSxvhciAOP
ip89/sTkCxHECcwZpsbki1D0Uq5+zvARyRdB70bRwh1XmXwxXlwIy1QbRfp4
i3Hg/q3B04JYPFuhPTVv0olzhHlW+CDad3ZA2GOSL4GTtXHA+0K2fwneLXsw
5b4vk1sj8m594dshhHnWMOdn5Nr+Zfpt0JQdk7Olie23gU9p61slj91/KWIl
5n/jfjL5Ukj8igr0rNl+WwSOOrdgmITZZ4vRy5z7dHvE+LNDlmuuRdAyWs+z
Q1+HNTbaxoy/Zfjbp2j02tOMv2XomTLx1KJ8JrdHsMekCkFfOg/2KJkl136y
kp1nj5mD2vvU3ya5wh63Q+x5B96z/csx5/XP6rvbaD2Ww+3qXCenbHaf5bBw
LvNJ45FcsRwzcu6ebJex+FmBOV/ze//9RudhBX4vqtWPqGP7V8DyzMHq2YaE
FStgPsxIa4QK8a2yEoNq5vJ7cEmOlajP+Iw9MhYPK3F30LB4sS5hxUrcUzPc
56zJ+FuFA9Kv8qwn5F+swtgf1i/KTKm+8VahpHTlvCdWJFeswqsHAccbbrH4
WQ2xWv/xc3ew+6+Gx8piSdYWZv9qDC9zH3iynulfjYaqQNnOE4xfB4z8cPu7
+UBmvwNmZfvnOXxk9jvgjq/7b9MHzH8OqLneu8vHPoz/NXjnt/tPtC35E2tQ
PuZmdmUEy5c1OHSGkz12NeNvDTZ/vr5pghPzvyOeXR52rKKJ8heOEK9yqL/Q
SPnLc8TXpJlnr78lfhSOeGM0Z41xKPP/WpxJu1DcN4D5by1Ut1mkaJ9n8boW
p+99PyDOZ/5bC5205j7nJzP/r8OTy6YjzGsJYx2Unon6PwRU/3kd8gNxq97q
Ex+KdTi8S/vPH13Wf/7D60vHC6sfMP3/4bx2znMTCfPffzhr11x1KoHOV/yH
kWpevoW1zH4nZB30VPMwIwwnKKddexp4gu13QoAef7rUht3fCSPGGNjaPmDx
vx5PGxtD2nuRv7AeVxuKjuX0Yvm2Ht/m7jUIlZO/FeuRMsnPWPMWq4/O0JaE
3DwwhsWPM/4+dVrk+57lnzMujbrzfYgX0++MvcEGRkftGH8usMibKJ81kul3
wU53k0lnIqmf8FyQ9nOS18ZW6jcKF3Tv1a3o5Ks7tJ+D4m4rzzp3ofN0ObCd
stP1wm9aDw7Onx54s/9cOo/DwYdAkd/Op+x8DjwDhl5exeRyDiLX2L+OtGP6
OEDV2t6D1Ag3dqy/PGr5tXDW/1zR51nba7eu1E91XTFds/51l5UsHl2xoC13
0RZvpt8Vv3L6jD/bwvzriv6+Vz8vu0jxIHfF3HMtvDGuFD8KV2jNGnvVqphw
oyumKHd1eVzP5gs3RB3K6K59g7CuG178MZv4MZzmEbih1uak44u/JOe4oVXJ
W+YXQ/MLzw3Dnphpn/Og9XI3HPa2lwduJrnCDZZTcSuNzUONbgg1ndBlrJLp
d0db/8JpU+OZfncsjH9Z9/nfU9Lvjp/uDYcmTKTzOe5wMHnz0eAhyw93FEzu
sSzvCtPvjg0L1vaa9ouwwh0VPqdaXW2ZfndEjRx/Z1szm7884PIu07l0A63X
9cAcVbPkFf7s/h74/tq6vK6W3d8D0hk+Tr4uZB/PAxXaB2PVR1B+yT0QMOPF
qAFrWb55oM9Pj4FbxxJu9EDptwe78kSsfnri9t9N8vcNFO+6nphUqRyGDNYP
POH/KONpvj9hjic0f6TXWs1g9ckTFi4OVxyuEpZ7onZgVMy6KxQvCk98PJQ+
yLmY5I2eqJn91mpGBMsfL5yaZ//ukpDkul6w8bRZmnuIxZ8XqvuP1VYPpvjk
eME+t9BTsvYa6fdCz8HXzdf0uk76vbDrrtrJvz2vkH4vzC08PsdzJ8kbvdA2
91hc8MTbpN8bDW77ugWkkVzXG2ZP9e6s1LhJ+r1xb2T59HE/SM7xRv7hc5Eb
PG6Qfm+MfD/V0cSmnPR748nnEoO7J8pIvzcKVnULeGN/lfR7Y+pm1VseO2i/
ig9k/Z7uPtZK99H1QV3WM+6ntgrS7wOVulvfBj6/TPp90FeS+amy4Tzp90H+
sopxGbnnSL8PzKzza4w2Kki/D4qaR2b/KSB5ow8qpe57jq4oJf0bsGL2we5j
+5K/dDeAw5WezpxH98UGBPlGtaqFkT7OBgw5KlSf0HCB9G9A7/z4Dz2WsPtv
gHP5Tg+7OrqPYgPGd0n+rneQ+X8Dnj18PfL6Ibqfii/KUkPrTf+rJP2+kBvb
TB5x4Rbp94V2jceh9T0Z/764oYw5a+JEmOcLk/Hrfvpb0fwv98XN2K4j0qbT
foUvAg2+zWrRofWNvvDbM63cex57D/jheUjl6oM1hHX9kPO+h/mK9xS/8MNI
0/Xvrs6n+OT4QSNGx2bcVTZv+6F68e2pX4JY/fWDrVX4RhcprVf4odzvv0/x
bN5r9IPu4vSgBC7rP/6o4K5Ozj7I9PsjyKnJ7dE1pt8fA3Znd5n3iu7H8UcP
l7iuoQsJ8/zRpzmlTDqK6rncH09C+P18tEiu8MfdiZEe8o2s/vuD78/7tzWW
vXc2wlJV37vrBcK6G/F16ql+YwYw/RthrTd0vBWX5f9GfHv4LO1OHKv/G3E/
Zxxf+YbmJ/lG/Mq4VfaphM0bGxFQNn7xjSyqL40bET7Qu5rXzubvTVgx+MXz
K7sI625C8YXIXpbtbJ7aBB/rwf38KglzNiHTMiBHx5z15004W+b9u8SOsHwT
hLsOayy4webVTVirc+TkIUumfxOW8XcM2u/G6l8A6v+Ntq6WEtYNwIrRi++f
C2TzSAAGfMjaFnyF3T8AMUsHfDG5yPQHoLY41OLTOprv5AHwO/K5rT2HzZsB
WKfv77ChjOxpDEBuneDPxRA2v3Dx7Hnx8ojLhDW4SCnuUlD1ls0DXGx7G5Jf
rkfnm3Bx+tFxvTkz2bzBRXzzxsYNX4hvey7Efz35QUNYvHIx2SS6ZnMM2cvl
Ivjjq3/q7cx+Lix0XLL6B9D56Vxc3f2q9IQn6Zd3rDc1EhoyfYVcnF1j0Kbu
yuo7F1/fBap3G0Hxq+SiYPsL79Zi2t/Ixdy6nRNKfxBu4aLN23jFv1Y2Pwfi
cOqEntds2f0DEX2jetHKByweApE/bv2P/SBsEojmkX7DVsWweTMQn5YYDuxy
ieT2gTjbRavt8FKaRziBiC+bdeD8FOqX3EAseTVAEHmEvS8CMW5DnbFvJsnT
A9F7seeXxvmE5YHIrHFTZHBofWEg3l/s1nVPEYvvQKw9u8Yi+Cn1V2UgRs4+
rz9Xg/Y3BmKE5/AeaZ4kbwlEyJuDomcL2fwdhDmXLTipd2m9RhA+/HCtFKiS
Pt0g1H/cbFpXwe4fhPn8epv3dey9GITiowddyuXs/kEoNZyl6bWJ7OME4UvR
lA9b2XuZG4T0dM1BSYvZ+yAIXW2n/Hq5kOIhPQgaoy7kX1pKfMiDYG10bUTj
LJIXBkF2LeXE3mQ2DwfhocOTU7OGE1YG4RzvQILTKVbvghCg+sHpDnsftQRB
zfaaKL+M9f9gPJP8HFNnSOdrBOPi8GUJ4ez7j24w+qb8y4yyJ2wSjHdvFsnT
dVn8B2PvZi2J6kHSZx+M3ICnE91OkX84wWh+5W33YhdhbjAMrx/rMdqJ1a9g
ZI6T+xXvJpzeof9qe0BP9r1CHowNLZYbPMdTPhcGY0wfv9BTrN4pgqFz8P72
O0MIK4MR+cR94bIalu/BuKT7MCk+jva3BON4z0F+l/+x+heChw+nfRsWRnxr
hGBqy5l+bcUs/kMQMX7f3mtbaL9JCJR1Nqt2GLP6FILKCr+6pm603z4ETjbB
rrpHGf8haHhw9sduDcZ/CHoW9Zj2uIrxH4J1Cb+4f1+SvvQQFC99l++xkt0/
BKnmmjvv1ZL/CkMQ9ffDgQMDWX8LwdgYl6wM9p5VhmBm1adZri60vjEE79M/
FU5h379aQrDg7jk+9Fj/CwX3+aXrFe5UPzRCUVsw6qPmONaPQjHLtGrFiMEk
NwmF08xc1YG5bD4Mxfd36nUjdhK2D8WWprHzlZcJc0JhvmVPibCa+j83FNf0
nI5lZ9L7ixcKJW70rKmg/pgeCp2NtWppprRfHooZfZ2/e7J5tjAUR1RHZxlV
kFwRirFHq8e8Zu81ZSiGes6UDxnO+m0oelk98kMtu38oFngLdqZasPgPQ1Fj
9hjXKnb/MAw21zgU+Yq9x8LgcGf4jU8nqL6bhGHN3BEeRv0JIwy6r59Pewia
J+3D8DVl14HpDTSPccKw5Zvbj9fjaL7ihqHvZPmRA/rs/mG49mPBr3lDSH96
GLhzi0Ru20m/PAxnc/+Vi3bQvFwYhmeTClb/EZJcEYb9/aNi9b1oXlaG4bL2
liLzOFrfGAaj6ad9F6oSbgnDd/PL4xfNpHlQJRzmQ/xcB3mR/RrhEL+Uv9rH
5kfdcMSqOnHN0ug+JuFY3VUwcPwzug/CUZiwzFZSROfbh+N5sfFj/d7svRqO
Mw//KKVNhLnh+D0p+4JYlb2fw3HWaIH5/XnET3o4eswuWKV1ms1z4ejvXu6c
x94vhR32HAy6GGPA+l84LgskB787sP4XDivLLyezD7P+F47Kmyvz/7J5piUc
tWGvGvf9/++/EbBxd02e6k1YIwIHv51+sPcpYd0IiO16XxqoQvlrEoG1h1zX
m/Rk79MIyC2nWv3+Te9F+wiIin+NttlB70tOBHat9sr/GUVybgSsYpy3HeET
5kVg8FfPRPlP1v8iwDddNkZpzt6zETD/0TTDwJPen4URiOyGUq/97H0fATMN
yc6jDCsj8Pu5i+qmhey9H4FL49DiZUq4pWO/ZE7BowT2/o6Eg8Cqy11n1v8i
sXbRlD3rYlj/i4Sr/8fFuETYJBIfGsRnDt5k/T8SyfciesQPZ/0vEhNWjZ61
wpkwJxLbYnkqmsVs/onEt3u9+EVn2PelSCy4WT62NI/NP5G47550TlDN6l8k
/hflreyylNX/SCSJ2ntsZ98bFZHoOqvrXcPLtF8Zib9HMpL1/Ni8GYkHve3s
XOLovJYO/d9vF2iqsPkzCg+n3tWaeIP1vyicmLRgf9/77D0QhdsFfgWD3Vn+
R+Gv8zLTPleq6P5R6NtqfaRIlfLZPgqfJn35scqC6g8nCmOFPd//10bncaOw
7FSbkZUHi/8o2D6TdEtk/TU9CguHvI66K2XviSg4uvYLPtqN8r2ww77IoI/L
v1L+KqKgqSPXP6JD7y1lFCpmF1+2lrP3VhT8eCsyt7qRvCUKOpwdMbk69B5W
iYZ+VZBFSwLlu0Y0LD5FhUzsdonuHw3+jPWS6pMs/6M7/Gm5b3UWvV8Rjfd1
iZVfy+m9ax+NnLrExeWN9N7lRENv9D6Tw20k50ajb92dGR/EdD4vuuO9e93S
QErv3/RozEgb3/2jPtknj8ZPl+d9Gu5TfSqMxumw/NpYEckV0bD5L+PmFy2y
R9lxn9TZHy/8K6T7RyP20J8eHMszdP9oDOo1fewcDfo+oBKDCzsq+vd2Jvs0
YmAwo7eHpT9h3Rg0VO7MDv5D73+TGET175fYJ4zkiMHzEr0eB7JIbt8hP39t
on4t+14Rg2vhXe809SL/cWNQ/al0d5eXZD8vBjl7xxXws2h9egwUf5QF06KI
D3kMpCXvDozrQu//whjk2kfdWmHMvq/EwO14bXJ5F9KvjMFE8/AAhYxwYwzm
BN96l/+O7G3pwA8v/6i7R1glFjFOIXV/FOz+sdg+oMIzwoO+D+jGok5LbGSU
R/43iYW8xj581H32fSQWe9eetz30nvLBPhaTI7bs+HyD5JxY9JStndpLQP2J
G4s5inXv3q6leOTFYuYZ9YXXdhNOj4Vb+YkJsie0Xx6Lz4tUohp1CBfGouGz
nW5QCulTxGLGl6EHW1xJroxF4XanrJMGlI+NsRh7+9B9rQLKh5ZY+JmHn39T
x36vjIPO2hUP6wNIrhGHvr7Puumsp/N14xCad9Mu8wHZZxIHiWyX1G4nrUcc
5p+VbVMVsPvHYdQZlSdGjaz/x2Hh7E1aNhHENzcOLjHd2iPeEd+8OFzYd83x
9y9anx4Hj/ELQm7oUXzK4/Boh2jL6KXs/nFIWBS/pjmM7qeIw9KFP0peeFI9
UcZh8+i9FSczCDfGYd6WmpvrbtN9W+Kwf/Gmq4asP6vE437e/+7sUJBcIx7t
zv0npE0krBsPy68XzNbPYvN/PPRrNIRDJrPfa+JR52wv29JC9dM+Hov+ixzd
M4+9f+MRLWy7/HET1TNuPJJHeqst7se+H8XjzfRb/c+NZ/zHQ9P31M/sAsZ/
PDRqSgIH/qR5ozAexd5uPWT7Sa6IxxIIfbbNJX8q49H2bebpMV0oXhvjMa/E
/9+YD+T/lnjErFJxiXFg3794OBSnuXLOHVqvxoObdrNhvibZo8GDt/Dtjidi
mm+G8nBNEsYt205Yl4cYzmMNwT5ab8BD3hJ7lbteFA8mPFifnLXSMpny2YyH
+96+r23aCYOHkJj5oUsEZJ8VDwd/Ymt9BtVHex4Cdr7x/PLmbCd25CG+vIvN
lwFHyb88bK9evHjW/t2d2Kdj/fFXWt6Vp8jfPOyoGO1/T0r1OIKHX7sK+eov
KL54PLhXj/HUfEn5L+Zh7OkrHxdeLiE+eBDnVsdG1hR14iwe3h7wVayewL53
8vDzSOhTiZTqbx4P89/oHJZzSV7YgR+/i5qrQucX87BPI9u4e9xF4o8HgWvD
mgi3k524ggcnK7V3A1qOEJ88hNktHLy9UN6J63i46KHfbfDSrcRvh/83ixuq
9sR04mYeHGfGL84et5745qFuUP9wy7S4sv+HW3mIzNpsNf3ToU6skoDySZYf
1ScVdWK1BCgrmz97PD7SiTUSMGNesL+15elOPDQBVyfr/1c+8Fwn1k3ArlmT
8jPfFnZigwQ8/xtT4zjpYCc26cBrb2909Djcic0SoMg01HdILejESMCRQaOl
yqe03ioBycEZJVouxzqxfQK62Zi6mW0j+xwTMPjasNfe6mc7MScBgmWT503O
K+/EPgk4ISm9+2n4pU7MTcC3O0NGhOhe7MQRHfqGHHL/nkr28hJw5aOd8H7h
yU4sTkAXTrfSMx4nOnF6x3lyhweJwpxOnJWAa+tv+mYbJndieQK0zthJHorT
if8Of1gEWr/WFHTKCxMwTVprcVaypxMXJ+DL8g+DHLbLO7EiATnDtVeHNtH9
KhKwcM+cdXfmkn3KBGDFt7ux4guduC4Bej6q6m0fSjtxY8f65tzxG8JLOnFz
AuovzcoYson805KA1vsXRir2lRH/CRDauGRuMCI+VRKxxeNg8at5x4n/RGxv
mjijrZLs0UjExnV/gsK70HlDExGvZqbV8yvp001EZNpITrgZYYNEWF7advP0
9vPEfyJCBu3evt/4DPGfCKnD1qE/ZhO/SERbm+aoEEUe8Z+InOU9Dw7SInvs
ExF6vbdpeyr53zERPv8Lf/hrXCjlfyLWP4017lF9kPI/EQ9yW6RPJmVR/idi
wsZNJxcs30/5nwjOnhvb7RpoPy8Rf6b06LvjylbiPxH7Cz5ZRom2Ef+J+PZD
Y9naqCziv8OeHmrHQzceIP4TcX7fkBnqE7M7cV4iurc/XpdjsIXyPxG7duhV
CVfuo/xPhM2XhjU6bQWU/4m4ZvtqwUtHlv8d+o+cnhY7nOV/IsynaN7OLjlM
+Z+IhuIxLxdVsfxPxKktoaOjj0dR/idi8r+C+r/Paf5r6eDD8962tyOoXrYm
4tCxbn5hc8lfKnzwZIPt9WvMqP7zsXbciP4WsXzinw+f83d27h5N8T6Uj1Ff
3+bNmUn5q8vH/Clqw25zqJ4Y8GF2oO33/twE4p8PS61j2/d+30P1n48KZbTX
h4cHqP7z0YLh7jV25A8rPvg59uP2N5M/7Pk4bhHJry2geu7Ixzq3jD/OlceI
fz5ad/NXdO9O9/PhQ7p82GH93yTn8pFycn7J2+TTxD8fM25pVF8+nUv88xHS
Vq0TJaLfk8R8WL8+YbfzENX7dD4aUmbpTZpN52XxEZdQ9SJhL9kj58Px7/q4
zGCW/x3+zFOsCdw0l/Kfjznjjfjz9kqJfz5yFt27vqqd4k3Bx98LRQKe1W7K
fz72P/qVbFFG/lTy0XNyUOWWR4Tr+HDL3xawMIr6XWMHvlVleig5h/jnI0Lr
TZeYiVTvW/jY9FP9Yvlkiv/WDv31Y6eemCoj/gX4tqfvvnXdKX7VBNDu3/18
yz7KH40OuehpnZV/OvEvAELWnal6vJn6vwCcE2XL3LPtiH8BdgRWnpVYUj6b
CKAy/aXQx2EQ5b8Akw+LZqqvJ33okB8/bzzk/HjiXwC35Xd//Fl3gvgX4LzI
oqibFuv/AlT4987vr06YI4BlcXC6aHkx8S9A67rbJ0u2kn+4AsRpntxxYV8e
8S+A3c/rJ7brUj/lCTCvzEZjrPUO4l+Aon4e9ffcqR+lC1D+3bCl3pbqV5YA
FnMUc1KDqJ/IBbjyS2eo0ofqa54AR26e3tlrD9XrQgHWcNOH2w6jelgsQAn3
y8jINJIrBLg3EpVLHpO8QoBfasdVPV5TvVUKkKfrs2ZqE+mrE2C+lo/NvXNU
nxsFuHq7pefapWRfswAv7sxof1RH9bJFgJdrbK84G1A9bRXAdMrftpIvlL8q
QiRF+xSt3UzxpSZEi0pV+1Up9XcNIdwGCE9N2XyF+BciM8P8gUEO9VddId7u
rj2eN05B/Avx0Dks8nFhMfEvRLHTh/dNM8l+MyGOtCyPeV9G6yFE4HU/E4/n
5A8rIXTiunvctyG5vRDdq/7kRJay/i+E+0AvZ9djNJ9whLirfSto/Tqqxz5C
DPU6/lNzGPVzrhALVqzxrfxA+RYhBDcgMtmgKor6vxBjrH5V+egHU/0XYkvb
Ta9LvaiepAuh+aWoa64J1Y8sIZrb35z5rUPxJ++479sb8lFRVG/zhBjULtmZ
akzzXaEQCqecAb6HaH+xEH11NPkDhVRPFEKM7ZLLg4TqTUXHeX2NZ9bLKJ6V
QtwMcBhwYTnVp7oO/S7SXvEehBuFEGzd6X39Nq1vFsL0xGMfRRHZ3yJEV/WX
SxvXUT1tFeIVp2mb/+bjlP8iKBf1S3r/Tkj1X4Sk4bmjW41Z/ouw5U1t7812
VL+HirDbfEXZtBn5lP8iDC4MstUpoXpgIIKKB2IcXy/qxCYiqB9wnB19kuqN
mQjPanbdH2FC9QoiXNm5Pt1s1D7iX4RWrxvbtR/SvGgvQsmMorQlPhLiX4TP
8fXT9L9lEv8iHLQz+Yn5FB8+HfoD9QYOHMj4F0F21ST1bBLFe4QIH782tCmP
EuaJYD/h+E7bNRnEvwhjT2Zv1frA8l8ExSPOvBmqMZT/InCberevGOJF/Iug
U/KuyutEAOW/CIl/ORsHxogp/0XYfNh6Z7+/e4l/Ee6cnD+iOpPurxDhlfH9
Ty+uUj+sEGF4VMRC7ZMUD0oRiuVJWRPyKd7qRBBcrqxo607x1SjCSr5mxpjr
FF/NHef1iyjbdoHmhRYRvs5ZNMlNRvJWEazC3lb8nSQh/pOQeSB8fJkog/hP
wo2jUWs4J8m/GkmI6nOV+00zn/I/CSvGr5rpfXkL5X8SrA74tY/sQ/lnkISr
EQ7X48DqfxLWiavy76uSv82SMHzgAJ2ikVRvkASlZvnGhot+xH8SbjddW3+x
NIjqfxI07p6qPyeh+HRMgsRBrdRoWibV/yRY9PcxtZ+znep/ElS6vN28neU3
NwnPRwxXnh9LfEYkof35MftZi4XEfxIKT9VERRakUv1PwoLqLssP7qL+nt5x
XmvvgiNdCWcl4cA0QbCkhvJJ3uG/5TEHrB9RP8lLQoEmT1XXmfpNYRLUehx2
0LXlEf9JiPCRd80/s4vqfxJKTt9ySgLFe0USlqjLdz2ZSPVNmYTwByPOmFjR
e6Cug59a01dlhwg3JuG8/dNzddq0vrnjfjdTzCdNPUX1Pwm23uN5445TvW5N
QqSj8On5f1TPVcRoO/+yVTWPsJoYZ7Slh/31aL2GGHG7U3fI318j/sW41/VU
5avLhHXF2DrCcMXM0kriX4zDNlZHR7ldJ/7FeN7nxjn7fVXEvxj+3i6DbtZX
EP9iGBa/CqseRnIrMT42z1tddKea8l+MJTudFwzup6T8F0PZ1cr9yZu7lP9i
lEwvEW7PvUf5L4bNrw2vfvy8T/yLUT5sxMvDOwhHiGEc2L9YNrmO+BfDacTd
J8dq6yn/xdgy5mvgn5MPKf/FmLopJvlfAuEsMea9ubMuZW0D9X8x2kM/1/ou
fEL5L8aEIpzO0yJ5oRi7596/bLTsMfV/ccf7qmas9VlarxDDx2X7k2Y9kleI
kaFR4+9s0kj8d9x/pDztci3hOjE+reN272P3gvgXY4FZTvb8jOfEvxj7r+0b
P0Gf5C1i/Nvh80/tOOFWMVLdH5nlf3hJ/EvQVpellxD0iviXYPL7Hm+37CO5
hgSx41R27ftB+4dK0HuUf8/HiSTXlWD/wuWpJ7bQfgMJogw/mQT3biL+JUg6
mjXAsJrkZhL8UD9+Svs8YUjQ/X/v3NPjab2VBKp4NnuH7mviX4L2041OvSpI
7ihB3p+LnFXraT+nY/2Nm7dk/yPs06HPNiOyZTfZy5Xgs7k81RSEIyQwefJ6
wNCD5C+eBMrIq6+HtxEWS3DoqnHQ1Pfk73QJJmzQ7Gbx6inxL0H2nBkX7mkQ
lktgNdKhsdqZ8S9BxIWR8x9/IFwoQdWpux/XfaH4KZYguVw78vZsijeFBA+y
JHW2Ax4Q/xK83Hz+2HNHkisluCqK4vzoR7hOgm9hz3bx9tP6RgnWaw5I6lNG
8d0swZELpyf4JNcS/x3+3hk2b3gErW+VYMbupSldB1N8qiSjbcv2wWMf0/lq
yfhTfq3n0n5kr0Yy3OUzR3OHEB6ajISnxuWGK2m/bjK2LdltEmtPcoNkJM7U
XtHmSnKTZKgNlbh4ih4R/8lo3Hr27QVDkiMZmt0ko3v0ILlVMpa99c9uXEfn
2SdDtS51XKIv5atjMvSnWsSJTAlzkvGkLt9iz2ra75OMe6f+N/LySDqfm4zl
sdMnVZ8meUQy/PNiXBzU6XxeMuanIN14EMv/ZNTeslk0rZzWpyejdMfDJG4R
nZeVjFPnlTvSmmi/PBm7egxotW0ie/KSMUS8J9rjI8v/ZHiUt7nzwyleipPx
sXjRhzo57VckY//0tMDNZxn/Hf5bvbD130HiU5mMB6OXzknxJXldMjz1rnS7
Ycf4T4ZzlKHUYybjPxkva1/MfGzD+E+Gwceg+xUNJG9NxqoHN0d35ZO9Kil4
pcVH4RA6Ty0FaRWqI8ccJX9opOBmbx3jNzsZ/yn4ozHp01p/wropOFz8v2qb
I7TeIAXP7sibuUEkN0nBgF2ahpcXMP5TULlhUa3sC/kDKVjjHjKo8CLlm1UK
lg9fanPUnfLRPgV3yu0fpAmeEf8piHnTrXvTPsKcFFyu8m2450jn+aSgd0O3
g48KGP8pSJ0pzrDeQ/U1IgWlOq+tslNoPS8FfJeYDO9SkotTcL6774PfWyl/
01Ow58DEyV8qSF9WCurLX7yVBRCWp8A/49jzrf0J56XgeW2Ui+kzuk9hCj6o
q5WIX7D6n4KtZeXpS1n+KFKgp/5t4LIJpK8iBW0jsh6nZZN9yhQoZtx6Zh1J
6+tS0G+/33G/f4QbU9AUmZn8GOTf5hQsyHvf5OZI/m9JwYFDC6c3xhM/rSk4
Xqc7IfMrYRUpQkzMN07xpf1qUlRVY94ffca/FMfDkkpPfqV4Gdoh398Wp3WK
1utKMcDm4VUbC7LHQIq4L9uuLTOm+5pIMW/7xbIBcsa/FEcml0u2sXiCFAFV
3/iPrUmflRQpOY/We9Sz/Jein0ypFVpF8ekoRU689QelEcUzRwqzX8OTzhrT
fh8pvIUTixc9pfjnSpGcmGGykkM4Qgrbo74fl2oR5kmRsdJqfWQmzRtiKXpr
9elvbEvnp0tRk2Svl+5G67Ok8NTWnpT6k+YNuRRb9cNc9i2uIf6lcJz4b4n3
PMKF0o75dkPIjEyaV4qlsAx7Fq06lbBCCp2Vdwv+1NJ8UyHF1KhJ35vU7xD/
HfbuMhmk+pzkdVLwXi4rc5hKuFEKiXGzYMdhws1SpK+qLh0azfJfCgfjSK30
ZYRbpbi6RxTVN57sU0nFy+RtS96Wkz1qqfgdrKI0Gk7naaTiy7/o4z+mkHxo
KkJ9fT/M2k37dVNRvTXlEk+b/GWQiksqP0RTkgmbpKLszx5rjUiKH7NUhGmc
DXu3jeIBqRj6fpee9iXi2yoVuis1Z9T0Jb7tU/HcaGJwTgqr/6loMhppuG82
q/+puNqvpqZFzvhPRZelx1+1aBPmpkLG/acfqMLqfyp+nDYeNdyM4pWXildl
VlP7LaD8E3fIDR78l8YleXoqQn4Yjc5Nof1ZqRjTZ6v61q6E5akYZDC3RcTy
Oy8V16YM6T5pP6v/HefBIXbcd5b/qfDW6Gt/4jTL/1Q8fmYSM3EK4YpUTOV/
rZ1oxfI/FRdKkpr/3KD9dR3+qbIbMYH148ZUaK0aZVb6jHBzKu5v99mTaEL3
aUlFb1/TlG9daH9rKlpKjXKaTrD8l2HcfE871U2s/8sgbHhT/4z1Uw0ZqtTj
j2mFEx4qQ5bE38PkM+v/Mpj+TMsqGEPnG8iQ93iJQYY52W8iQ7cm75cW+8ke
MxmelumY5bYShgy97Itcxjyi9VYy8Ir2r/U4SthehlS1mede6lE9dZThcei8
15KLJOfIsCtTp8/7LXSejwx1gteKwlmEuTJ4qRQsT3/L+JehzM4oYZU141+G
nTO736xk87pYhvf2Xv/7bxGb/2UQGebWv1ejeMuSoTHgY33/dpb/MmxL4BeY
RrD+L0NAQnHLqCOEC2W4jp+Ln61n858MmZUOUW9UWP+XIXytoLshs6eiQ3+s
0YDyH4SVMjQNrMsbOZXVfxmG6ISPWL+Q7t8og9mTgoTPi8g/zTLU919dNXkx
4RYZlhmVt6TbE26VoWTJ967pGwmrpKHt01ld9+t0nloajJW8uDdTiU+NNESo
OEaWhZH+oWlIsBZ99/pD99NNg/Vlp5ZvOaz+p6Fm8UHbr1Ws/6dBsunLu7fe
LP/TMK3PlKb4tZTfSIOnfc329VdIbpWGu5uGvBW+fFD2fwBs3QXL
      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WXlcjG3UHktkSVleRZYsEUK8SUguWcqSBkmojEram/a9ZqlmmmlSlhSp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      "]]}, 
    {Hue[0.15529157249600445`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9m3k8ls/3/7WTFkuLSlJRWtGq/SWRpUJkJ/uW5bbf9ttyc3Nzk5B20aJN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      "]]}, 
    {Hue[0.39135954999579425`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mndcz+/3/6OQnZ3Zy66QjMhIjyjKSCFK1Ku9996vV+vVeDXeVqH1xpvI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      "]]}, 
    {Hue[0.6274275274955841, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3k81N33V1q0KPVQWmjakDbRQsi7ULKUpSJtYwtZshv7jLEMZlARLSIt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      "]]}, 
    {Hue[0.8634955049953739, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mndcze///zMiOzJKobxJVlJGRnqQJpIiKXGaisYp7XlOp1PntMnILqQQ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      "]]}, 
    {Hue[0.09956348249516367, 0.6, 0.6], LineBox[CompressedData["
1:eJw9m3k81c/3x9EmbfoUkRbtKJIWKtWrUqkUSbKkbGUt175zr+1e96KrIu0q
W7u0+SiRElLSIm0KEaUsUQj183t853z84/F8nJk5c95nljNn5k6xdTPeLSUh
IfFlgITE////31/riv/9r2b/JTDD1z7wRuVHxtLoSf1Tdjj6A2NZLE0pkKnc
ReXHwj7u2obLG0mugMbKhVeumlL9CbBo2deq3kByZVwa9eWSTuN7xlNRfrLv
hlcqyaejIfvpXPXt1P5MrB87VIO/nNpTgU3xg/jPN0iuBoO+1TeDjYnnQHOG
5pI8WWINuLeebnJSofY1cfPGSqV9o4nnYevidO/6zdS+Fmq+u0Fpey3j+Uh1
+Hv/uNsnxgtgVz/YrMOyjvFCXDnqbXRnJ/Ei9Cy999g1tJ6xNqQcDSJ+jSDW
wa/Qq7sN6okX44Fud9qTTqq/BD8st+VkqX1mvBQvbsvsdLlKrIuuyEZuzuwG
xsvAPfokf+k44uV4Vmytl91G5Vcg99r3+K2KXxkDO/7dF5Iz8Mv/mAs8zfr9
wHg5Y4mVkF0u9uWkkHwlfslErZkcS/JV4MwV8v4sYe1xV2F8a2br7v0kX41d
M4YO1fRvZPLVGDfhZ7VyF/VPDwYhKsnPk1n/uHo4+0XEWbWI5GvQdiv0iM9o
qr8G21PfXhYZM5ZYi5S7jdGys1h57locnPgwMrae7F0Hi7myMcbp1P46mCpc
MurNpe+tD5XOhe905EiujySzp80yY6n99dj7cPbLfxXI/vXQeKJgWltF8g04
lp7JScsn+Qa4Iv/nhWaSb0TWS7mXKaOo/xth+O5uvYse2WcAf6+3w7YrUP8N
cDBf+XSjH8k3YY+P5J3nc6n+Jix7IX1wRRO1vxnDE6/9NJtB8s0wsc6cp7Oe
/GsI65JhE3fKUf8M4b/F/fHsTKpvhLLQEvMhGYxhBGvLllVGJdSeEQaPS582
zpjVzzeCWt6ObynF5N8tmDlu5aJ4IdOHLShsCVHcYtHE6m/BcHetEBURk+dv
wcKdJReUpZhcwhjPbmos1DJkDGMU9ExOPnGW6hsj4WrsJl/hN1a/v/y/Nmvy
D31n9bcivcHhxvEFjLEVgvzJj3foMuZuxbAyg66O+mZWfyv+NMw6nR/DWMIE
f2vtYpf2tLD6JnA+M6Zg2DC2DnJNcO/PatXRaVTfBFvkN8nclGTlJbZhk4Q4
Wb2bybENo4zTT1Z+ZszdhlRX+cuVaax8/jZorz1yuP0B1TfF8PbW7eXKTB9M
0S1VPurgStJvCgOxjw6vjeqbwvnbep+CzW2s/nYof0laM6CL6m/HirB9fTIP
mZy7HRGBS9W4mYzzt6Mix+auneIPVt+sX5/OyPJnTA4zfDa6nNgnZnKuGcaO
cDm59kM7q28G6Y7MhLwnjCXMEfb4+rniv6w8zFHw50+3xmaqb44ZQ5pMDGcw
zjcHita4f51I+i3QKlK5kptI9S1w/dDfsr2mVN8C9zI+PnGeQvUtkH4ruD7A
iOpbwiVHM8fjKdW3hN5308mDTlN9S4T6piWcD6P6llhysDXO8xzV34GaUvEW
g3SqvwNFaaO4DkrMPu4OnJu8oCM9iezfgaWq09pMh3aw+lbofDs3s+cBY1gh
bYPci0mSjLlW6Po8RaIwiOpb4WNkhUpfMunfCYfmF8otU5kcO7H179+vttep
/zsxuerfDmE89X8nXpemh04+RPV3IV/Kp22HNdXfhdpFq8tnn6L+74J1yqRY
u27SvwsffbXGSvaR/6wRdeqNwlkj1l9la2wSH9kTWUrtWSPWMo3zKprps7bG
lWfcpKJu6p81Rnny7ytosfLJ1gh3ET7z7iR91vDSWVW7SIa1X22NZp0B+0ro
e0rY4KFc2kj5k6w9ZRtMvL8uexX5CzZo++ZYGk/+tbbBe/PSkS1DyT4bLM+b
unqAFZMn28CjKO6gtCV9LxuEffXXwQjG1Tb46HgnY1QfzR9bHPmghFYe6beF
/MqJW6b6kv22uLnO3Op6NmNrW3Rdqvw3XYX026Ii3NxcX5bst0X38N27RpE/
822xISv8tdQL0m+LAPeiHZtsyH47aFnpxKxVYKxsh/ZlRo+v3CD77TChxfh+
yQDSb4fpzTe3b6ul72+Hhe+3vBnhTPbb4c2zJecSaD7l20Fu17C+hXtIvx0y
2wzvT8gl++3xwGXGwUsbGSvbY41EvNNyZVoP7KGVHnFzYxRbX6zt0Xun8OGb
RbS+2OPA3g4r9Y9MnmyPyScs569aQeuNPYLb1ql0LmNcbY/mZZVVvDMUZ+7G
uT8XLu1dSfp3I7nGsXNOCOnfjT6ptMCSQtK/G/NPT3wQMIn074bK98qtm5UY
J+/G76RlJaIPrHz+bihUnVxs+oVx9W7M+v34T9posn8PGsq3HO9+z+TKe2A7
OOneJA7p34PL5+Jrbj2i8bcHuSeVteZ/o++/B55zpq67vYr8vweTmz7P/TSI
/L8HWtvWnTCi9ax6D37WFkw94kTz1wFtwSfmZ9H6o+yADsO1nvfcyf8OuOPW
+f3COvK/A4I3po1aX0P6HaA27Vpt60vyvwNafv/+sGEa6XeAcXXcwjGlpN8B
cJzwtOQM6XeEjtGxZ7MXk35H/FA6ed4lnex3RIzarGnnDcn+fn7QK1l0h/Q7
IiH55F0Xmp/JjjjX9mHhuBQaf46Y/Op26SdF1p9qR2zd4FTX84f0O0GS+1XH
YjGNfyckeN99abuM7HfC7KTNfTLHWH+snbBi+bTFNbdof3RC6JWk6R/2sf0x
2QmJb+ymW6+k/doJw8fL7plRwOKBaifobh44l3+Y4gdnFE5TE3dbsfhC2RkS
tlJnBZkUjzjjxeomRcmFrLy1MzLOjHiZtZjp4zrD7egD+aPeTJ7sjLyVZ650
fGSc74wN+k16qV9Yf6qd0ZY4IU6gTvu/C27r70opvMbkyi74zrO3MXrK+gMX
NN9vmjgjn7G1C3rkpF9sCmDMdQE/8U6algvpd8HRxcWKHo9JvwsW9XJW/okm
+10Q8d7euzec4h9XDDz0877GQtYfZVd06/xM13tB8ZArHt/L843/xNjaFX+U
z678+F985Ip9uvdMmgxp/rti2S2FX2d+0PxzRfl0oYRsFatf7YreeVOOXhtL
838vMsrNJ43xoPm3Fx9V2+W3HiD9e7G678Mmy7k0//fi59TVBmYjSP9eqDt3
TVGqJf/vRZPfvVK+Kunfi8ochd1KkTT/98JV6pGf2S/Svw87JHukJmrS+rMP
+5Kc2zctpvHfL//7zKZNQONvH+Jb6l1b+LT+7APvg/z2dVW0/uyDjK14YtEQ
Wv/2IeRTi2XKUtK/DxMuv1m2ooT0u6FzUEbWUVPS74bBMmNehPeSfjfcHmNy
pdON9Lsh2LNbyX8WzT83qLeLN6+Qo/nnBueq8T4XVWn+uaH12MzEIxRvVbvh
y6wXWsdaaP5x4NNcP3tELmNZDqSbCuV//KD+cMA9LT3uXSFjTQ5U/zX5/vAt
zU8OCsJOTHnWzeRGHCye/NDMv5j6y0GN9uCs/b6MORwcWJBmr5ZH/ef0x6tq
2gtvMxZz4FBn8tR3JNnDwVHJq29m0XqYyYF7au2185lkHweHtfP0D0iw9aOc
g19LGzytftN6w8Gc429GmIoYt3Jwb3yD1haKjyTcoeAb5tfWwFjWHfGlrs9u
cGk9ckfo6H9U30sz1nTHDkOH3G+zKT5wxzXJT85xOxgbueMf9ajMM1Te2h3n
+Tk/h11i/eW44+5MLWu982S/O+bI7BgdkMW+j9gdD1YfHfAiiMaTOw5tG+hd
cJFxpjscC7IMOuh75rsjLbWk5dUCxuXu2F09vClhOu237lh7TuHS3lI23lrd
kWKrec2jjMafB0rEF7h3tRjLeqD1oFtOWg7NRw+Uqhz4JFzOWNMD6yVGLfey
ofOGB2zcUiqvJTA28sB2r4kXp1qS/z2QYF39LeAlk3M88DRsZueA4TR/PIBQ
5dn3NzK52AP/7D6Z1qFG9nsgf9WUvmWTyX4PSM3pkKuSIPs9cEiv1HDwYbLf
A4ZOF7f8kqTx7oF01+pfIRqMWz3Q8LF6vJosjX9PjO8YprtyF41/T1yy7ZBf
Q/NL2RPZaXYjldcy1vSE+flRbhaNND89UVQ3WrJOhsmNPNEc+VFPNYDs90TS
A2WjS01kvycW5iQWHFen9csTstXF6trSZL8nLAZOuNqkS+upJ+Zr61UtMGOc
6YkrO2K84hbT+uaJii+Ra58KGZd7IqvrwbR55J9qT4S2bT1q5kf+90TU2Lxh
oSG0/3ih8/xhq8shbD+Q9ULdhLpT60/RfuSF0ZVn3ePNGGt6QfR+vsK66bQ+
e2HOEauD58ew/cXIC+Z7j00a1U77Vb/8ysAg6UmMOV6YMvJ4g+sB2r+8sOf6
0wPHMlh+QOwFxb4Em0xrtv8me2Hd191jNFwZZ3rh2mnx8+pQxvle8Bj/tWo2
l3G5F5zi7P5MHM3ar/ZCRPGqj78kWf9avdCcH3+Bp8TkEt44v004fo4vk8t6
o1z+08OBIRQPeIPXffru5UGsfU1vDPi+p2CuBMUH3pC+vFTun5usvJE3bKuG
eqVmUrzgjRkbFT/7uzPmeMNQfapvCO1vXG/MGTytR9WN/O+NJxef90bPpfHv
jZi9PW/yztP494aO5rfQ93to/Hsj+t8Rg2aeo/HvjawbUnXGgTT/vSHWkD9v
U0/j3xtH100vLnKl8e+DczEHORfe0Pj3geEvE9WHtH4p+8B10/TgQEta/3xQ
Kl3Ju3Cd1j8f/FBz4ndOZuc7Ix9s3ixce5/WW2sfTL4WtGj0IcYcH6Bp57TO
7XR+8sEZ/4ufnd7T+u+DhPznSrnVtP77wP61jcPYm7T++2D2mnL3slqy3we2
7U7GbvJMXu4D9+6lDxvX0Pz3wRLZmEDBf/PfB3Vzc9aaU30JX0wcyIk8n0b2
+8K//kCs3H/z3xdl1hqzk3bS/PeF38qta2/8ly/wxZUG+aJxCjT/fVH+PaE4
LZLmvy8uiRYvbPWm/c8Xm4/ueZIygNY/X0ipdByXukvrvy9+pLZpNo8h+32R
a+6SohFA9vtC12jD4sCptP/5Qqdb1rvagez3xVLzZ9csC8h+X4we1m1xeiXt
f/3tc1MTLu6k/c8Pvrkeniu6aP/zg+m0PcG9dP5X9oPix+yx3Gbyvx+cte89
aS8h//vBo/ODsILKG/nhn22/9+n/Jf/7IauoK8tdj40Pjh+6vsglX1Wn/Igf
WsURo1Qp3yL2g8qIn266s5k82Q9fvUIilxxg8kw/BBxcMCLlNp1v+vtbv//d
Y8p/lPuBF/DwX4WPtP/7wSf3dsCFkWS/H6QSn/p01dH490fCEqO4d5rkf38o
HD36w5TOx8r+mCXunvmQxpemP/xD/LU8bpH//WF47J3VIspXGPkj0Shk7Fou
nZf8sdEpo+OAF+3//kgbN00pj8pz/aHs9/O+fQyNf3+IoyZbKdH5MtkfPyZe
irx8guz3x6SPnUOq15D9/ihfFaOn/pn8749mt9QsY5rP1f6Qt++wFKqR/f4o
nTjTW3SM7A/AxhAlq8QzzF7ZAPhu5ncd/Ev7fwAKd/XVXeTR/h8AJU1VpdrN
tP/3l19iMLZWh+K/AFz5prjgowPF6wEQ6m6zEDiy9Y4TgE+WetPcfWn9C0C3
j6qo5DvbX8QB+NY7qEDnDp1nAvDmi8fTT+WMMwPgcCCn+NQaOt8FYGK9nO2l
TYzLA7Bicu2Sx0Z03gqAy9I6G/NApq81AG2PZJJH/Ze/DYTHruku74Ywlg0E
52vJ1s63tP4H4tqmH+e0qhlrBkJhbkrYsSV0PgvEc13pyzFStP4HovGpW80Y
J9r/AlFX6JtzMpT1hxOI2cPenagXkf2B+NU4R87nOGNxIO5X7Cr8OYj2/0DY
Hvj94e042v8DYV0tMe9rJ+WDAyHlI2s3ezjt/4GInjzoUPx/551AVKnoPJD3
pv0/EJJ1W27/TKH4LwgFX/SGDmyn+C8Izn80Z3Bvk/+DMMfK+eerVeT/IAxN
rXnqeZL2/yB0Fbk9njqY4r8g1F0/X2KSSv4PwhATsUOPI8U/QchXVagYuovi
nyBYd3zQSf5K/g+C97C7d75m0HkuCDnjT58fk87kmUGQ7P1r7CxF59sgVEpO
Va5rYt+7PAjilOA14mLyfxCaw5Zf3WZF/g9CpJ1DeSOdHyWC4aP69PaeJRT/
BONP5ybxczHFP8GwkJwjZ3CD4p9g8LvHeeemUL4/GC855WfalSj+CQbnoOt8
X1va/4Ox7v3b0JQ3FP8EY0eD83QHDt1vBPfHE43K+79T/BMMr1/irqvPGScH
Y2+NyfHHbowzg6Fc+P5KijbdpwSjdEHsqu4VjMv725/PPaB6m3F1MDbx+FEJ
6xi3BsNk67zkV5PpfigEBQM2VygeY/c5siG4s7HH1KWY3f8oh8DrbtWzLUpM
rhkCb6WjI3Om0n1PCEILY6RWLGJyoxB0/23eZSXN2DoEsZGb8o2nM+aEQPth
wZG1i+k+KgRdi54oq11gLA5Bbml37p/HjJNDMPhVdnFCCNkfAuM2e3GlE8V/
IRBLbnMbZEfxXwjySuYX+Y+k+C8EObviRzQsp/gvBMVfbny/r0D5n1AsLA8/
YVFL8V8obk009Iq/QvM/FPs/nK7Ykc70a4ZCf+ny6R9aKP4LxTinrdtu5zI2
CoXiw6TzE98ztg5Fue6x1kVB5P9Q9GnBmbuc4t9QHC+ckLPch5UXhyJ62fWL
j2Up/g2F6ctf1lNuse+RGYregU3XPmmQ/aHgVkjp5OjS+A/F7dHT3UOKKd8T
iuoeu3VnKf/VGoo31ptnzHpP6x8XutJBDXm03khzIfXNvPP2PFoPuBAe/Kh9
mdZnBS7ydEe3HBpL+SIu3sz2cTitzuQqXGy/0qUxcT/Tp8mF03jTW6MFjHW4
WCD3as0amp/goklj9bU3A5hcn4vjgWqK+zxpPeUiO/tSixPNHzMuFPOfrN/u
Rutrf3+CuMZfh7Dv4cjF7yM1qfo0Hjj95esDx+hkMf/5cbH1i3pmahTdV3Px
Jz76hvRpxgIuBkatrfR4RP7gouy3IHH8WSZP4kL93xqnyoM0P7moXOHm6spl
nMFFi2pVl9ZwOq9wseJdYuGfXsbZ/d/jtLR86yLyHxfK298KF59kXMzFAF2p
GYk1NJ652Gv69djxmaz911xIbJr5z0oezW8uhl6e+1ZbnXEjFz+Llm3+ZM7G
SysXAc8CItQOMHkXF+OUv4+wj6D5z8P0MuHh8TZMnzQPgbY7HWq0GcvyMOuB
mqpSDGMFHh7PeRY9ZRqrr8zDlgjXLY7DGavw0DEi72Eel60fmjxoaOfuG0Lr
gQ4Pb0osRfv/0n0zD7/mlhkODGSsz8Oi3KDPGcRGPFSUjZxsP56xGQ896x43
Dl3J2JqHyu4Ao7IBjB15SFDykLt+mtYbHoavlF4tL0/+56HRa8TxjU/J//31
RePsHsSw8STgYe/V7oqWU2w8inkIdpbNCs5j8iQeLhgPlTGfy8ZvMg8Liu+H
nKb9IYOH3iydS4PT2fzI5KGsR37RvHw2n7J5cL18av2EtXR+5+FAvkOu3SbG
xTzU1461ioqm/ZyHlrr8hCzKB7zmYcjv6al97rS/8zDn6Uf3ghDGjTw8mnJ5
f8BB2u94uDd3+o942r+7ePCvqN58KJrOP2E4NHP+isF0PyMdhrBZ3U6/llM8
GAbTt4Udmm2MFcKgNfWyKei+STkMXuKUhl1036oShiMXN15wkKJ4OQy5F+Iz
Xxuz+jphmO9/6drrk5Q/CUN38YTR/7F+GKRNsX3bV4onwvB84utXpwoYm4VB
R3G2nNJTii/CUMZLESjT/bZjGDTUEOCyiuLtMEz+OGzZGQFjvzA4ml9eGVBB
568wjDjs+r12EZMLwpBnla90q5Li8TBo88z3rTzH4uekMEyd7drSqEH3PWF4
61FfOYDi8YwwpG1UHd5N94eZYZB/tN7YoJ1xdhgs7SVHPR5D8Xv/92idLxM1
mHFxGIzWXnhiQueV8jA8cNJYXbWX9ed1GAKFb/o6tSi+D0Msf9ijmFfMnsYw
CLg+HzpOMG4Ng/0j4+cr6D6tKwxHpfK0PlhQ/B8Ofzf1ALcE8n84/h1y/SfX
gvwfjkGnly+SpXykQjhq5po6PfKj81E4DPILy7JoPKn0l9fIDL8QRfnicAyM
nedfGU7+D8fZu+uf548h/4fD033l1b1qzJ/64Xg54e9IgSSdJ8Lx6HNZQmIY
+T8cplapzklT6HwdDvkPzc12IvJ/OGbrru0oovwjJxyT3BRW7HZl7NffH9Vl
A8Lsyf/h+Gqav2jWNMaCcCyf9NJi3yXKx4Tj77m/w5wPMU4KR+m5iqq0LIrP
wxHdwJ2he5nNt4xwzKkpOvZtBc3/cKi/TN3U89/8D4eeVMGUKXqUvwjH0tE3
etqbGBeHY4PfGq1t0nSeC0dzk0q4BOUjXvd/v01F+5Mvkv/DEVzj7DWL8suN
4XihZ7uvZxSd98LR/v7DyaNixl3hKF7x94dzMZ3/I7Bq2usH8kcYS0dAukaz
SzKR8gERuD56c6XaF8YKERA/naCK1fReIAKCEVz3jqmMVSJQvulnwZEcyhdE
YHzwQZnNqYx1ImDw+/t4sxH0XiICjrbB/I+VTK4fgZtSL+UjDSmfEIHimwkn
PlG+wCwCfdKHjAK/Un4hApc1XUcZ/GHsGIFXHJtSORvKN0TAKt/AN4XD2C8C
wuzDk7RiKP8QAQ2HtqMzzX4y/0fAsjd7US6XycUREG2RqvkZyTgpAhZhW50k
H1J+IgK29Wq2nBOMM/r1H7TqvBPGODMC3z6nH3HWYe1nR6CSa6qkUcU4PwLa
2xwfTHrIuDgC78+cDckc2Mn8HwE/eyP7J+9+Mf9HIERhXvmGL4yrI7Bsmc9T
6e2sfGMEVhz9lWN1mnFrBJ5e6NQuqWDcFYH1127EdxcxlojEjfDpD/WPMJaO
xKHhFusivzKWjcS0pgO9Sj8ZK0TC71bc/cwzjJUjkbB4mrfJ6i7m/0hMLDFq
d13A5JqROCJnpzzfhbFOJIrv3qwwKWGMSIxsjHuelsxYPxJmcvNGR+YyNopE
TXx9fsJw1r5ZJKrO2Dj86mRy60jw7MdMuRTK2DESt9dlT5N5xZgTiaXzq9XX
67H6fpGQfdk4c/A5xtxIdE1YWRv76DfzfySCPQ5O16hmLI5E+Y/JSiu0e5j/
I2GdOLVUqpnJkyOx0uPB+rkCxhn97ZnU/PYVM86MRLav9JhjFoyzI9Gqwudc
LOtm/o9E77Ss0as6WX+KI+E82NBs2gXG5ZGYlzKbkx/J+HUkHvGn5SwNZVwd
iaH3rqzdf578H4k1xb1PTyuS//u/n+wSRewg/0civDFuO0+O/B+FbV1FVXeV
WHvSUTARykwa5MVYNgrfr0rZZ7kyVojCOYHnm9m1jJWjIHT8kHx/IrNHJQrB
cxW/Oocx1ozCM3GF2rmJzH6dKKQP0/NZFsLkiML4e4Oaqncw1o9C+FQVxStJ
jI2iUFqsruNVyNisvz/77KpmezO2jkLr5q+r1CsYO0bBq0aU6nKFMScK663O
1C4qZPr9ojBUzataXYUxNwoWS0v02nisvCAKJad3X81wZCyOwsopTV1XGpi9
SVH4xNM60jOVcXIUer9Fi+vK2PfMiMK9hl+y8ReZPDMKT5t7b0nuYZwdhd1f
DW5M8GScH4XPeQVhN9TJ/1Fwyx16fv9wpr+8X9/VBZq/JRi/jsI11R+9UTaM
q6MwWPaISv0nVr8xCgstz0ru0Wfy1iisq6w8H1/KuKvf/j7Xi1tdGEvw0S6o
t3NazFiaj+NtEusOzyH/83FoyIDt2E7+58MwO/ew3EryPx8DLed5lGyl+c+H
iaTdKmeqr8lHrezwP3qnGevwkea7ijfhIWPwcT/00GfddMb6fMjJGax/O4b8
z4eiX9XswbHkfz5ypDl/6iWY/6z5UFg+6FaIF5ufjnwsr6pzCHnO5Bw+jpjX
m9vuIf/zkfdvu1pEKmuPywffYaHm2W3kfz5u76ioaI+k+c+HVoVdZUE64yQ+
Gr52frhfRfOfD/kL+dlTSH8GHwt3em65J2Kcycc7rfkuwsOMs/m40LJwZvYi
xvl8RJeX3gnIYe0V81Hl2Rj7o4RxOR+VLadSFgaz8q/5sK8Ps+BHM67mI+WE
TWFfDOPG/vobvMp65Rm38mE+/FTL+RmMu/jQjdE+euUBa19CgBaTns9jpJhc
WoCxcaJepw9MLitASHfmebO5jBUEqPiz5OasJ+x7KQvwTenfN7eaaf4LoHuh
c+bAMay8pgCHXv3I84yi+S+A9thJmrZXGUOA5FrtE/tofusLUB3t88Heh8mN
BNC7P6ZPopyxmQDvl+oaVYvI/wLEFk2M/TeZsaMAh3Nyl0+VYfZwBPCZUX7n
8HrGfgK8+bXjiYUuY64Akz6/bS21YCwQoGTQug7nF4zFAnxuCeb6LKP1X4BZ
EWMHFr0h/wvQOEFuo9l1Wv8F2Ll1x9wTSuR/Ac7vqt9/5S6t/wJsHWy/1usi
43wBFpS67Zi8m/wvgKKxs3cBtV8ugML8l1vNT5D/BZDWO/BwlQn5X4A5XcP1
539h5Rv72zdcXx3ymHGrAJK97vJbIxh3CfD7oPWD2/Xk/2jUKKf33KLvKR2N
gLfj/f0u9jL/R6NTnCXs0mOsEI2DaR+djroxVo7GaAv+1MmT+5j/o2H3Y5lu
5XTGmtGwtvMMsrdn5XWiUbsqye6EC5MjGmkTbhgZ+TDWj0ZixY0GnXOMjaIR
4TnCeJTMH+b/aJx73RfXWM3k1tF4JmHy4tthxo7RMKiInBO9mDEnGptbbbke
Mxn7RWOv5e7RGTMYc6MhqWG4VsWXsaC//TUJ0y5IMxZHY1B2rpzhX8ZJ0VBU
mek4u4hxcjRWr7WamfmS2ZcRjVzD+B33jzPO7Je377HTfsM4u9++VNkN+emM
86Mh0fmjK+kH82dxNN4ZFRz4OpFxeTQcVHTO7XxH6380nAbwEoZX0fofja32
fy/3bmfcGI3ZbecUAoPYetoajUmLygyWUPzWFY0xSqfU0/yZXEKI357nqi0W
0v4vxGb5poj6qaw9WSEKd10M3KzGWEGIVRuWGB2g/UlZiHu6yXlbaP9VEcJR
ITrlahzt/0K8K3S5dsqZsY4QH1wv3AsaQPu/EHKDn69zaaL5L8Sm7acejl1N
81+IrQ2dRWI/mv9C/Cp6dqOCT/NfCO93PUc0Qmn+CzHiyguevSHt/0LsmOd8
e+Njiv+E0C3XNmwcT/GfELXDvGds3M1YIMSfIOl/rraz7yXu/x5lidc7htH+
L0RyYd4x50O0/wux/fQWwydjGGcI8eSV+rzUTFY/UwgNPWHY23QWr2cL8XIE
P2fMSibPF8Ld3KDBeRrt/0LIq91pF9lS/C+EwvfGKttEiv+FSCu+LGuhSPG/
EOXvXYr2/2bnh0YhuvUzHEccZ9wqxEVNTQPDjYy7hOg6GH5jgAljCRHOlg9o
cKH32tIiWE2ymBBJ78NkRegpaq8q3cJYQYTnBfMen6T3rcoiPDpmV/uM3uOr
iLDg4/eNcZRP0RSh1zRMWo/eH+iIIK61qYcV3R+LsPDGzs0jden8J8KfL3xz
c3qfYCRC+sOkxQP0mdxMhNyWJUM2DmbnK2sRFIx/mKXRewRHEZon3mrKmkfn
PxECIiaMnpzA5H4ibPuwP3XhOHp/IMIr9Ulji8g+gQj/tH9WDKf3p2IRvI41
BlmdZZwkwlyMUww4QfezIpxUUM0RHWCcIYJ80tg58pso/yPCGo0/Q2XoPX+2
COdlc/9RcaH7exHaXIPKcp4zLhbhR/WIBvFoyv+IMPr4tQlS5XT+F8EAW6eN
66HzvwieLYmyk+i9e2O//2q+TZJaSO8dRPjlbqVR+ZXyPyI8u/isyIDyYRIx
cNoTsPcVvW+QjoHSwIrhT35T/icGst+yPl+i+2SFGHjp/Tti2VLK/8X0n3+3
peym9xUqMZiScVjbcz75PwY/f7VcHkjjQycGdrpz5dZSfgoxkNE+vSL/JeX/
YuDpUZckvEP5n3798WvXxA5l9c1isODLmPeH6D29dQx2P/M6UX6YsWMM/JKu
PztL+UdODNISI114ZZT/icGXAZvXdTpT/icGifeOzBhP+UlBDJKGRv2VGkL+
j8HDLB+J2Avk/xgcztCVm0XjPzkGn8pctzzSpPxfDPKrtJsf0fv/zBhI9chU
rnhH+b8YzM66+9yyhfJ/MXCNX+DbR+8rimMQf/nLW/cf5P8YrNKaONJXlY3n
1zEYGfVwxW/6PUh1DK48aglKiyX/x4C3NKZm+n/5n365Wd62mC2U/4lBk8q7
ut00niVikVR0JUvxAuX/YvFo+dKrDfR7CtlYTNt4xXAC5XsVYtFnE+p435/8
H4sIqYIx9fReVSUWt1TyCzyvUf4vFqI1y28WraL8XyxKvaM03tP7d8QiseRO
9Y2DjPVjkfFyuN2RHTT/Y2Ew6KVMvDWrbxYLn8/zZE7RfbV1LD4m5S3Z/obl
3x1jMWNnw9XrfLpvjwWnYeQnG3oP4BeLY3X6f++co99n9bOtbHfZYcaCWLiV
GLz9Ru+hxbEIuXVb37mF3QckxWJh31nn0njK/8f2n5+++qWepvx/LEa+Nr28
cj3dV8fi2qXm/V+nsPrZsdDWL4iop/dl+bHYF2677u4IJi+OhcW7LepL19B9
XiwuSQyRPh3C7l9ex6Lt5vh5sY/p/qe/vX2lA1csY/cdjbGo1q8KrdtE972x
mJ/jb7dYmu5/YqE1aI7EXlX6/V0ctgTfHlX2hdWXjsPjzEEdS8tYedk4zDrW
Oj6R9CvEoSRCf0SsCd3/xOFTc51VTQ+rrxKHuQVrGyTi6b1cHFR/97XvVWP2
6MRhb8LMO7ar6f1EHC7XFZ3eO5+V149DTeq3gAeadP8XB4XAT0XFh1j7ZnF4
pSA+H/YP3a/GwUOva8LtKiZ3jIMDr60vRUj3P3Hw+1QjbCtj90N+cTAUFGq5
1dLvLeNgmWes4djCfv8piMPOeQ5py7MZi+MQdfyL+eglrHxSHI63B59JeMnk
yXG4ZxkaLOPL5BlxKGz4lbz4E5NnxmHww7rbBV/Y702z43BejzfSZynj/Dg8
dck49z6C/d63OA6vtd7pOGUyeXm/fss7Zw2/MX4dh39+WgzReMDar47DUPdh
V30Lmf7GOGTy1BYmtjN7W+PQfO58smQT+x5dcXj+j3nhnA76/ed+vJfd51X3
g7H0fiya0GqgSfd3svvhlTxXxzCOscJ++J5a+vuzItOnvB+J5kOenzzHWGU/
EmSi6ywiGGvuB/ijhwoeMNbZj5pvqunz3jHGfkR4D9p/8g2zT38/3kYfOWKS
X7/i/wAdzvQ1
      "]]}, 
    {Hue[0.3356314599949535, 0.6, 0.6], LineBox[CompressedData["
1:eJw9enk81N/3v5KSUlppn3b1ppRCpXq2kEq9JRVtBpEQY98ZM4MZw1DvFK1K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      "]]}, 
    {Hue[0.5716994374947433, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WnlczN33H1uyZw8he7I8EQk9elOItJEWRfuemva9pmX2pkIU9Sh7JQlR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      "]]}, 
    {Hue[0.8077674149945295, 0.6, 0.6], LineBox[CompressedData["
1:eJw9l3c81e/7x09b9amEIg2n8SlFIZKmV4MU1RGyGocIWcfeHOcY59gtaelE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      "]]}, 
    {Hue[0.04383539249432289, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnlYzt/z/6NUZImo7CEUSVkj6kmWbEkLKaVFe0j73t1d3fdd991ir4Qs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      "]]}, 
    {Hue[0.27990336999410914`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9e3lczN/3/6ASbx+yp5IoKUJIsj8TSsgIqUQTbUpp39VMszZNNSGSLUsK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      "]]}, 
    {Hue[0.5159713474939025, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mndcz+/3/7MzIjLKKhnlbSUiQg9kr1BE5NXU1N7r1atXr1G9KrIzoigj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      "]]}, 
    {Hue[0.7520393249936888, 0.6, 0.6], LineBox[CompressedData["
1:eJw1W3c81d8b15IW0tK+lJJUGkp9lXdbg4iQ0JUdsve6w72ucY2GNJSMKJGW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      "]]}, 
    {Hue[0.9881073024934821, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnk81N/3x6ddtEjy0UqbhEqpaNOLNlpkaaFSk6WQZew7gxlmjK1N2rXT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      "]]}, 
    {Hue[0.22417527999326836`, 0.6, 0.6], LineBox[CompressedData["
1:eJw1WXk81N0XljalerVrUUpJ66tUlOJpk1KRiFKyZSnL2HdmBmOYsaVF2iQi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      "]]}, 
    {Hue[0.4602432574930617, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnlczd/zxy9Clg9RyJ69CGUr2V7JktJCRQupaNW+7926Lbc9S6mIIgmh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      "]]}, 
    {Hue[0.696311234992848, 0.6, 0.6], LineBox[CompressedData["
1:eJw9Wnk81N33n1DpaaFNtE67StLukerdIkuJElGWsa8x9p1hGGMwFEVZUiFt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      "]]}, 
    {Hue[0.9323792124926413, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mHlYzOv7x0e2HBxjT5aSkCOKQpZ4kyVUpgUp1bTvNe3TPs1e04xsyd7J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      "]]}, 
    {Hue[0.16844718999242758`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9W3k41N/3V6nUp0UlaVdK2tAuqV5aRFS2ioSx7xq7rIMxxtgloW3SghZp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      "]]}, 
    {Hue[0.40451516749222094`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WXk81N/3VlponXZpm3attChpe7TRLkUkGWsIjX1nGMzCWNKi+qRBiyIm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      "]]}, 
    {Hue[0.6405831449920072, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mnk81N/3x1UqtGlRSp+adu2KJBWv5BMthDaVPiGyM2RfZ4ZhMIZ20UKl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      "]]}, 
    {Hue[0.8766511224918005, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mXc81e///2nRRFNLSkNpSCopeUhDaZCRIpkZUfYe5zgH5+Ac2to0pPFG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      "]]}, 
    {Hue[0.1127190999915868, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WXlYzN37HryRPYRkG0pSllTIVrcUIWRPyLSXtmmf9pmaapqmxZayZLKW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      "]]}, 
    {Hue[0.34878707749138016`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9Wnk81N/3nrRJm7RpJZW0S4kW9RSVdktCm7EUkox9Z2bMMDPGUqm00BSV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      "]]}, 
    {Hue[0.5848550549911664, 0.6, 0.6], LineBox[CompressedData["
1:eJw9e3k81N/3/7Sh3p9KpdI+aZM2omhRz7Sp0BQhkbGvaew7Y2wzjCEVSssU
lYqMSKQ0WiTvinYVmnZFJaW3Nv18H87r5x+P5+Pcs91z732dc+6dyY47N7v0
ZbFY7/uxWP/3v/evfXnvfwX9Z8H8f7z+jY0vCKtgVP6QJy1LGLoq9ibZGr0v
aSashuD2goZ+YxmsDp2zU0KmTHlGeDz0dN+azRc3EGaj/VPVeJN5jwhr4PaW
O3fN5Ayeiu4BT+eYqT8hPB17nX8ZlMcz/JqoMuCmn7d4SlgLiyY5bJvxgKHP
xkJvueCII6N/LpaM3b/e34XB2tBq+jjSJYKRrwN1QZTxitVNhOfDvfHCqCHs
54R1kXS9unvwTUafHtL4tUX3fB8TXoDrt9+I++xn5C1Edua5uvhbDNbHvibb
PQ8uM/wGSJ9dIbQxZ/AiiB2GtTY8ZexfDF3ot78sZuQvgco+vfuHVz4kvBTj
V/Y5b2B/j7Ahnk5yrQvHA8LLYKlmMsLRipnP5cidVGr0bSuDgVVLarcfOEry
+MB2vwmTVjYx+lfA7P6WZTM7CfNX4J6TwIPPYfQbgWeYVHD44X2iG6H1oZ/6
tCmM/JXQSDNjoYaRvxLeGifjRj5k7FuFMOdQ/F5I9vNXYWy6XcKp6ySPtRo3
h79/b9Gf4V+NDANhY+M4Rv4a/LIdn2c+hqGvgW5lhf41GUNfi8ovDjqr2wnz
16K43J1T9Y2ZT2P8Ym84W1jI0I1xsOOj8YvbjH/rEBI0sWjxQIa+rmf+TU60
NTL86xHUnGMfcYfRvx6P2VnmfRcy/m3A+rct9yUXGPoGxCst/6V8lqGbwLs6
eUTqf4T5JtgSCtaaxYx+U5Q+vbP50UeGboqHlzNyTt9i5scMR1Q3vggyukt0
M5zONv2turWe6BsxYb5uSsZgZn43okHtl/W8N4x+Dv5LzOnn6076wMHVldb/
WGQy4zkIWn09qH0d6ZNzkPo8UvXZVUb/JszVNFXJbSSMTZjkefDOw76kn78J
5iaOk7xZN4l/Ex7FKJY6F9cS/2bYhjQp6lv/Jf7NMLcOHjQmjuj8zdjWV2+F
x+rrxL8ZlY63G4/PqSZ+c2hd85wwuy+NhzlWFj+dm7fsFvH34D7Rlss77xC/
OfK3cwItn94mfgtkatuLM5fS/MECq/YHfDHoJnv5FthxttXFoPgG8VvA8lHx
oPEsksfagnXrc5cafSN7sAXzvAw7hlwje/lbEBgRU/7rSCnxb8GDQUrrKudV
EL8lPooiW/YqXyZ+S9QbGeb3iZATvyW0xSp9M34Rllvi6412j6u2JI9lBaNl
4bq6/xQSvxUyFpnOvpFYQPxWqK2QdtkfziJ+Kzh379yc9Og08VvDdsMMjX3f
aDys0Xfwn8amHWeJ3xqd2SMrvULLid8a1kkqvtWqF4l/K7IayxLMbl0g/q3o
3Ob+yl2fxvO3osR5eNqXA0SXbwUvPJ8n82fst8Ep/VL2ZN8y4rfBrOHjDp6w
ukL8NrD7bbJbxZmw3AYvKydq2BmXEP82CBcsvDhsHsO/Derm50yXtVQS/zYk
9nlSsH05za98Gy5yy7NtvM4Tvy2sM71cnVrJX9hC9sP94iyvQOK3xcv48bt3
VNP8yG1x8f3xf0traTzLDqNj934ZWM7ot0NTeon2ZJdLxG+HZ6kqUf3MGPvt
0LJxxeXbq68R/3YILmqNmuXNrJ/tmFJ6+8YIbWb9bYd21c+iH6KrxL8di3kv
1CXpzPzbY2JrP9P5h3KI3x7Ogc25L28eJ357LDuqWGn14hzx26PZ2eDLsxM0
nsVFussTvZP3Jb2YzcVUqyu3Q1pjLvfK4yJTS/h17/GUXszlwsS1n3+J+0mS
z8X+lUmPj7Xt78VSLryXFlpGlDHrjQuPTx/Gxo+V9mIFF5VZ3sOKtpF9LAd0
Vo9flpZF49kOsE9em3pjQzL54wCTJzuWRwad6MVcB2yoNctfDNLHd4Cel+va
042+pN8Be5u/P8lc7Uj6HfBQ/ZA486hnr/0KB5z51qg3cKesF7Mc4eN6cMMI
+xO9mO2IhnWFZ86phJD/jvCdek5cF3aa/HeETaBqy7JdBb2Y74ioPYl9rZ1K
e7HUEcr/vbn08mdJL5Y74kzmxNuHTpwj/Y4Yfmi0/oKvctLvBNvcWfvc5tSQ
fid0TuJ+PHCVMJzwZPX7bQk7a0m/E6wFTt86798k/U7Q+XFP1vH9Dul3QsmG
ppGbTYgud0K+q3rh6Sv/kn4n/DOdNS6Qd5f0O2PS9NziqnLiZzvjou2VUw7N
jP4ePKpAN+cxyeM6oyilrajgKNnPd0b2myu3jPcTljrju/sFXt7lKtLvDLsX
Y9TOBFwn/c7Yr69j1eJ4ifS7YKB3nb7dcMJsF4z3ZwWkL8oj/S44fo3d9nhe
Iel3QfZwn7cCOdH5LlDu/2LTKf8zpN8F3ud932ufLSL9Lpha8H15enUG6XeB
w6xLf4+cYeLvig1bOzsejqDxbFcIRpoaRDtTvOEKNc+qDu7Go6TfFbkT5q4c
ujOZ9LuC1dg49/mmd5W9+l3x8QRrw5XDtL7lrrgXOKcr/kwurf8efUeuZ7IO
HqD17wZvNbbFwSO0vtluOCEa6fErks43uCHR1k09ajLtd64bPGv3tSZW0v7l
uyHdYqtVqkBE698Nj/aaHZ25y4/0u2HkwIBnLXvIHoUbPv2RlOrlHCL97uge
tNWtaw3tT7Y7jCymz3WrpfMC7uirFLhZraSI9Lsjjj3icb80ovPdUXl5y0Tf
Svr+SN1x9sun1kuLTpF+d3gu2PrYU/Ug6XeHQ6VAeeH/3/8eeJQfNWbsMTpP
2R4I8LdojMxjzjMPhDd9Ocs+R/ZxPbB/3hTP3ZOZ75MHTMN80py/FJN+D8x7
OTq1YjyNl3vAQHlWc9ZtOr8VHpCpv6+szSd/WJ642fYsp0+djPR7Ysve4gND
nIkOT3Sbno5O0Mgn/Z4QjTYOjS8gf/me4Js8jf0USeez1BMtC282pZXQeS73
hM2YRX/U5HSeKzzRT8nQoaCF8hOWFwbojL+q/ZDyEbYX4kJ++tt1MfmMFxpn
/jK98ZXGc73gEpiRbfmDya+8sO/vZu+7Ayl/kXrh0C9/wb8vKX+Te+HCzcyV
P7YTXeEFk4aX9SElTH7oDVa2adGFKpLP9sbkV6tu/G8go98b2889XHvOitHv
Da7azWcWMXWk3xt7BuePqJdS/if1hgbX1uT0e8ov5d4YdkSzOqCV6ApvNL9X
z+mcx+S3O7A3R2nVDD/Kr9k7wLtw9KR6IJOP7sAF78fjfJj8krsDD+Yc/lC5
l9G/A9v33poizGb078B50yl/nngy+ncgqcLzsz2o/lLswI/oAqNqDlPf+OCa
OE9dXE/j2T6Y5Zx/9ZM12QMffJ835JGsiOaP6wOdsX8McnYy+bEPVmwvvvRs
EjP/Pphh8Wn29tWMfh987tZtembKzL8PlM4bs4O+EWbtRLhFakCVB8WDvRMT
jDzNHhSRf9iJ3cbmyvYc0sfdiW8yl2jrz1R/8Hci8dzxB2XDaL6kOxEg7v/s
iS8T/534x3zYlkZzwoqdSAu02GWmysSfh+Gm4s5xAyifVeVB7j1YS59L+Tib
B7ZX26jsBloP2jx4a5qb83fRegYPvwLlkfdPEJ3Dw5J+HxNeLqN8mctDgpvX
Rt5ayn94PJSIkp4OExCdz4OzpeYAo7CaXpzGw5WkId3KSuS/lIdxroHPZ9uT
vTIeFi9bNCZNxPjHQ/gAnZZLWoTreZhfPGrU9gqaDwUPu1iKW5+qKP7tPKh8
yF3QnMbU277YMypL7VM5YdUe/M/YXf/jUf3P9sWn1F9PZ/1pJP99cSricfpc
BWH4Is7N/sO5KOLn+GK0rCC2K4P0cX1hrtBNMdMnzPPFRcmm9z5uTD3nC6XM
L3+HPab1kOYLQ/cvtzb9//3sCw+9pbydPjTfMl907x8R9eAuzZfcF6V3jyfW
FtH81/ui0rJzee01ip/CF1UDrrpp6ND50u6LioY37ARH5vzxQ3xso+dKGfGr
+sHpR91v0y6Sz/bD5aLlZmeH03htPxx4XLp02CGKB/zwVaMv/0wCzT/HD2L2
nl/jm2g9cf1wrmZl9mBXsp/nh4b1q533WjP71w+nGlLypzwi/jQ/aJj8WXBy
DLOf/XD9Yk5F3jGiy/zwxDNwK8+WqUf90Md9VfeCxYTr/fCyxefiii6yT+GH
st+bB30eSPPd7gezIe395hxl6l9/GMZNHnp+Eq0XVX94eAx7cvcv6WP7Y232
f1+OBZB8bX8USUtsV7Qx/vvjjOrCL7l9KV4cf/g+S329uZLoXH+weVsPrZhF
mOeP+lwjuWsNzS/fHxtCK+/qW9L8pvXIUzujZPmK9ofUH2ZuEy8lLCS6zB88
v3DzxXVMPe2P/sZDJp3rou9PvT8mWkzZO3Qe1T8Kf7QV+BctmED0dn+sGvKW
s2sjU/8G4KhWTGFtf5KnGgCrzUOEV3nM/g9A1hX+JRt7ipd2ADKM5RMSPJnv
QwBS+k/0LTCieoYTgBXbQgc77qZ6lRuA/hP74+4xqod5AXj4uC5t4x2mvgtA
2sGjF0/4UH2YFoDujPuxs0qoPpQGoCxq2tniLfQ9l/XIN47N91nCfN8DsN4q
a+4NNao36wPQp6hP9x83wooAxK6JuLBuAclrD8Abjpv/pUdM/RgI19rnZzbU
niH/A/E6Wdc9O4bGswOxvY9H6jitKvI/EL8941kfr5F8BOJtWZTvowNHyP9A
HLjLr6ieRvkINxCLUr2zVS+TPF4gjOfeahFMIX38QNzsmvHiwF3KZ9ICEea8
7t+j+YSlgWjxq1h0NYLqSVkgTgmu7Z47nPIVeSCuZU46tjuK5NcHQnaxXvOH
mPJFRSC2NP2+XeFF8WgPhIOF3+4Tz2k9sIJQ/dj0+k4PwqpB0FVKPDDnMo1n
ByG71va66jqSpx0EHc1y68UHaD4QhMfRC/IjLxE/JwihrfMfb5YQ5gbh0MR/
jQtSaT3xgmBX7li4RpfJX4KwfL/87RttwmlBmLA1XS+ljLA0CFk3Nh97v5HW
nywIwTpjgh3UaP3Kg/DpW9XMrGVErw+Cx/vrA/fOY/Z/EGZcqLFf1E3nUXsQ
TLvuT6mLZ/qlwZhnfD9Ph+kfqgYjaJaTcfcDJh8IRnr3CCP2V2b/B2P1p5hN
0vHEj2CknkrlXdhP+jjBMEwz95h5ickXgtHSXJwvW0zyeMF40+9OY8R5socf
DIvsI9NUPlG+mBYMSc7pX26tdD5IgzFG45d98zU6D2TB6CjMLa35j+knBCNH
z2Ks/B31k+qDcSrYZfxqXcpfFcE4enyjQWws0dt7xpuPMS5ZxfQPQuCWV/9E
fITWs2oI9jvXCWX2FD92CKyuHvzcMJz6G9oh6FOgkX9rJPVPEIIu98IrMjta
75wQPNcY6xg6k6kXQqDkoyaoOkD9Jl4IPnA3DBziSfuXHwKBQ6ggfTbVB2kh
iDE/qNd1kvaHNARJCe8dkx+T/bIQzIkuT/CqISwPQfrkCkevJqo36kMgHf8k
o/Es5euKEKxeun/ctn155H8I/Ed8PF+2ifSxQjE8cGHensFUb6iGwuSMjL+q
QnK51/9QqEfNkAyYdqoXa4eCbeS53bWe6kGEorzeZO4fY6r3OaF42TxC3Vir
uBdzQ5HpWLrHpZTovFAceGSbsDmO+gX8UBjb1RTOLSd6WihuHZdzbky/2oul
oWhN5cu851E9LgtFfI7G8H6Jt3uxPBSsX/P1XldRfV4fioitB0rfe97qxYpQ
uP4+/nN6KPUP2kMx7t6cpex6wqwwaCc1iJ/FE1YNQ5axTvEzZaYfEIZteofH
z/yHsHYYrqa0XL4aXk/+h8EgWsRzMKB+AicMwpGJ/WetJv3cMCQu3hGiH0Dj
eWGoWLjmjn8bjeeHwXLnDIl/FdHTwrD8xPt9yaeJLg2DTUFAZ8pnosvCMDJC
mD13FdHlYVgkVtuSXf2A/O+xZ7/lQH2nBvI/DBfHfL2ZJnlI/oehxHnKuH7G
NJ4VjugJlQeefLpH/ofjnz+jSkXKhNnhaBm2b9n/SkmfdjiUfa7vclNj/A/H
+avH3pZlEeaEo/+1yHe3i4ifG46Ir1XyNwnEzwvHi/VR17WW3Sf/wxFV3tah
EsL4H44t7oFjP1UQlobD+oyN0YlnJE8Wjnem6x0fiskfeTi+zPhc9Mqb6PXh
ONZunpS4lLAiHBdy64ayj5C+9h589I7V/B3Ez4qA4ZBB22IPEF01Ag+MBcdT
Ohj/IzDizfZg3Q6ia0fg3xM5OpOyiR8R2JR+Z8GEaU/I/wiopE56Vl72lPyP
QOzxDa9fjKB48CKQI10/sUFImB+BTqOIScOWEU6LwJhYw0Ghux+R/xEwKzy6
dAGL5Ml69P14ZxGZ+pj8j8D9xiUiSTjx10dgKufmDkUl8SsicISj8aIfh4l/
BNy6DqxsO8bEPxJeVkNv5MgJq0ZiYdGiTV//kL/sSFzs93b6tBTG/0iU/zus
TZ5H4xEJtWYltmMiYU4ktE4u7Bh+mol/JIrOJ4Zt9mDiH4l3DUavrAXM+o9E
gfcK+/rBND4tEgZZBruujWbWfyTeb9x4etwJZv1HQpx1bMSTGtqP8kj4t6Wv
EIqIXh+Jg371W7S+0PmgiERM9LIZBSUkrz0S12PKXY1q68j/KPCOn227cZLo
qlFYOGT+qAMLmPhHIVtzp0gjibB2FEZwBobIDjD+RyH+TmVrWjfNDycK5vs0
9qn5E50bhe0mr4WzIxj/o5DUmhFTWE328qPga3I7M+0e2ZsWBbsb6033GTL9
zB55kq93xMlkrywKutM4CyfX0/kij4LBmXpr5YmM/1Hoa7L88SvmPFBEYcic
n8/nHSHc3mPvuJRcYxatD1Y05GrPf8zNZtZ/NM79imodepvWCzsaAwM7V53T
ovWmHY0RXj+HXe9g/I/G3ndzmof0o/XHiUaBMNn+TRuN50Yj3eDEvDdnaP3y
oiEcavUjdThhfjRidkbm6T1m1n80yksWe7AqiF8ajWcbJTpp74kui0b39EGP
7GbTfpNHw3FGyRyNJc/I/2hMRE7+6cHN5H80dpQc/rR8vIL8j8bSzNz8sL6E
WXzoGzmanVv4oher8MFff6QrxJfoqnwMOnhE/tiP5Knz8Se9sPW0UhPNDx8F
+3L/BIpIvyYfw67EqZjtJf+0+fi1IqS/Zn/CBnysHOdd/S2dxoOPkMakB4e2
EjbmY3ZbmVNlBmEOH8aXpT+dNEmfNR/yUX+a3OPIPi4fb8ZE1wQtJ+zOh0au
+kDZJMI8Pl5pPRT9+f68F4fwkaw3TaRcQf7y+RDN+pjhbUPjhXzobSs11jKl
8Wk9/OFfSm/tJHuy+JieP1KgH0jzL+Xjfq5g5JT1tJ7y+Ohu3ranNZfWh4yP
8UNF3U/mEi7jQ5zhtjZjOXN+87Hxycl/gk2Jv4YPt7nHr95lzvd6PqqjLuV5
nif+Bj76DWxx2qtEdAUfBr5W+n9baX+28KGddtI815rWTzsfI2e6XxvkT/K7
euLXvbP/ms/M+o9B+cO8vnHbSL5KDGy/e+QP38HshxjUh8o339lC8tVj8LPk
XmmFIXM+xuDf3beKpiwhrBkDk9eLTh97RvtVOwZPPWSKtBTa3wYx2FiioTkk
j7lfiIGHbZtT4ddrFP8YmPfpq9Q1hPIjTgz63jMy2e14geIfA/U7rJbOu0x+
FQNFjAaeRlL+5B6Ds0f54SblZRT/nvE5f1T0dCoo/jGYrNxv04nr1O/nx+BG
4PEt49YRFsZgdO7nWsuXZyn+MajpW+/rvI7syYqB1YGhZ7lnSL40Brr8mRPH
Lqf7nbwYZFrp3r1mTlgWgyu32n8ukF6h+MdAxbV1V/1Uui+Rx+CeiWKgoRXd
l9TE4K3OzbqANXQfUh8DQYqd/loe6WuIQXHcbctuOfErYqB2ef6/D97eoPjH
QOvR6uPuT2m+22Pw6nRJkliN7n+6YnBQ3uB7ZinRWQK86tBaufMNYRUBTjqG
iuozCKsKENcyR2dyHp3H6gLMn3eeG1xK5y9bgCPm8hdzB5J8TQFW97+xbNNG
skdbgPFNGTNqFxDdQACXRfl129cSPwTYc18x/8suwsYCRPRJ6zYZR/koRwDu
G2OdDz8JWwsg+ePUueUZ3SdxBSipGxg1LIvsdReg/sHXnz9bqyn+AnwSWL4r
e0XrK0SAhA25doVSyq/5AlQJvxi/ekx0oQA8lSPFry8Sf5oAescaOnRsiJ4l
wEw1yRxPc4qnVIAglyua/o/J3zwB0g/9eL7/G9kjE8C3YqJ/n3Nkf5kAc5cr
26iPpPFyAa54vf3cz5T01QjgIDnHesDcB9b3zJe3btYXQxrf0OOfXsgLvVWE
FQJoNd/YP/8P6WsRYFtZ6efjr6keaBfgqbxZFl5H8rsE+DjJRKv++2WKfyz2
iZbX6u2g9aUSi2Yn8ZGkN7T+VGPB61444x9mP6jHYlClWDdmHPnPjkX+/UDH
qzcoHpqx+LOtfpDIjfardixKVzvkTzAg+QaxeBcLhxojuj9FLIbcMtSa5XSE
4h+LbH6wInIU3edxYuH34felt8WHKP499kQerD1klUDxj8UtqyabKax4in8s
DvWXVAdG0P0dLxYDPCfKHH/mUPxjkTbn7/zWWLpP5MeipNb2e5+ofRT/Hvku
GoeKg8OX98Y/FvtvBzsnm/j04qxYWJ//++jAWrovl8YibtPbZXYL9vXivFjI
Pty4rnfAsxfLYtFSs3HEKr+UXlzWoz/bbM5JTSHFPxYWoqrOyG7SXxOLk+IV
I7Nrsij+sXDqa3G4T3dGL39DLFQO7st28HWn+MeiRn/xS+V8m156SywO15QL
d8wi+9pjoaRpMe3dmPhe3BULboXIavi5Vb2YFYcNoYNfnVBkU/zj0LW/2tl+
OelXjYPtxrB+Rc8DKf5x4LyLP618n+7v2HE4YdX/XlM/6kdoxuFt+FjnwinU
D9SOg/7+ld9HnCS6QRyayxdobz5J/SzE4dTo7nmv06nfYBwHHyde3eWl1I/k
xKFG8H7lMjFh6zgccpiUctGL+oncOGxvdOs3lUX9E/c4jLov+tDvN3Pf8H/y
d232NiH5IXGY1K0oHV5K9vHjULhjRKPJbKIL4/DFY8CWwqEkPy0OD4SXTxhX
Ub8zKw7TVzW9+nWW+lnSOKxZpG41dCz1n/LioDcwOeYSj+nXx2HEjTJxozPp
K4vDlUFt764eZ94TxaEt1TxhUBjZXxOHjuC9OVZl1F+rj8NLL45092iar4Y4
SBp/x5/tpv6lIq7nPDgqMJxF/ZuWOPz4MNbvyiXq77THYUWZasHJFOrfdMUh
rcnql0Ut9VtZ8eCeM5xpY0T9G5V49HV6usJAl+53VeOxqOry+bA/JF89Hm1B
3Y5HY+g+lR0PVcOK8BenSZ5mPLRC1f5k/ab+pHY8wjpelvatoPEG8egyHy2c
u4PmG/Hw8Y87pL2E+tXG8YiabpzRuJje63Diwb+28v6cNWS/dTwONW1xWlJM
/U5uPJJODljVVEb32e7xCHmgJFH+RvuNFw9xw/CmaFvqN4XEw76YX+H4ifYr
Px7nrqu1h14gujAeKmukuis9/en879FXkv859h3tj6we+0M/SpNPudH5H48f
P/9YByw0p/M/Ho+ljpm8DurfyuJx6dr44w/rqJ9VFg/WE9VMbvthin88tCt1
cb5cQPs/Hh3bL5hX/2D2fzx4Aat2qzDvYRricdH+lY7YLY72fzyUOk+550xI
o/jHY+HTDe5mEXsp/vHw/2zicXY3vS/oisedBx0u215Qf4yVgFMFY28t0KR+
nUoCeP5D1ne+ovcJqgngZvrU+CunUvwTsKJUqdVuCfGzE2DY8g7+VwlrJuDH
bcOSW62kTzsBNtYuSjJfJv4J2PDaJu/raKIjAZuelKS721F/zjgBq0YeTddS
UHw4CeAHfp4+3R4U/wTU8898s3jPvMdIgPrGGuUSb8rf3BOwWUNjuHEfyo94
CdA3Vrlgt5JwSAKmZww7WaJK+QY/AXF2ql2ziuh7K0yA636zPd+96PuZloDt
5fpmC7Xo+52VgPmf41oiYpj+TAJqF2yPuBRHOC8B78efX9ahyfRrEtAUPvbK
qNtEL0vA8sftD3XdKd+W9/ALYhW+hyl/rknAbtlph9YjTD8nAc+Uu3JtjlD9
3JCAo9NL/6Yx/TNFAgJuztc5M57qgZYE1BTYa4vETP6fgDWlT8M/v2Py/wS0
WE2f5q0gOisRrR0TbX4x9YtKIjKf1abn36J6UzURn5SS2C5HCKsnwjAi8LG7
N2F2Iob0+Ki5gvRrJuLCgrk736wj/7QTETU5qGuINvlnkIh/LuidyxpPGIkw
cPb1zdxN2DgR+Q3WM6Z9pvqBk4gjWntrFjyj+bNORImf2n93VQlzE/GiI7U0
Xkzxck+EUlSy6IoV5Se8RHS119v+uc/kf4n4kfm0OWse5Sv8RCSOnOBy+CSt
D2EiPszR66vPofFpiShsl71dIqB8MSsRlefyuFP9KV+X9tg754FJ7Khyin8i
Bj28Hv4rm/InWSKmFC+9+e0I1QNlifh+c6W/Yh69N5MnIj0qIOJFFdUzNYlY
ofvqUnWBlOKfiCT2wek76ih/aUhEnjKL/Yv5XisSMXSsSsc3+UGKfyJmW3TV
R+uQ/PZEdChJpX+HkryuRMi/sK+mtFH+wxJi+uhJbS9uU32kIsSF18vUp7Fz
Kf5CrNo3kvt9SCbtfyEqi5K/DZ5M+5UthGzXjMHhT+n81hRix4f1Zn296Xuh
LYTe4I9P7E7T98hAiDZr5dF5Gcx7VSFemvuuiNlM+YSxEP+aDp+yeh29L+QI
4TtjoNPxl3R+Wguxb8+CjcHX6PzkCnErcpFNuDqNdxeCJTzwbO+zb73vsXhC
GNbd9ft8nOYrRIivtqqy67fJP74QHbxK7Sy7vRR/IaoGuQTxBudT/IVQ+vr9
+/90KL5ZQhzqip0z0YHpzwuR7C7LrH5F6yFPiLpvU8MNO5n4CzF/w+UbrCzC
ZUIUV4av8/mH8ml5z3zmtnMmyai+rBFiz6w1Vd2fKyn+QmR8f3dVxZXy9QYh
5lWvvvt6KulTCKF6WTnt1G9avy1CDDy8ViJWo/XdLkTD9Gl3vumSvC4hzga8
mr55AtUDLBEuvxmd+nET8auIcG1VO++vnPhVRfi56+2TK9q039RFuFn3VGMB
n+kPitCise+BxnGm/hdBTemOYakv0y8XYVS4a+fllcRvIMKqoEl3ZtUQHSIs
XaxoCNAgurEIlssMXe9toPOZI4LNpRPDbiiRvdYi9OOusnOeTfPPFWFi5PJZ
l//SfLiLoLVUJ3zqJ6b+F6HkXUiVzl36PoSIEOQU92g70ij+Iqj+sA8KuUz5
tFCE+mFP8i3+59S7ntJEWKiuZ3T4PzHFX4SZu0TtQf3ovapUBN3Ego/siHSK
vwhmHOth37vp+y3rsWd28EppXSrFv8df7k29lhS6T5KLYHBhy5xlMXQ+1Ihw
tM9cywMcWn/1IrRz8grPTThP8Rdh+qUT9/nM+aMQYfiXZh9eCeEWEQ7+Cn4Y
MYTi2d4z/oxm2/AmWl9dInz2cJ9Zd4B5f5oE6Rx99YUDaX2oJCEj/Vrf+jI6
D1STsLjU8VlY9HGKfxK2/eO7c74XnUfsJKDPuyOqybSfNJOg7bQzxzKP3g9r
J8F2mvqQ3K8RtP+TcGV4489dmrTfkIR/P6+84x1B8o2TsGf9m7ypnRQvThJ+
nu+rv9+A6kXrHntK7C0t9Wm+uEkQRA88/57px7gnwdFvVNOlgzR/vCS8+ZIh
WaZG8kOSoFIUv9VmDdH5SVibuYS/tZDsFyYhV80vaeuAk7T/kzC1M3tXhhn1
l7KSYJCR5n5aSOe1NAlB1Z3KBVYkLy8JTWuilv5oofGyJLQXmhm7DSB/ypIw
pthbr/4EjZcn4dY089O8V1Sv1iRh1e7FAd81KV71SVig/cYq7irT/+mx5xZv
BEuLzgNFEioGKRb8daXzpSUJFtnzDG5Z0fj2JMTtb6ooKaH3r11J6HLyimjN
pfXMSobxdcWDCiVnin8y1ud1Np9OzaT4J2PsrqSi0b6xFP9kWB2O1LnmS98D
djLKuLNGGvrT90AzGasVWRpb/tB5rZ2MGa9+LF+8gPJrg2Ton1HrWCckjGTU
20p5N9fReONk8NWl4RMK6b05Jxkt7W21qzUC6PxPRsJ16z27i0Ip/sn4HHWt
uUlO+t2TYXPqWWxMOtUfvGS81dFfPIZ5Xx6SjGGKT2WNTfT94CeDa/um79hm
qoeFyXhSnGTf9Zvq7bQe+91nzx/Vh/LVrGTc75+neUOD8mNpMi6Oc/E8VUn5
eV4y5nfceP3FXkTxT0apxXxbTnoQxT8Zwz0t9VveMO+Dk+GXurVZz57y75pk
TP/9NOzwBPpe1idjcRW7unEr4YZk3DSYsKFSieZLkYz87XavNk2h+q0lGR8d
Zk3ze0D1WHsyVj3XcYgcTPSuZOQlmNpLy5n8XwyM/2sk7ljTi1XEmNU6sUZr
Mq1/VTFe29oXnS6j/ou6GPKAypJPq2j+2WI8fJM2KGH8btr/PfRzXC3fOlrf
2mJ4nz2fWL2J9ouBGP+puwWa/aDzA2K4HPPf4iIjfcZiNNQ6N05ZSP0djhi1
+TsVutW7KP5iuFdLwrftYn6PIIbwFeveDF4ixV8MPcn+QwIevcfhiTE1gatu
kUjyQsRobfiY+mHrUYq/GBML7oX/ZX4PIuyxZ1eJz9Yiyl/SxGgL9jwhOUz1
e5YYy0bfXVvCvO+VilF1XWuBG4vq8zwxJMfWlL3YSuNlYgjcF92bOInyozIx
7h220+nQZX4PI4bprHjTlYX0nqFGjEl/P0Oyger7ejHG7f04qU3CxF8Moycl
T//Lp/6GQgxZ/iu1f++RvhYx4jc3OHLXE24X4+yaYcW/p5K9XWL80i0MbtlK
/QlWCgpUG6Oer6V+hkoK7v1j2f9DLY1XTYG+2ZDhhofovY16ClY3fXh6Ygfz
XjUF1Rr/mzVgHL130UzB4Fd7uCnz6L2Ldgr6nlYta7ej9zIGKRjls/5Bfhbz
vjYFgq9nJ73/Tu8njVOwbIph48hr9P6Sk4LjM/3WLfai32tap6C5fc2A+QX0
/pKbgre6h3rqSRrvnoLiiRs3tEnp96e8FAgHZHk3OxE9JAXJ91e2Vw8gfn4K
Sruf5zycSuOFKdjnajassJJwWgo6nFRyNnrQ712zUtDptaw0SJOwNAVHHnfL
Zl+h8Xkp2OsRNGuID+mTpWBq8ZT3Xt8Il/Vg9pw1TSakX56CtdW6n8r06fe1
NSmwPhcZ9MWdfm9anwLlxZcXvbMjfQ0pwJdphtoCwooU/NXY+vVEKI1vSUFJ
4tb/WAVkT3sKysIzvWebE70rBY2ba/o5mDC/z5VAsGuUU2gQ2aciwdq1zt9d
mN//qkrw6U+V7+NtZK+6BJ56JZeOL6F4sCXQuy+c7FRCdE0JJh6tvVYxjOKp
LcE5VeNb+ErvrQ0k0H3fNbXYnN7DQoI281fTFivTe2ZjCVxLLDqnDKf1w5Fg
uvDvCJ4Rvc+yliDP3K395gfmfa0EgZY3c6ZzyB53CQpsjCbmTCV7eBIMcMt3
Rj7hEAlqr0lOq9uRfXwJPMxsFnm9In6hBElOG9otmfik9div4z3rYwjNV5YE
bwycukXHCEslkJt9VvaNYOIvwZ3p+JVzhrBMgtfJOeW3jWj+yyTgTB+yR5BB
dLkE3Jz+FtuZ+a2RQD1uqfn/0ole32NvJF/Dpo6JvwTHyi20NJ2Z+EvACkse
Nz+bcIsEV8qvjLsqoHi2S7Coc/Va3wIm/hJcjDctdzRmfs+ciulqD/vUmpM+
lVS8HVP3ZGgC0VVTMdnbYr62kNaneio0xkkPL3F6RfFPxcugrVvQ+ZLinwqO
8LBxZzrRtVMRcGrpvtvxhA1SETbsagynicYjFdlH/w4efZfkG6ci9tKG1jup
L5f/Pyiz+vU=
      "]]}, 
    {Hue[0.8209230324909598, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mXdcze/7x+tDhCI7O7uyDkpZeRkfJZWMFtHRzqjTPu3TaZzTHqIQkpWR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      "]]}, 
    {Hue[0.05699100999074602, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mHdczf/7/8ssGZGRESl7FiIJD29KVkooFe2lddq7zqlTndPpVGRkR0bJ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      "]]}, 
    {Hue[0.2930589874905394, 0.6, 0.6], LineBox[CompressedData["
1:eJw1WnlYzN8XHrJkiZCdJKQSsmfttWdtp6gMJW1q2veappqZmplKqCylVCRR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      "]]}, 
    {Hue[0.5291269649903256, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mndcze/7x4+dXWYUnyTJiPigrLzISBmJaOG0NDROQ3ucU6fTmZWIFp9k
lYrMCuUoIyOSVUZOZrIyS+jz6/f4XPfXPx7Px+u+7uu+ruu+7/d97rsxzn7W
bl05HM7bbhzO////37+WBf/9r6L/Oeh3bS9fMq6RWA0n9KfXTKhlrI76tZwG
D7cXxEMQPbx8SNiM58Sa4F4a/vbGGtZeGyaFA+1WVDQQ66CnKDjxZvVTYl3s
dHIddG4q0/XQ73KPjElKNh59pN6qeL/JiPkzQLZFna5FBet/IkRfiz3KbjKe
DMXDu6M0Qpj9FEQb+VRnTmPjM4LAL3JMaBnTp6Fi/vSVI8Yw++lYhMpVjr1Y
+7+R29tP9vFf1n4GVj2/vzH9G+OZaPO0nxpmzXgW0jV6fLWrZWwMz7hIyb+V
jE1Qk/XtssiO8Wzwth6/+T6e+Z8DK40j5aeHviSei5e1NTfdXFj887DMstBd
dz3T52N92YIF4x2YbooSK+2g5xdZfwug9ivGZu5TFg+wt/dokWQZMR9QKESp
D38zfSFef/mV3NqD6QvRS2el1MmU9bcIw3JSRhzxe0b6IowN5g0z20fMMcON
1Af1+E715Zsh67vkH8vzT0hfjOVmFZZdplH8/MUQXRqbvmIkq/8SOEyf8XJo
ObNfAtOuU27dSWf2S6EXOvrs6VJi/lJIL4wSBcvrSV8GDe6fpavHEvOXYeLB
3Wl+BUw3x9PYD8fMyx6Rbo6Fm6x/NMxg+nJwHGaWm/Vj+nJUdfHVzzZ9QLoF
ArYYlE9ef490CzwqNHm0bVQt6ZaYWr3m6K1KYr4lhCFezeFzmL4C5QMnJF+Z
cJf0FSicWSNId7xF+krUSSflBN++TfpKVA24mDbM8Arpq7D36fb+HibXSF+F
G5aJFV51V0lfje5fNRNkNhWkr8ZTVU+xTt9zpFvhh43awSTB8f8YVniQN3N8
88M91N4Kb09fn7B09YH/WGmFLdu12u+7Kch+DU79CHg93+XQhf/s1+BwUrv9
rT9H/2P+GlhdnTSqrvbUf6xcg/j05kGXW8/8xxxrvLT1ccoL2UX21sg0ePQh
j1NA9taYcGRG0Z1Ve8neGt52w86OW5JJ9mshcOi7eIf/AbJfi46uGXO9PmWT
/Vp8O7m7yXDnSbJfC77h8vXvlOfJfh0ezVlx9s3kS2S/Dv7DbBcnr7hO9uvw
6dlL+yseVWS/DsfXfMk4N+Yi2dsgJ0Mr4JgR9QcbrB3J73KusoTsbeD0RG+y
/e7jZG8D9YKV89OX7Cf79bCPdRSoXhwk+/W4ejCj0u5GCtmvR/quGdfzFLFk
vx5vRg9cafGD8svZgHWBj391zyF/2ADr35fMBxifIPsN0LTbErAhuZjsNyDm
R/PnixepPccWAwMy0zdLKD+wRfrcvyuWulO9+Lb48yTWZtchlj9bPEJc+uEF
FA/HDpekWft6rKP2sEO7nqby0EHm3w6TEkZ5Wyczezv0jPGNN+nCxm+PjlUb
Mg03sfzZI61V0pTipiR7e2jPR8D1flQfpT2+tHmE8XdeJnsHaOdfan7S5wLZ
O0D3U+w67V7UH98B3xY4vra+UUn2Dji1dqj81C1qz3FE7rbeszYNZf4dcSLG
mf/cupTsHfF7SVSCdz0bvyN2ep9bOqagjOw3ovnMZg1Nf8oHNiJ4hZremGrq
n78R6l0OG37/XE72G1Gx4MTk5FHMfhNuDrGq2LUnh+w34UGN2tSQbjSf+Zuw
bbunTtoctn42oaDH4VJnH6onZzM890T9O2g6W3+bMWN4zVUI48l+M8Iaj4v+
nk/5Vm7GvgUKo6VzqD4cLtanpjhm6Of9xzpcON8tfBlwkdqDC36M+r7myF3/
rXcuF3uvGNw3eLib9gcurFaF7pzZQ/Bf+2wuTuWv/nLKUEL7BRerfSq1OtYG
/ccqLtovzzRoPZdD+4cTOG52d6N+e/3HOk54MVNT965jCO1HTjhS7SM+wMbD
dQI/0Hdob1M2P50Qy+Olx66j+ZHd2f7nqja7pzQ/lE7wviIUJy+j9atygjRO
Objn1CsUvzOGv4o8Ze9K7XWcob0hxsrtIc0XOKP5+prFFqXUnuuM79zJSZ5B
V8m/M3o+LWjvb3+N/DvDu9FU3VVMrHRGYPzAHCNv6l/ljDs9DJ25I2m8HBes
v2/yrjqngvy74M+A8X29JlL/cEHAu54OotCb5N8FEeWCuy/Hs/3JBac+DJpa
YVdN/l2gYZaePdD+Dvl3wd4ol5NNG26RfxfEaBScUYu4Tf5dYan/ssTKjex1
XLFm5dejIYoa8u8KadAe84P/Un9cVzyJH/Bi6nrS+a5o+GC4PCyHxe+KDP81
xSusaLxKV8hGhO2sH0r9q1zRO2lsc4chjZ/jhumlgjlJi6h/HTcIs1fMVs2+
S/7dUDzY79fCsQ/JvxtuXXv8d2r4A/LvBrXZTe5nDpOe7YalISLxzDxipRuS
921r0g2h/lRucFD80WrDPfK/Bdwvz98Fx9SS/y0w8FrRNOcAMbZAY/DXa6uc
yZ67BTuVh2ubDMmevwUjzVpOXC+lfGRvwRXpG5nwLcv/Fjxx2LVugA71p9oC
m9vPLds+UnuOO+6Kd2/MeUus4w6beTdO9f6L+XfHoomB3QOHkz+uOzaPPO9u
UEU63x3SCVL9qxnMvzsitidnvV/N5p87ePF7XLr2o3yr3JH8rMe/hXtvkH8P
ZLbvlVbIqV46HqjKnb5HfTHNF3gg/9iA1AtKWj9cDxSfn59V1IXNfw8stLh8
/Up3tv48cMvcc9WBcex76QHd5scr6pKovcoDgwb9Ub2eTjrHE2N/uMlGmDP/
nuhx+dinpBs0P+GJ0RmT+Qs0aLxcT1zQvjtKy4vNP0+kr+5+5EMJm/+e+GKT
lf3uGtkrPcFzi3/ZPoX6V3liQeDXxF/3iTleUCsb9HDMIMqXjhcmTl/fS2Mh
rXd44cxJs74SPRo/1wv9PP3PWlbQeuZ7oah9zc316XQeyPaCePbciytOs/3e
C8pWs0Tnh/R9UXnhc8c4P6dJpHO2YsdSS3/f4rPkfytMT0uE3aYw/1sx79Th
A54mLP9b0X6xl2rEWrb+t+KxefiSmK8Ub/ZWPJoyI8xgOenKrXhy9x+zK2/Y
+t+Kz8slNtO9KF8cbwzuF3jQKor86XjDKdhna/sPig/e8Bl2/ExePjHXG9IO
2xOPLtJ+xfdG6qHyuh1Dz5F/bzw0HiVfaEHfT6U3gv6aXZw1kPZTlTdChw40
9VlMzPHBusaOeT3es/h9IBl7asQ6DjF88Dtl0Z6YC3Qe4Pqga/wSC+sO8sf3
wdRPo57Zq5Ge7YPoPtdi9/+m8Sl9sOa1Qqi7mVjlgxOXXScahxFzfHFo8t6R
hunMvy8MhtdpXR6XRf59YXZzVvrTPsRcX1wvWqjHMRaRf1/0Cd3xftdN+v5m
+0L1cnDITW36/it9YRrV7Ktzmfn3xXvLCeNeuLP4/SB+OSJ1oJDNPz8YJKal
XTnG1p8fhru3znjnQvXk+iF/+o3bmTdpPfD90DPVsaH6Kc2PbD9ghYthagTp
Sj80R15Wdb3B/Puh9llT/rD97PzLQy2ncIMoi76n6jxMN9bQmVJP5xkdHjQG
ycLz40k34qHnKFMvv/+dN3kwPXJlyNJgOk9Y8VAinbjhnRqd77k8RC57XJLW
m+Y7j4cUZ6cztV3Z/OGhSVaSUZlG8yuZB7Mx1lZ7n9N8zOYhvseVxAf9aX0V
8bBJcH7Nt7G0HpU8FHDCB0w9QvHW8KB0KU/z/075VPFw7e7Qz2Mfkb8WHnz5
o2be6M/Wvz/6pXT4bP5ErO6PtruS6Z6ObD34QxxwMHVSCOlG/jhS67S8e3e2
P/kjNf6c9Y7PtB9Z+WOic2j+fEeqH9cfht4vZlt9oPHw/LH7i2Fh73ts/+r0
t+5F+4KR9L1I9selm88EP74SZ/ujJrI+6F0B7fdF/nA5ZtztqjfZK/3BObZr
fxdTal/jj2HTjIqCgtn31h9Sn94/W05T+xZ/qI0cPllvAPv+ByBxabOk92Bq
rx6A5kL/62sqSdcJwPcdRg3KrmRvFADBgZFHOrrS9xWd7QN3JuyxrKf4A5AR
/1e4eQF9n7kBOCTRt0frfYo/AL0eNGmHhBLzA3Dp3PYhHseJkwOwsOGV9o/F
1F92AAJ3Xg5YJSQuCkC2h1WbxYtHFH8AnHS/B34KI64JgOGQ+F980VOKPwCX
63tUnx9IeksA1PKqL7iw8XICYaDL65p/7BnFH4hf/HEiE0uy1wlEZtbsOb5e
jyn+QMSqxSaN9ayj+ANhnZ1g2ciheK0C0ep9a8GZkxQPNxCTTWpr3ZPo/MAL
BG/v4b9PTaN68QMRrh8odnhN+U0OxIfDaqqtE2n+ZAeifd2jiBMC0osCsTA5
Z/+U5ex8EYglrcsntLwivSYQim7py8x8Wf0DET3L6PjPXOqvJRBRUxeefzyV
7f9BSKnIv332ANmrByF3uNqjaYPYeSwIsT/PP5GlsvoH4XvX/PH/TGLzPwg3
h4Z0BCYTWwUhdZRtEobQfOUGISJo7JCOVSz+IHyJi3x/wpKdn4Kg282n8dc4
4uQgxIy6XPr8IOUvOwiP5v75GLyQ5ltREBoC+JIpnynfyiCoVf6y2nWbuCYI
t47f6Mm7TfVRBSE6daLc1p3sW4Kwd3JXzds8Ys42LPN6vLnvRbJX34bhq0a0
rz9G9jrboN/skj127xOKfxsaIuWljS00H7ANqXOrM3osIN1qGwxP2hd1D6D5
xt2GWl/97gFdiHnbMDB/wTCpLTF/Gx4PVjzOt6H5l7wNOWdHZFuGqSj+zva8
zytbehEXdfp/1XtCOhoo/m0IW7o5Y/g8sq/ZhvLPZY23JhGrtkF6+aN1+LFG
in8bfGtLTiyvJuYEI7LIxKTe5znFH4xUlevGV1teUPzBkG6WPzQ3I90oGN03
6l1foSJ7BOPBj3UJu0qpvVUwztwSZYzc9YriD0Z//5qxAQeJecF4XDrjvPEX
Yn4wHEo/Tdjx8Q3FHwz/RXuHrK8gzg7GzEMxtpvGEBcFw2Z7z8RPoa8p/mCI
f9f/e2w79VcTDL+efKeDQ4lVwci6sP6U7reXFH8wfAu/T7WJIOaEwG905OVL
oP7UQ3BaQ7hH0UH+dELwcpil9IKkieIPwfOy0oWDn5GOEJwb3Wvh3dVvKf4Q
zM3LsZy1g3RuCIpz2+vNjIl5IQiPXn52iT+LPwQviqcKjjwmTg5BwpD2eb+u
E2eHoLVLt4rVLJ9FIXj40TrbSJ1YGYK45YHy9H40/poQaPeR7ZJ+ZfGHQHNG
oda5AuKWEIyp/DDjvZyYE4rCm2//ttvO4g+Ff/CE1Q0FLP5QnI2Ypd+rkXSj
UEhtX+a5XqX8IRSCCMXsPtuJrULx0zEf7jXE3M7+D6rOPkyj+cELheHckx9G
PmLxh2Lml/b+8t3Uf3IoIipi+al+rP6hsEjx1fv7HKt/KNQdXJa8FRIrQyHT
3t/70H0Wfyg2PwnSepJJuioU3QpGb2zwI70lFIrkx2Vzh5LOCcPe45zd1h4s
/jDEXJxQurIviz8MSZkTUoxtWPxheNb/48CK0az+YQifaFOR8J7isQpD1zOJ
yuSFbP6HoSLhz7gwA7LnhcG4db3Ilvnjh+GDqHpAiAOb/2GIPvt87uXxLP4w
pG0x31yizuIPQ6RdofWcZBZ/GPInTe6/cA3Nz5ow9LtZr2G1guajKgyFBSt7
pc1opvjDUHw9//ovxpxwZM72qihYSu3Vw3EzRzZbsZJ0nXC05oWPfFVDbBSO
9HFzgqZNI0Y4omPO+Z82IbYKR+/TOUNahdQfNxwaB8Oj9iwmndfp70qQu1Xj
O4o/HAVdLU4G+L+n+MMRoe05c53tB4o/HPc/Geue6UFcFI7Xu7e5/1VLrAxH
84T9oVfXf6T4w2F+dVLuAUtiVTgWXjTs4f2W2reEY2ru6aUTy0jnRKBUNOlt
So8Wij8CJ3zvTMl78Ynij8AY3fTrBTeJjSJgUcZRBPel9oiAfuOYY5ZLia0i
sKlb3Gz7FGJuBDbEBb3/wSfmRYAjqb+veYqYH4HTTe/DSpOIkyOw0b6//DbI
X3YEJhumLh9hSVzU2V4epbbzHo1fGYGlxuo5vAek10TgmFPkxklW1J8qAn/p
L3lWd4j0lgh8Vpvb+BGkcyLxYeH0l7Omkq4eCfnQJxeuXCRdJxIl3GPL9e4S
G0UiuFZNK7v3Z4o/Ek/VVt70v8Tij8ShAIctu1aQzo2ExRnu1799iXmRWOnY
biaNIeZHosi3Yo84hTg5Er/3tt4rdCTOjsQ50WDLK7OJiyLhUHF0u4T5U0bi
05V33feJSa+JxM70Bi153y8UfyQOX1NMfGlF3BKJmBUvt755RO05URjUltW3
+F9W/yikKBRHYwxJ14mCxmdBqN1wYqMolMd4769exOKPQg/P3QanrYitonCQ
m58ryGb1j0K4KOZ6RgyrfxTUhlRr/zOVxR8Fu22jtSq9WP2jYDHoj/O3bsTZ
UXg+Xrio2Ji4KAoz3pbn3s5m9Y/C0nGN91Lz2fyPwqGzzhNa2HxXRcHd9FO+
eDLpLVEwzVITrEhh8z8aXvyWnYEqVv9o7HSd/fxuGJv/0Xh0Z/z4Y8y/UTS+
eelnphWw+R+NGxH1PV3zWP2jIZ30k9fxkcUfjeuJh09rGrP6RyO1rulx4TwW
fzT6L/SZft+D1T8aU2elyra/ZPWPRru1x/Lbz6h+RdGYWTWlwyv2K8UfDS1x
+WTBjG8UfzQiFuyo0MghXRWNvv3KQnP1SG+JRuPwd82NUaRzYqAZYpnxdy/S
1WPw+rS9dsNHYp0YXM8ZPjzB/jvFH4M+XiulV5f+oPhj4Bon4HQ9TrpVDKYV
2jTOv03MjcHuzTvquy+m9rwY/Dh+/eGPXNL5MagfM7Dc4QpxcgxefWgYa/+U
ODsGHwyra/cEkH1RDKB74s6RCa0UfwzUrgmshbdJr4lB7xR+noEHsSoGdcvu
ddfNIW6JgdNgzpmsVmIOH4NMuy+sLCZW40MeV7nyPI/6V+fD2WvSzR0/SNfk
Az6VHHdd0nX46Og+KuL1W9IN+HjYY+fbE71IN+LD9+J5yXkdYhM+Pt3x/fbO
iOWPj8/r2pdv6k9szsf1spPjUmqIrfhIjFAdilYjtuVDufHBG44BMZePLF6w
T8N2Yg8+6g2uzrA9wfLNxwdd/+cdKspnKB+8PK0YWSPLPx+rgsQz19wnFneO
VzZDgnRWDz6yp4RU7bIgTuMj4NfYf5X3aX5kd44vZl9R+g/i3M7xxLz/+CCa
2hfxEVI0U2tgDnEJHxfM3aWKCGIlHwYnPBZEKImr+Hh85uehX1eJa/ho4q5P
XbSYuI6P5V2McTiFWMVH4HCLC5ID5L+Jjy3O+RF2v9h87xzfZ42e124Qt/Gx
4aCfq3k1MUeA57Gvnn/Mov7UBJi09v39gTbE6gJUNS127lND7TUFkK9a7J16
iq0PAS5o7b9soiQ2ECD2qcXrPjJiIwE+7yw58EWH2EQA00ab4iFV1D8EaOsR
HHtZi9hcgEVzKlWOZ9l6EmCZp4qz+hqrvwBT/O5u2DGW1V+AXpn9y0vjWf0F
OFLzMr26L803ngDVpwzV4p8Shwpw6/afMfx0Yr4AGaZCQWluG9VfACOXprtr
h/2k+gvw22Fix/tK0tMEWN+jeKa+HenZAmhvHmp7djpxrgBdK6IeJqkRFwlg
0/PY/GAe2ZcIUGbRdiBvGrFSgO97gmIGmxJXCXD07C4z10s0vhoBokKOHCzM
I64ToKD5QbMN01UCvCmV6ucYk31TZ35WJnkPX0TcIkD3kjvKjwnUvk2AvMSJ
lsN7E3NikT4ycHDvQLb+YxEQtDgyvZFYPRYDbWLnmrSw9R+L/erDMky/EevE
4umxVkWvL2z9x2Knd97+kuls/cdibf6jyn/ZeE1icbP60t8bt9P4EIuPHJsy
SQTp5rGY7pr9foIdsVUs9LRrTU7MIraNRa6rXnHPnsTcWFTO6/u4H9v/PGJx
ind1f0YYq38sUj4YRL13YfWPxY5Vkyb5TWH1j4XFnuHnPxaRvTgWIet+vhib
QJwcC92R9+q9k4nTYpH1eqwP2PzKjsWAw3MGYgfpubH47H14tXo6269jYWlb
vNTnBnFJLF7nCg+kXCVWxuKI+4G6V1XEVZ3xTRz0Yx7br2piYb2kRuPMJrb+
Y/GmTd8n9hGtJ1VnvjPfGvsKSW+Khb254MvdQ2z9x6IxSJIxppit/858riuN
cHFi6z8OXybrqmoridXisMFD58iyEWz9x8F/hP77/mtZ/eOgPFYzzHshq38c
5vucdtrG9iuDOKTf1J75YjrpRnEwWtue5juM2CQOeqd0BticY+s/DnNS1zjr
+7L9Pw6/rEXn+WvY/h+HoJEHFF8nsPUfh1FTh677w75X3Dg8PNCeUhpL9fCI
Q8OrYs3BGWz/j8OI4KUPWu2IQ+PQb9uQmWUziflx8Ll2vYffQ7b/x+Gsacik
JY/Z/h+HwI5Pe/+ZzOofB41XfbWmMM6Ow4wBT8/8dKX2uXHgH5LlvQmnfBbF
wXuNOGfBb+KSOBS1fnWcZEWsjMP3yqkn/EcQV8Xhp/Ct3dp77DwTh9zlv2z/
zWb1j+v8xR01JH0r2//jUD73zzDJBlb/ODhFz14YZUjcEoey2MkW6WrEbZ3x
3Mw6KGb15QjxInN0Fwe236sJUXR/dMfY/az+Qkxe/XJ8SimxphBVR8sHOLkR
6wix+v6NU2Mvs/oLcWbc1HkCL3ZeEsIsbufIql3EJkLcM157z/U7q78QE/92
WbelK6u/EGprBk+T/a/+QswrqOs4/w+1txXi+xp+Tv4qdr4SIlOv9sOf7sQe
QgTnmn7fdJryxxPipHyvh2EEcagQDwYus97UTuc/vhBB8mGzxliQLhZikOra
h+dK0pM781F9PSj6DnGaEHM2NXgbzmXffyHG2z/kp3Vj338hkvkBvb4dpfZF
QhTEnT1weypxiRARaaP6zOSz86sQW+ddOtx7KKt/Zz77ZiqhovNujRAtC967
/rWEuK5zvN2OvgzKZL9vOvNz09P1XSJxkxAVvrqF1tPY753O+u09ecMkls7T
bUK4Ln9T8vEh+/0TD9cxr+u376H2avFYU2Pe8SSdWD0eDZXF5RtTiDXjobOn
x4vJ0cQ68TB/0xDxvJHYIB4XrnXb6nKS2CgeZ6aYFHwSEZvEY1CyT5F2KjHi
4bXvgcLagPJhHo/KjytL9n8jtopHgklZd1sB5cc2Hl9LU4xsbYm5nePXdi5L
sCP26OzvTbgbr4rsefG4N2vIp0WXiEPj0eFbotYSz+ofj5qDJZeqWP7F8Tgq
PBDtH8zq39l/Utsk38803rR45IYEaETMID07Hqf+mm79zZw4Nx6/Z12pPXeK
1T8ehpUDfsxNYes/HsXGzX2K8tn6j4fpcNv65aNY/ePx91f3qAUT2fqPx17T
wObHg4nr4qFa+ryplyP7fRMPz7guR5/6EjfFw/nSIofJjFvioSaeEKjD4m+L
B3dASOHDVPb7R4QxrefnKrqz/V+ETIth2sIubP2LENo9MCOPz85/InQkZk7s
t4CtfxFmxBTtPb6Hnf9EMAp8/9RnNzv/idDVkhf1q5Gd/0QoyGi/PXwpMUSI
TLF/teUQq78I+tkLVqz3Jt1KhENq90VZT0m3FWHy9nWfGwcQc0WYpcgNv6BH
7CFCi/uEd1/6sPqLMGBIwrAlvVn9RSi6s8Ldl8vqL0LdsVEjLhkSi0WY3WKZ
29SN1b8zH2emR9xhnCbCixD/lsdsPmeLkLUc4Se0WP1FODyg3WNnL1Z/Ef6q
anx8hM2PEhFaB8Qd2raArX8RrEKWqS4nEleJMNpY/rZ3A3GNCMMedLfef4bV
X4QuDxKtpnPZ/i/C0LFxl17bsv1fBEXktEVaSez7L4KlVVm/QvZ7uE2EcZzP
4/fupvFzEsDds9F3QDe2/hNgPmDn0c/BtD+oJ0C4Us7jjSbW7GzvpP9s5212
P5SAa8edn3xbRmyQAJnxfs7uUnZfkICF73qmaj8kNklAR2uvxqPsfgUJOOVY
mOrO7sfME/C2/83rCa7sPiEB+Xcm/nTLo/sI2wTkNFaX8E2JuQkIeG05ZdpP
us/wSMDX2+OdtxuTzkvAkjE2zZN7Eocm4M6MHL9/vdn9WwL++fREW/8gsTgB
NuNGLNzVn93HJGDsRp1+gbep/7TOeBRhFRqZ7H4uAaOOX9Ee8Be1z02ARknF
7396sfu6BOhpug2ufkf3myUJ8BJ8PDzbkN1fJiCha9XE+yupfVUCTPsWP0lr
Ir0mAf2+nL5o85Hs6xJQp17xus93uj9VJaBcEDL6VyRxUwKOeITMjE+h+9eW
BBweVvih3zC6f21LQMNT+ZjPtXRfzBHju+vQ1bvKqb2aGG+fPL05id2/q4ux
4+WYc+8z6b5aU4yGk8YnWuzpfltHjEytD9+CPUk3EKOPl4bbyFFkbyRGeNqg
XlkLyJ+JGMUzwt5UDiZ/ECPx2IlHPdSJzcXgrW190odP7a3EOO7fzVK5gHRb
MYzGW12c05/dL4vRpXrDHFdTYg8x9sytMBxdxN5bxOh9ouDkkqPUX6gYLu43
By8PJuaL8XfMgZ/z7YnFYshm3j/t+JDdx4txKSRd11NG8aWJsUhrm9OdI+x9
RgzFm2vGLSeofa4YBZuMdj43o/6KxFDjvqmvWUbjKxHj0eeuvfv8IV0pRvmG
YTp3K4mrxLhj9vPLEGvqr0aMnrIBv/alkP86MZK3LH3b5EWsEoPz0K7VNJba
N4khreuXU7eSuEWMJcdv393SQeNtE2PUhpWL+UL2/iNBsH3PRT6p9D6jJsE9
3X1Gn87Se6O6BA1TzMIPmBJrStD0xTxwiCO9L+pI4KZ0sO7nS+/lBhLkXdzx
LCuD2EiCcPVhnhdW0nupiQT7NtUlCbj0XgoJMoOFY98EU3/mEtjN0xsWn05s
JcFjRUbAvEPk31aC6h2FZ0s30XskV4LBKoWjbiaN30OCteOi7PTz6P2JJ8Ec
VWRYsoLiDZWg9uzAZ6++sfcXCawabM4NOk66WILxdW3bTerYe5wEldOd+5Zd
JE6TYOOfa1V3v7P6SzBbe2v63AbiXAkcSx/s0X1H/osk6CuMHipNJC6RwCHt
H/ehy4iVEpz7vUUzu5TiqZIg5f7FD+5OpNdI8HxLWoZqAvVfJ8H3p/d2fJnD
3rc6x3vV/bTWEFZ/CaYN6F7kV8Le+yTYPKLvyL6e1F+bBFusPAyezmP1lyJ6
XcBh3TZiNSnsb6RJj40gVpfCqW3esuP5xJpSbNr19XRzGFv/UjyN+xigySH/
BlJ46psZr5jI1r8U39Kev9nkyda/FEP7uL+bbEwMKbLdjrbqs/VuLsXwz8c2
pN0geyspKquT5qw6TfWy7dQnpUzbXsLeV6W4rrXkR8E7Yg8psk7rm7lUU388
KSryCj1+JrP1L0XYl2UP9+XQfsiXorTyx62QZNo/xZ3tJQ/MjCeSniyFxvkR
sltK4jQp5jad4Qt7UPtsKd6/2risPJc4V4rBbi4bUo/Rei+SYmlElTjDjq1/
Kbb/KXEYPJFYKcXdVVpeF1ay9S/FnIREo/kj2HueFB71XuFPbCm+us58eM0b
udeMve9J0WfNk+cP9xI3dfbnJG1sGMre+6Ro72K62jSZ7f9SLNaMLzb1ovFy
ZLCaVmPb9xmxmgxOT/WupNoRq8sw0v9A9dhYYk0ZfM3adjz+Tawjw5OY9Sm/
dxAbyPBy+5hdolT6XhnJUK4W5NfA3vdMZNCQHzrTPYO9H8qQvb1K714WsbkM
5/sfaBs6gb0nyvAp6JlJ5FjKh60Mbo1HAiaxeLkybLe23CdMY/u/DHr6OZcb
3Ih5MsiPqB9fv53yFyrDmeTeBweXE/NlKH1qsOxuEM0vsQyvP2cmjfck+2QZ
dgi6tO98S5wmwwa5uceWe8TZMkxoiVANVKfx5sow5vNDB80W4iIZTv514dXW
55SfEhlCA/Teay+mfChl2CyNMjRxIb1KBq/W2q0eR6n/GhlmWdh9P3GBuE4G
a523fbR/sfrLMCrSwr1fK/lrksEwKNo2cAz119JZj3rfZ0e2ELd11nP9mEHG
+8g/Rw5P3+Ju5j6s/nJ4bNBwdNKj84e6HCGGYvsaT2JNOR5PyxjwxYvOQzpy
BOHk1leT6fxiIMfNKVlcXyN2/pNj4gTh+3PppJvIcbqY6/K2mfqDHKsxfc+c
IdSfuRzNNhFDB30l3UoO43+znY6fIN1WDjv9vvIzXNK5cgT/9lxwq57YQ44p
ax1zzFcQ8+TIOeC27Is5cagc0xQOj4bEEvM77csGjujrQvkQy9Fn/NBP87LY
e7QcZZz2y8/bKD9pcliYSK7fO8zWvxyLZ6c6trL371w5BsxefG3ybFZ/Of6p
fHrK+yerf2c+ui/OU2iy858cJ783vGmZTf6q5NBaaJ281oCd/+SwzpmjquNT
/HVyuC2f//qMHuVTJUfms7c6iXziJjnWjtD5fncte++Vw/3BnNoXw6gebXJc
2tl1Y3oie/9VwKZb8SuPemI1BdapFRcOL2fvoQqUP9ho+Ndudv5XoK3WN2+N
BXsfVWA2P3tpthexgQJG1bNmj2XneyMFhDKhfgJ7vzVRYO2RC4vnPmbvhwo4
eZYFa4nY+V+B3kXTzOr3sfO/AptfrHNcu4LYVgHLnb+H3T/Bzv8KTPy1V/C7
hNW/c3w2798lZFI+eQpIzOzr7BxY/RW4UW8xuyyM1V8B+21df2gZE4sV+CkY
ueqaLnGyAo9XX2qa/g+rvwJ9Wl7vLORTfbM787X2brvhA1Z/BVKebVgyOJ/t
/wo8MS1+882S1V+BeP/rxq/mECsVUAXveFx5jdW/s/3rflZbv5Jeo0CvHnu+
CVfSeOoUaIl4pCvcwv6+QYEGh8R1/eyJmxR4O9bQcmQhq78C82JTfJ7VErcp
YFy4ePwadVb/RAgu6UkFfqSrJcJ4ep9ZqxPYe3AiTtYaNfcvI9ZMxI/CxEhl
EHsfTkTf4/9ovnxD4zNIxK0hz0PWzaPxGCXi2IZNfWadI90kERdczet+/qZ4
kYio4Kv3E05SvOaJOPxm7lYTtp9bJaJ+n75FZAA7/yfi0aoZb53yKN/cRDQ/
XPdxXhGxRyL0l0fuMr3F9v9ETBptlDnmIPv+J+JfjYmWZcvZ+T8Rvmdte994
xs5/nfGd01p7ehQ7/yXiyxTPLd36sPNfZ/uAJT/vs783yk7E8we3c+3Z74Pc
RBy3Tjfmsb+3KkrEohFpmyy+kF6SiKz900etj2Z/v5aI/APGq13vElclYsP2
DKn1fnb+T8Rg7fNnZFL2/U/E8LYH9icC2PkvEa++Fnw+s4Wd/xLRfa/vef1E
9vdOiejTUeYdnkXcloiYuw2NZXHs75+SMIRvJZ86mVgtCd0nPH6vbsv+HioJ
ste8zbdXsPNfEjouNL38Gke6ThLOH13a0O8J6QZJeK085Ve+nNgoCdJ90nl7
y4hNkhBQclZfkMb+fiwJbXrti0V6xOZJ8K98O/WH1csL/wcbIlxY
      "]]}, 
    {Hue[0.765194942490119, 0.6, 0.6], LineBox[CompressedData["
1:eJw9m3dczv/3/4si3vKOjCjKSuhNEpL1sKOhEhVpa4+rvetqXtdVXZWdiMjI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      "]]}, 
    {Hue[0.0012629199899052423`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9WXlYzN/bHrJkz5ItMWQJIdlCdBfSQpKklam0p6Z9r2laZlpmhJBEJRSJ
7KVoZEukzVKI7NlT+sqWt/fqOb/+meu+nv25n3M+55wm2nuZOvbkcDjv5Tic
///t/mvR7v5tol8OpgxZMPeyoJGwPAa7y8JX/XpKWAGKhz2nNjs/IzwCas9d
XSeNY/qjYbjrbMR7PyYfh9phiuPyBjPMxcfJTS4LXjI8CdOO7BhxIZbhybix
zN/vv78sn6kwsOx7UP/YC8KqWDlS85FDI5PPQODYnQ5bWhlWQ0hh27W+h1k+
s9Ebvn9X/i8/dVyc/Nq+SJPFmwvtPa6ltioMa2DppV/3n/dk/ubhr/Sr6qpw
Fn8+imyv9LHe8pzwAuQMyXjXlsXwQoT2XFT5r5bZL8KfITH7149lWBNJL42/
vo1g8Rbj5n5jX/F3hpdg7N55x1YqMLwUgaeNEl4bsPhaePLTufbGNoaXIb+u
dXJxCPO/HLYb+hxOH8CwNhw3TzquYMf4Azq/bpPGtjzuxgIgz1DwSbzuCcl1
sO566smVMsICHbxdNKrwUyfLRxdmh97XHhlLWKCLnmqmk2dNZv5XYFG70awD
cdRvwQoE7Trv/8ea+V+JsiedhtMnkr5gJULmWJjXJjF+VmHYORFsHaifglX4
Nl5+UGsf1l897DlhvPLKDuZfDzu/XKq7X8/qXY1HmaVavS5RfwSru/i3cnbq
xfqlj5iJe3YI5JlcH7lPtZRflzK5AfbO7Rhes+QlyQ1w8oOTwGUdkxviZ/2X
uNI7zN4QAS4j8+ecYHIjaAaUHr5dwORGqOEudVk2muW3BgvqtrhNe8f6twa+
z5vnZmWx+tfC9cnwyZeUSV+wFsUDFL2OGjB7Y0zyTCxcmsPqN8Zo+7NjJBms
P+ugWJjncvA4s1+H9dN3DJJKWX4maJuXqj0gljBMsH/+6LdOEaxeEyj0DS3s
k0VymQk07tr1Wh7B4q/H194NPY7cZ/brYXN4wvZZw16R/Xq8PrwwNu0n+ZOt
x7AeU1Z5HiU5xxTzvwqvHbxIcpjiyusBf+evZ/FN0Xy3/YF9IrM3xRBPU2v/
I4Q5G5DiUTrppgn5wwb8mHUgv6qaxd8Ai78XAl2FhGUbUK3rcjFOn9mbwXBo
3x3fDlG/YIZntl17YC8272Zwvn96s9UDksvMENKj4WXGTzb/G3GmorfO2SHU
D2yEn++VjB+s/4KN2OM1tmF/NOvfRowbdbLRqgeLb452hcUfrZOYvTmeXXzv
Gh/O6jeHMGLAuOIQZm8O2317B/RRZPab8GvbrLl5Tqx/m7D3YG3r4Z+s/k2o
luud0az8huw3wfjdR79lna/J3gL7oswMLs0lDAsM5Wj1nvKesMACZ4tnDdq7
mbDMAqazpr1+Ukz+OJYIniaNrjIhDEsUWV+Zv3ILYYElJKsk4dvOs/iW2J2j
N93P6y3ZW+FmUlyAuzlhWEFjbtg144vM3gq25dI/Ef2YvRXSl5xbkJ3L8reG
stqrXpJ7jH9rPG8fH1ZVyOq3xuWbl5WjIxj/1hg58d6wfhasfzZIP9Dj7iYF
Nr82uG5y7KJ5BVuvNkg1+/bKsxebPxs88Dq361gdm19b/P5YLtz/hsW3xaCp
wq8LTVj/bCHgLE5bEMDyt0W0f71+203Wv82Q+2iyz6yE9W8z9MU1ll93UT8E
m3FiSodxcD6z3wyjLRreN3yY/RYcGjv++Wgj1r8t0Hx9ecBB1l/BFhy90VB2
KJDZb0HD290hN2ay/vFw76VWeR8LwlweTp7c2dN0LJsHHiocf7ZbzaL6eDzE
mHUOCtvL5pOHtzWW/VX2UL8yebjkmq86g/VTxoPahfcjUzYSbuLhjFfxPeMD
bP+ww2WlzzOXjSHMtcPMNxz9a1FsPdrhr+v+pRt+03rj2eHR+iNHa63YfmeH
ntu3tewdSN+PTDtceTs4vG0tfc9kdoh0Lh5vHkC4yQ52xZfPTFlOmGOPXS2r
zikuJsy1h/s9Z/EndfIPe5gv69xiNJz88+zhNGrBwMNhbH3bI/tzxWH5QtLP
tMeH1RNmBypQPTJ75L+1+/FsC+EmeyzPH+qxYg/bnx2g/NBcfqYaq98Blvdd
Xv5XzvYDB5jY1n3VZt8bngOcUjOMqlVZ/x2QvVpD0auF9d8Bvy+aCfczPmUO
GHu1uN2mguahyQHpOqLZRcvZ+tsKnR+jNVxbaD64W2Flkdp+ciGbp60wWN6y
evgJkvO2gq9t5HRDl833VqwN679JPIpw5lbU+t2YsaaBzdtWCEaMjdiUS7ip
y9/IXQLDu2z+HDHK5Vme3TAW3xGO11WTBv9g68ER+/Lue69Ionx4jngS8K7k
UMc7iu8IiwHfzrVNbqb4joBCnXW/dJLLHGE2Vnu/UMbqd4ShbK+rjy+r3wk1
Wc1qCbYsvhO4Au18BQVWvxMeRrXKnG1YfCcsihp1TCmWrS8niJ/6DuQy/Uwn
vJv9PEMjirDMCaW/mvc8GsPqd4KKsdu7p6UsvjOqdxzOzeNTvlxnyBZn97Q8
RhjOOPgzxUdWxOI745i5ZPF7th8KnPHTbzh/TyrhTGekrG4/qbSBxe/yL3f/
zslvrH5nKBqaKrYcon5xXIBbK8LG/2HxXbB1dHJE5mRWvwv6Hj+flJBNcp4L
lg57LSqqfU/xXeDfO0FSp0Y40wU1AX3X68sIy1xw8NQm55lFHyi+C5K8It+l
yj5SfFd8lG/6J71D+lxX3PpvlfLOh6QPV/jMWdexehdhnivO7BF+01nzieK7
4oHHSMwNIJzpihS9tnveL8i/zBVLR53N0zUieZMr5iy69dxlNWGOG/quqfCz
3kv+uW4oF8PsQiXZww07o5bvvAbS57lhbZ1XZGI5yQVuqBk76pj8MLLPdMPk
N5vGbf5C/ZW54V+Rze9xD6l/TW7QCjnSztOmejnu2G21uJ/JHFa/O1xLdGcM
TycMd4Tes4jb+pXV745vB/BN7gdhgTvCfTV/v81m8d2h9bSu+mYGq98d2Q1m
J55bsv674/yNxQs4SYQ5Hvg92Or2mTBWvwcWizKHZQ9g8T0wdOmRacZ/qR6e
B2qVOz0LMtj688DPVwbLk0WEMz3APVyb7KDE1p8H3Ed5KI0fQv6aPHC2NtVF
qMLq34ZjRXUDG81Z/G3oc7CieJcG438beuytPOg/nurhbcMntVvnjvqz/m9D
vmP0BrP/WP1dOGDCloszWf3bwPW7sYtnR7hpG3ISZr6e4MDq98Q4SF1zm1l8
T1jFBI8dkM7498SoLT0kE8o+U3xP6GhneRX8j39PaOcE8MyGsvnzhLoWNyJ1
CGGZJ3Z33nZTWcjie8Ko1vXRfYY5Xoh9MsLnNuOT6wXlrKNtfU6z+r0wS+AU
I+tk688LxsG3SlIiiA+BF4Qb/MvSHFn/vRCfFriqJIX13wuHtMbuHhrE5s8L
Gy6l2f4cyOrnQ3QkdMypduJDgQ+/SIMI2/6UP5ePSwKdGwbGhNX54JpUXnyn
SBh83JLIqfWYRNiEjwsxkXuqwhlffGhsvF9QvZTkfD7+s7U9mf6//vFxdVev
wp9/CSfz8V3fqceFVYxPPsamHVEqEBIu4KP5/JWXs/oQlvHR1CKO+X2I8q/m
o/UfglsfsHnn4+1HT6ttciRv4eNl1jWnSYvZ/HlDVTDx/T1VVr83bv0rzvR8
Tv3lekO/hd9ecJH6p+4N/s098Y1X2P7sDWmszsECQ8Im3tjHNZwzpS/7XnpD
fp1SaR07f/O9oeY9fkDwMrZ/e8M18rb+dmfCyd7o63bBW1fE9nNv7C378nu1
N+3HBd7wid1tE8q+ZzJvCBQ/GvNfk361N3YpKhYWbWf7vTe89/S88vIvyVu8
8T4/J3qYPuXL8YHjlvlDb90hfQUf1Hw3HZAkYN8DHwx/NED3yhBWvw+K0se8
P3GYfR988MBUvqPhOn3PTXxQFvr4uOtQdl70gYL1uxM57DzC98Hir3NLXa+z
84sP1DunXtwRRfrJPjBZMWn9yxuEM33w3XpU7RR2XijwwYJ9+1vDL7HzvA8C
c0PCw5+Tv2ofcPcp9OkfRvImH8zZl9hX+IlwS5f+gOTNCwLY+d0X7sk13D9y
5F/BFz2UhJMFaew84AujS0WBI3ZTveq+UFoSX6Xbyur3RckfpcpA9n028cWN
lNlpPf6x77UvQs533LY9SZjvi3n6K9L4zez84It0m8awrCcUP9kX37y9emX1
YucpX2wcqrvi0QfKt8AXb/SEr5LfsPOdLx59G6ZgUsP490XWo/htL36RvMkX
S6ZPjzwRTrjFF149A84PsmbnLz9UBRhWys2j/in4Qf/oHtc3RXSe5Prh54iT
ixp0Cav7ITEkdUeuhN2X/BCt5WG6kL1/mPhhs3i0Qcw5dl71w7+Kcd/2D6T8
+X7or9Sa/W0E498PxbFObxO9CSf74cByg0Gmvuw86weH1jkvk64QLvCD8p7R
E6T17H7hh6lDQjl/DRn/fpDazsrr58nO236YVa/7NOMc4RY/9EL2oJxN7P3D
H7/Wp/j4tJFcwR/HejiGtrL7H9cf1pm9l1R6U/7q/nB0mvhXfxG77/lj+67p
Kirsvm7ij2S/T0F1T1j9/njWluTXYxrJ+f6Yke764vZCVr8/GlaN+7GI9SfZ
H7LGXiFDHrD57/JXun/o0u+Mf39YzoyP/ZfA+PeHuc7Lk2s7SV7tj6pbaz6d
W0T+m/xx50CBd6Mm5dPij86Je68e82D33wCMCTGZpeJDcoUA5Bxx79V7Hqs/
AOesNu5e+IXxH4D2n6+l3kaM/wAcPlpT35TL+A9ApdciZeOLrP4ADDvdb9eL
I4T5AahK6L9cXMTqD4COnYyrXsf4D0D/4VOaU2aw+Q9AxmqVd0nVJC8IwHHX
SknoaLb+AyB7+LnnwiJWfwAqbmmMcwOb/wB8MxV4tE9i8x+AlYOenJvRk81/
ILYpJTvblLD1HwjZ2Izfd9l+xg3Ertai/jYRhNUD0bl1/gGLN+x+Eoimeb6/
dpqx9R+IArdRWXdvkj4vEMtKDgw/Js/2/0BsvV5z5qUlW/+B0Ks0s7xjRTg5
EI1jc7acb2T7fyDGTYlLfbuP7f9d+SnqtC7TYefrQGR4fr105Sf7/gWi1VTx
nWYZfb+aArFZydDusz/hlkCYqt0L4rmz/T8Ikjefd2VrElYIgtyzhxvW9aV4
3CDcmYGFe8dRPupBuKdzotOqnr0PBOGLYtlxOX+2/wchjlvInd/O6g+C58Y6
L74bqz8ICi5X8p6tZd+/IJzkXZU9t2PfvyD8yO3Z8EqH8R+E4/7Nig3svaIg
CGsnl7598ZG9xwRBtulMwV17tv6D8CS6l9+lR+y9oSt/5/NXj8nY/Adhw4On
I172Z+s/GPwz+vaDKtn6D0Z0ozB+sgrd57nBWPJJNCV9O70/qAdjw1jfzB49
2ftEMDYFl0eulSN7k2DouGf951RCmBeMvsbvJ8R+IMwPxtzMhzvKlrL3pWAM
6ddcIreTcHIwPpm2LZUuZes/GI1TTQJmLmfrPxh6df0uL3zB6g+GyrioHbMa
qD/VwUj4vNZJfROb/2Acrf7YchGk3xKM30/efI6KZ+s/BHorxQmmMvKvEILg
qJs9dt1i8x+CcUEdqLtJ+uohKFwyg9PA3h8RAvfIjJi1G1j9ISjXXfnAxIf6
wwvBgHXuQwLMqZ/8EIi/rho114S9d3f532ZzJd+QcHIImu3sHGLO0/trZgi0
N6edkJ4lXBACZ6uaf3va2PtOCLb8MFvusrmB6g9Bwrurtcef11P9IdCyw8nz
cQ+p/hDU/vr4M3sF6XNCEWqVP2t5H/KvEIrTqerxDUqUDzcU9SrOeSm3KH/1
UDQXfT7XKSB9hGKY+u5XGpdIbhKKg35TGtzmM/5DcSVy46z3C9j+F4qBzV/7
xriw9/hQeOZolRna0PtSciiKDXSacjTYe1YohnyzlcuIYvWHYnvNpz6dryie
LBRf9s/m53tQP6pDYTR3b7yPI9k3hcJleNmXS+w9rSUUTrorz+8zYe9vYVge
tNA3RkxyhTBEbpDnhrez+sOQ/mzezNkb2P4fhsH3zRMPBzL+wwDvvaalYPt/
GNZUve8Tn8LqD0MG79HEgGts/sNw2Liv5cf+rP4wLKg6Ur6+hvEfhmFnVXOG
LiKcGYYwzjTft+Op3oIwWO9+3f9PC9UnC4M0s7/d9ErGfxhSG4beWK/P+A+D
t/3DxityJG8JQ4+bdZGztpKcE463xpV9btvdp/rDYVozU77odR3VHw7rOz3G
qV8nrB6OsFsGG9vG11L94bjAs763W4ewSTj8t2oocLjVVH84VL78/OV+/B7V
H47Hn1pPtCWQXBAO+d0dms7/CCeHQ2tSu+CtXA3VH45fTUOKK+cRLgiH9rSZ
7bt3kj9ZOKZv+ND80ZlwdTgODe7n7/P1DtUfDt+4USVOsyuo/nDMPLGQZ2Rz
m+qPwGSTKclczVtUfwRGrBDmqWwle24Ebo45xDU2r6L6I8AZPvWJ8iLyhwis
FQ74uCT6LtUfgV+Ln/06UEL+eBGQH/DWft0tisfviqdlu5P3p5Lqj4DNlkDb
r4qknxyB8AajhMvWN6n+CMyzCjKvNSd5QQQsNgwclC2SUf0RyNFebligXEb1
R2DsvgFZN1QpXlMETI01Ppx6Q/FauuI5bJ/3sIL6zYlEeEzB3Fl7iD+FSHj2
DqgMvP2A6o/Eqq+B6y3NaV7UIyH69MLuWzTNEyJx+vUPxRVGtD5NIqGzTu6M
1yjCvC7/F6fz8g1oXvmRaL+3/kI/Y/b/zkg012/04z8m/eRI3JzcuaLgHfnP
jITKoyP+y4YSLojEQrfIos/JhGWR6OzMylw8lc1/JDQVMp+GH2TzHwnfMfUu
A0Hz3RKJR49rtK3lCHMECJk5c8okKfVHXgBp2aeZOgsIKwjQLy4kzKqe+jla
gNgi55R334kfrgBWnW0eSpE0n6oCzOn8/abvAMLqArz+Hj06QELzpNkVz1Hw
+Owp6j8EMDm8Z++8K6SvL8DKoJkjHKrYehLg7/EzrsEXCFsIcMLO5cdCCenz
BKhe4vH9G4/m30WAeNnJ8MRllD9fgM9+3q9u1tB8BgnA0ZynUmzL5k8AZ92d
G2OPUj5iATa9+HPbJ4H0kwUYtLHm7KVBlH+qABpv+nTmzSF5pgCTnf4W23+i
ecwVoO8uo+bPp9i8CjAjmnNrt4z6VSiAjeTzgNr5N4g/AfrPfHk5auzVblwu
QE1kimV+DPW7WoDMZw+nWm0g+3oBjupFfri6luybBLiYcWSK2yyK1ywAdxaO
WldcJ74F+G9f1rbS3+S/Q4BGjRf/juiUEP9RMB9UtCxlThHxH4UXFx5m/aoj
rBCF5cd7lna0U32jo7Aw/1Jaecll4j8Klu7K78sjCKtGoejX5viqf6SvHoVT
DlaPJePKif8ojF3/1HpoCtWHKIwf72Gu4EP56kehJHb0upfPrhH/UZiW4bcv
IJDsLaKw1OLxg/UPqB+8KNjbq2y03Ef7kUsU7hZmNjpUs/0mCtUpzpbDnclf
UBQ2ZWVMO6RD+oIoWK/ytzsbRVgcBd+q0oNauWSfHIWwRxONZ2ZRv1OjIJ5e
rByhRfqZUXjpIffQoZXkuVHQun5M+dx+2o8KovA0znGBgy31vzAKW2OxRPEt
5S+LQugh548PBdS/8igMyiqqCvpRSvxHoTmq5MaZPZR/fRSO3NS7NriN8R+F
dwlWJ/d9oHybo6DzpzFpoTrpt0QhY6JXlGcm8dERBe7yDRccx5F/jhD6lrO/
OmkVEv9CWKjNrn9rRvoKQsy35G8oTiom/oU4OM697z/FC8S/EM39B04zUWL8
C6G6q+e8zptUv7oQnYUfTvUaS/loCqEkGXit6hZhCNHbrH3YreE0v/pC1JbH
qGiPZPwLkRJzP3f8DsrXQojp959ss/YkzBPidfCuBZ5jLhL/Qtz+kNN0M4Dy
4wsxzl9ZzzivgPgXovGTxrWrr3KJfyGKclqXmGrsJf6FaM1S+/UZicS/ECuK
h6iOkjtK/AthFBY96YPikdJu/rv6Me2L8ZcRp7txrhCHOzqddKJOduMCIdI3
9jpTYhLbjQuF+ChXlhc6Lb4by4TwvJBl27PH3m5cLkTY2t7ekQ/3deNqIQSp
B0cpNPh243ohMM/ki8tmkjcJsSpseLnkaWo3bhYi0PRC9TcTSTduEWLSlUM1
U5TyunGHEBdTm1aJTpzrxpxo9N54YcD8uWe7sXw0TiyVe+I28XI3VojGpxHJ
CZazDnTj0dGo/t5/quPZQ8R/NJZ8Hjyv+HoK8R8NQYfId4JSGvEfjRGi5w+9
iihfzWi49fEqcKzb2Y0RjfJTn0f+CXQj/qPxMmj69zmG3sR/NEzD/ms5q5zb
rW8Rja0jd16ueljQjXnRuC6v9kR7HmGXaCy3luY5gPjgR+PRlp/SG6kXunFQ
NPLi3uR8fX++GwuicScr7Kx858VuLI5GyjeHZ5xEwsnRGM07vCetvbQbp0Zj
2ee5OSlpMuI/GlrTWm2GJFwl/qOhojf37+jJZcR/NJ4q3Hw9RLOQ+I/GjgUI
yKsgLItG+ul9Q4v3kX15V/2hk9tq/l0j/qNx+cXd1MYDN4j/aISWvM7LSysn
/qPR6hNR38eJ5M3RODlV/O+FOdm3REP1UOjV9oQi4j8aer8W+gf9LCb+Y5Ax
bX7poUEUXz4Gj9XKrjssIv8KMVg6aqHQYMwt4j8GVwa76ll1UjxuDFx0rPre
3nu9G6vGwKLyiN40e7JXj8HiOx7JbvtuEv8x8PKzkNT2JzliEJyuUTn0Btnr
x8A4caco2ZHyMYnBn+w7C5RElL9FDOrn5f1d/I/45MVgjt2UlNXcE8R/l73i
sJEFVTTf/Bhc77E94PekdOI/BptWPjCtUtpP/McAxouOOVz2ofUfg4Mcl9bU
7KPEfwxmfHRTy4ykeKkxGJz47NPqgbReMmPQ2vLSxWEk5Zcbg/SW2We9Amn9
FMTgp0qDt/TqFeI/Br2Xp6ZOdCR9WVf83YO23MiieSuPwftgbnL8qkvEfwya
Mssb0s2oH/UxKLlRNVHwnXBTVz4/3+zPMKd4zTEwvbpw05+BNJ8tMSjOTx4S
4018dXTJHeMDv66h/nNiEbrl7Yq3dbeJ/1iU8Ab8evq0iviPxTbzu1M63lUQ
/7EIibDMqltJcm4s/Ba8CDa4Xkn8x+KLsG1F/ci7xH8sPBc+kp9nSf41u/xX
Ow08mF5D/Mfi0/AjcoOT7xH/sTAd8UBpizH5M4lFmLnNcuELimcRi8u6IR4l
g8ieF4ubq2qXrHhO+i6xKFM5mzKxuZr4jwX2i3WVXQkHxeLj8Keat3UpniAW
Pk3T9qe/raP1H4t+sn6lTqW1xH8s7h86paCdT/LUWCzY9iP+k/0D4j8Wec65
mzTKCOfGQuvqtsoeuwgXxOJErurMzDH3if9YjCiSi/LZRf5lsTg2xbgl9QX5
L4/FTO7NIUNHkn51LEq/3XcQLyJ/9bHImDHYekIV2TfFwjhu07dXPmTfHIue
xyW9AyIJt8SiouDomIBppN/RpX9n0fkyI5Jz4vB+078H6nkUTz4ODrvjH7sb
EVaIg3KCqdmakaQ/Og4Rn/uNOlRAmBsHw80cvcBk0leNQ5K+RmGtiPhSj4Nt
uqfh8XLqv2YcKj6H2U09RPaIQ27OlLiiPKpPPw7CdPND7+aT3CQOnouylo1c
Q/lbxMFai1tRcoEwLw71Bmen5R2meXCJw8G5bQ+y/Ajz49DHMnJkxVXGf5f8
287Ih6weQRx2nt1psfsU6YvjEDxfNsA9hfEfh40qH6zzH1B9qXFQbFYdqnCL
cGYc/lUY71j0g/EfB3uLowcGPSL7gjhctkkb5zmc8R+HU1NL7K5PIyzr6u+B
wO2HmgiXx+Hkut4qfk6UX3UcJsfH5uwyoHmtj8P95ZFfrmZQvk1x2J5dKIv+
Qbg5Dme28qzmbKD11xKHz3NW2Rhwyb4jDq0TT/g97STMEYET+IlTvZjs5UW4
NiPrZ8R1wgoiHHj+t/j5OMa/CINOzz/SsZnq44rwsqKyveYrYVURpvZaJtB1
I311EYZ26O0v+Uz1aYqQNUXWWStP/YIIxpenxk16Tfr6Igx5yjdrnEzxTUQ4
cmWQzqkPtL4tRNCJnDJe0YzmiydC+ImmSJkP7WcuIuzZZ7qt/x3ab/gi9Dgx
3n50Ie1fQSKMOLBH+fx0wgIRSnrWLF+jQP0Qi/BqdYxW2WmKnyxCeYXj8aJq
wqki/LPaGmQziPEvwn9XWzSUR1L9uSIoFT28q3qO/BWIINMK3Fk/4g7xL4Ky
l/LiCEXKX9bVn9VfljYa03yWi2Co4fhfz62Eq0VYf8Mytf0y1V8vwuahOxs6
rpB9kwgWRQ9vVR1i/IuwzIgzdgPrf4sIs9OTGy7Hkr8OEUxlL+6pyihfjhgr
c2pX9VxNcnkxKi9mvJr7mfEvhpr368fuc4iv0WIc9Jd/cUZG9XPFkNWZZvmk
kVxVjKlXh7dJJfXEvxib3WdNOvTfY+JfjIY+RTllxx8R/2J0vBv890MYW/9i
nGpdFGZVTP5NxPh2tfpP/R/CFmLEXE08slaNME+MYU1r+caxZO8ihuTBvaD3
e6h+vhgYKTf1jRnVEySGj9hwTrGY6hWI8ft3tbzKJrb/i2G/4nWAOof8JXf1
w/9T8x8e4dQufceMxoPPST9TjOM9JsQP+Ur+c8VQfTxFr/kLW/9ivDhasWoc
278KxRi/R/XfIT2KLxPjzcAxzi8ukX25GM/uXX/x6S3pV4tRPrDm95Na0q8X
gzPxoL9eKtv/xRjq355ekkj5NYuR/NJuTGkg9adFDOv/DOurDj4k/sVIC9Ze
9CeP+s+Jh17z+ZnjbpFcPh69Oz0tVS4QVohHhvKzJ78Pk7/R8dB5M3npwk+U
LzcelZ/b9hf4E1aNR9oRs3X6cwirx6PizezoeVLKVzMeVasca9sq2P4fj7YK
xZfz/dn67/Kv+jPcQYet/3jMnXMvcFEjYYt46Koo6q60In1ePCSHH6wduZCw
SzwmHJyVsa6B8R+PM2o1slpvxn88Lg+ckZ+9neoRxKPP+rj1R79Sf8XxWJky
a3WaE9v/47HRT1f7aA3tp6nxsF15xuFyJu0fmfGIuGS/KPU3nV9z4/HbSbzQ
aCPhgniIh/UbEWtK57XCePTgKOVo72Hn/3gMb/O/EFlE94Xyrv61RGbtr6Pz
XHU8bmbbCQ2mEq6Px+Rsn+FBd9n5Lx7qlxMKw17S+bw5HhfW6b1t/UT5tXT5
O7BvjmtPyr+jq57o8H2uuVQvJwHPjJySX9tQvfIJaBrYOPKNP2GFBGis0fu8
cA3pj06AIifli/VHxn8CzmeWz7H6j/qtmgAV14AqHbYe1RNgGeaRcHcG2/8T
sDhp/NoKS/KPBKy8XVkd70NYPwGn32fnB9Yz/rv0s21PXGfzZpEAzw5vo059
yoeXAGerNB8VG/b9T0D4r5NTNtqRP34Cvt82zpJYU35BCagfMDG1oYD0BV3+
tJf8+65H+uIEtB7wmLDzGvUrOQHq9rpxwm3U39QEFPS5+rO2J31fMhO61q9Q
uUJK35/cBCQPmiT/LpvO2wVd8kU+ziNK6P5TmIAru2Rum+zJnywBM39HGC3e
SvLyBNzfYnPTbgj5r05AnerTJLnlhOsTcFj/W+e0hzRfTQm4OUOh/NsSup82
d9V3rneY0xGap5YE3LZNjEuUo/tHRwLyuUVqZpMJcxIxSsngZVlbCfGfiN9t
HjP/49F9RCERVo9P9y71oPvE6ESkJT2blDeX7o/cRJTG6Az130HzrJoI42GW
1iumkT/1REScWctv0KX7jmYiDvYNuvc+6Bjxn4jbl4psVvWj+7p+IvZN1O77
hk/xTRJxwd5o110fklskwjCnMc/cmu5HvEScmBm12KeR4rkkQt+tdvPu2YT5
iWj02609woZwUCIM8lMefpJQ/YJETB5lXNNTjfolTsRRrdhG/kjqZ3IictL2
pLvNofpTE9F3t7H3Iy7Fz0yE9/576x5Us/tfIjaNSlry/DjlX5CIBTt2rxmr
RrgwEfe4n8vmurP1n4j2lrirkTV0Xy9PxOwGd/HOfsRvdSK041XndhTQfNQn
QnPE89tBOymfpkQEKu89eleD8Z8Iz+w5pVxfxn8iMur762r9JX8diXB1bJRL
jaf54yRh9+OAVMuBNL/ySdh828ls8haSKyThSuOH+dns/DQ6CaNiVO2efWD3
/yQYL/444sscsldNwmylfIdmD9qf1JNgCI37T5pJXzMJay4t0P12jvJBEi4c
G3A2bz3Vo9/l/2bmxx8ulL9JEjq+q8zYfpXqt0jCv9MwMXpO5yleEvL3v4uK
uUz5uSTBo+bXkumtpM9PAjfiet8JCRQ/KAnxt3f2jUun+gRJOOuQ2efAcspf
nASNE+vuXxCRfnISzqussRalEj+pXf2pPnP5YRbln5mEr9kBjffY+0tuErZu
tM53CKV6CpLga9bTpI8/zV9hEpQfpB2tHEjvE7IkiEyrDGyz6D2qPAknhurF
Rmux+38SRo6K/hpSSPNVn4Spg/w2eFjR+2JTEhamr/lyxpvsm5Nw982bwbaD
KV5LEkpWC0+5bmH8J+G9wasVuS+ovxwJtu5z9gsxp37JSzDRW1wwOJX2GwUJ
Fp8K/TJ8PNmPlkA7Tn3C7ETGvwReiSZf1f7S+4iqBItcbo34MfoU8S+B/PX3
03lVlJ+mBPuf6e6czaN5hQS+Bk3TyvrT901fAo9jy7VHPiJ9Ewkald64Jq+i
9z0LCYJNbJKfbDpM/EtwLFlBWdM0m/iXwPyA6/XNRWnEvwRjl93+cfYsvQ8F
SfBqafZ5jXDqj0CCaUFbrxWpUj5iCa4oqx29eJz4SZag6NSJFsPx9N6TKkG5
itDKX4H0MyUwmzbPr6ch8Z0rwW+43bSrZt9/CW5pmq1aEEPyQgnSdoicNr6m
+DIJRM07A+eGUP3lEhjI+4xIryb9agl2lB2wehBC/uol2Dtx6Oy2JzS/TRKk
OGfvdJ1BfDVLoPfoy7YD54mfFgk4XL7WtypaLx0SKPZOmxS9lL5vHCkWJNsP
cyyh+4S8FPLS2esnHWfnfymsR32v04xm5z8pqgvyHO9MYPc/Kc7tf1HbZw87
/0kROel+kBK7P6pLkenv0+vxVMKaUogcW/uUB7H7nxQbDvnotQ2k86a+FP1v
60m/LWHffyn+HP35/bgyu/9L8Szo+UK3IlqvPClyF2i0SoypXhcpLlbaDWzQ
oPnmS7GDN7xGrZL22yAp8r6MDQt6SutJIEWJjedX2dodxL8UX2YP3FRmTu/d
yVJsfvBq8Pe5IuJfihm320Y6lsVpd/PflU+tesTZBfT/glwpSt98iejtuYv4
l6L4+o2H9q30/SqUoiLn/aPl2hnEvxRPBFuEp/XovbFciqCTGht+OyQT/1K0
Z7olhBym+a/vwvNES/u2sPUvBX9Zq8rxJnpPb5ZClqpWV+uyrzufFil0R8x8
OnQExeuQYvIN3sjjcVnE/3ZMWv5xoNV52m/kt0PVumDBqRvUT4XtMAme5u/c
zNb/dvi8f+HS9zTNP3c78sVG/c2UqN+q23GxQOY9ZRdh9e0YbdPHsCfbzzW3
Izc/90NOJ9v/t+PKDz3H2zfoe6G/HWvHFjtFTCor/T+oZCOI
      "]]}, 
    {Hue[0.2373308974896915, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mnlczN/3x+cjS7ZkL0IRQpI9FV5KFKVCiagpbdpM+7TPNDVNzUylQhSG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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(B\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   PlotLabel->FormBox[
     StyleBox[
     "\"Stochastic Brownian Motion Paths\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{{0., 1001.}, {-1.7486218043169648`, 2.710599172644661}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299539312675*^9}]
}, Open  ]],

Cell["\<\
We will consider Google\[CloseCurlyQuote]s prices to determine its expected \
daily return, volatility, and current price.\
\>", "Text",
 CellChangeTimes->{
  3.539105669305208*^9, {3.5412919780954647`*^9, 3.541291980603063*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGExpRet", "=", 
   RowBox[{"Mean", "[", 
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<GOOG\>\"", ",", "\"\<Return\>\"", ",", 
      RowBox[{"DatePlus", "[", 
       RowBox[{"-", "365"}], "]"}], ",", "\"\<Value\>\""}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.541295278380706*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGPrice", "=", 
   RowBox[{"FinancialData", "[", "\"\<GOOG\>\"", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.537651947279463*^9, 3.5376519642671614`*^9}, {
  3.539105720255631*^9, 3.539105723518442*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGVol", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<GOOG\>\"", ",", "\"\<Volatility50Day\>\""}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.537651947279463*^9, 3.5376519642671614`*^9}, {
  3.5376520873314667`*^9, 3.537652102808014*^9}, {3.539105726072547*^9, 
  3.5391057287494*^9}}],

Cell["\<\
We will generate one year consisting of 250 business days into the future.\
\>", "Text",
 CellChangeTimes->{
  3.539105738939818*^9, {3.541292000621745*^9, 3.541292002554558*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"GOOGPrice", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"GOOGExpRet", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", "251"}], "]"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"BrownianMotion", "[", 
        RowBox[{"1", ",", "250"}], "]"}], " ", "GOOGVol"}]}], ")"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(S\), \(t\)]\)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Simulated Google Price\>\"", ",", "Bold"}], "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539105754053402*^9, 3.5391057852155743`*^9}, {
  3.5391064487985563`*^9, 3.5391064523424997`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs4lGkfxschOpewESF0YFfJaRF1p6gccm6QwxjMMIxKkhBTNqSjlI3Q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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   PlotLabel->FormBox[
     StyleBox["\"Simulated Google Price\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{{0., 251.}, {0, 790.3938912909933}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299564427803*^9}]
}, Open  ]],

Cell["\<\
We can also generate one year consisting of 50 different paths into the \
future.\
\>", "Text",
 CellChangeTimes->{3.5391057969991837`*^9, 3.541292004666788*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"GOOGPrice", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"GOOGExpRet", " ", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "251"}], "}"}]}], "]"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{"BrownianMotionPaths", "[", 
        RowBox[{"1", ",", "250", ",", "50"}], "]"}], " ", "GOOGVol"}]}], 
     ")"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(S\), \(t\)]\)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Simulated Google Prices\>\"", ",", "Bold"}], "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.539105807142672*^9, 3.539105828134062*^9}, {
  3.539106444346272*^9, 3.539106444625354*^9}, {3.539106544367386*^9, 
  3.539106585442627*^9}, {3.539106647416381*^9, 3.5391066525366297`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws81ecfx01WWELlMqsck4g6f5JFiQ9yJ9fjfjk4V+c4aqt0XZI0mmrp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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQs0lOkfx0e6yC5asahGkl3X7WbFlvIdSXRxG/chMxiMudjabqKy26q2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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs41GkbxmdTigqLRChKq9JW2tImdDtWzsZZDmPGzBhmRlKJlVFIOqhW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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lAs4lGkfxidpUalVtLWkISvaTQd2pZNbOYYwTjllxhiMmUFKpcJIpVpq
K1u2onHK1zlaS6UMqk0q9UlsUU6p/Uo2yoY+vr5rn3+uy+X6uZ/7+T2H930N
QqJ5IhUOhzP06ff/f//5+cu698ogp/xeCtg/8Guw6vXu/xCrIzBH68eiWuIv
EV5vmLLzA7E24iV9/eaLtjOeCp8x7X/ejifWg3/h1j6tYWIuZI49+yvvERti
U4KwY6HKDsZG2FOmld+tSmyMmWb3Tr6YQWyCo9oHhlw6qT8btVNVDs+2p/w7
LL1umHz3W2IzBERYWcb8QuPnwWD98piq/9L652NPy6oSv2HiBfjrR4Of28Q0
3hwnE33jEkyILbBLFJZV0U3jv8fWL6we5JpR/gN27222edFHbIlnYZsunX9G
vBA33V/zMyqJrTD+i3G5g5/PYxE2B/0y/2gQ8WJkZdvVeJ0iXoK6hzZTOIXE
S3HOw2ZubDDtdxlMxUf0+48QW2Nsy7wdei7EwFqn208EEYzlwPz3lSnjXSm3
QbdCJ9V6I+U2OLbuUJNXA/mWI6dTXnBSn/LlMLtVt7OIQ/0VaMpQDA93sfHy
FXhflZb3MJn6tvjvhax+wxOU20LtJ0Hnx8/nbYcnGk015Sspt0PZoiFRhjnl
9vhY47dkBs0nt4f687V2z2opd0DGSExx/gPKHVBoHqelV065I3iqwwnTf6Pc
EWluhx2L5lLuhOk5E9RSn7D7lTshaIf6nsAcuu+VKJieP4U3jfor8eiGdpxa
IeXOOOHi/qvJeeo7o1Z46G/jFMpdMCjhPSiNpNwFmU/kcS8fUe6KGQXrB+pH
0fyu2FWyQNx/gfJVKJ+Wdj3ZnfqrkNXveEp6lHI3xKkHR13sodwNnaa+s/YY
UO6O5XyDn3epMoY7muP52+PUaLw7XntwFsjqtv3DSnesbJw0b+MWxhwP7PMt
vvXvxYzhgbPWOW0LPiazvgeOrvzzWKoO9T1woeSbvNHjqM+D5vUXme3fU5+H
40aKvcZWjOU8XDWp6Gr8wOZT8lD+Uo37xVnGHE9ov+mP9j/OGJ6wm7W+p/cp
+T3x4qlTkOkA9T3h+VDjQ7ED9b0wEG0hFnhT3wvNg+WhXgXU90Li86Jof09a
vxd6k2PjokfR+r3hffmcuKeW+t4Qn1nyyKCN+t6YWhywsPg1+b3RVaOeclOd
+j4I3Bl7Z/GPtH8fdFXfllTF0f59kN2ad8Dga/L74O0ikV3nQur7Ynbc7+5R
u6nvC9NBL7mxPvV90eT2pquqi/y+qD3Bra3MpP2vxqgPabnpRbT+1ThZPVe0
xoj6q9HdYepy47N/NYo0TotHrlDfD1fHqBYk0n3CD8sy2+v0+2n/fgjytv4q
inxKP+hcu7nFOZr6/vhOzrfrk5HfH2d+zxpwzpOzvj9iFD2ZtasZK/3xdZWG
6FxXEusHYExqbPWcBMYIgFfZvnpBJ2N5AO6MzR5JCaZ+APLVR8zDshhzAtHm
dluYMYr8gZippjax4RL5P3HMpEl9W6kfCE09w1dl1tQPgn/JNCMTPcYIwuzq
MhduNvWD4NKxLL3wW+oHwcxyReaYHbT+NYi7tNd16Evqr8EqsWuHQQutfw3E
+l5ZTROovwZPJ+9XiKaQPxjm7TYuEkPqB0Nl3cqmuJnkD8bWFj/5PV3qB+OP
Bw5Ogovk5wPjFuufimU5lw9RkDzI/SjNx8c+d48A8QHGfD7yYxN4zT/R/HzE
/KBYeH4iOz8FHyV2hTYeZ8nHx86KtzVlRxi38mF8WXKw1J/WL8DIRsvKhOds
PVwBjgg9NTSP030K8E5jxa/LgxOZXwCHK7ZXjqkwlgtwjm+nlq/GWCGAa/B9
a4viBOYXQFkqscr7heWtAhjtv7LPIonlnBC8Ha1SYzuV5dwQjNX620ctdyvz
hyB/RGpQUc6YH4JdSZ73v3rIWB6C4LuurxwVW5g/BNs70ixMu1muDEH8h/P1
S6uYrzUE4/eaH1Y8ZT6OEG66ZqoOd8kvhNPFyvrvHtL+hZi49KSIV8+YL8Tt
t2GDybZ0/kKkqOcGrAtkrBCizjZ/zqGPbLxSiBdej0YpdBi3CrF2U6ZToxf5
Q9FicT42eCqdfyic5zRvODGW7j8UI94De/Nc6f5DcfJ+8/JbV8gfinStubsl
peQPxXTPnON1/XT/ofBPTvDKG6b7D8U76VfGqybT+y+C5qNbjy3f0PMnwh99
RpeXUR8iNASoth1XZ+P5Iuz4qcC9cRN9X0SQSVqrHbfS8yfCIdmwjkiHvjci
dPYO2+vtJr8ILQ7/2ryR1s8Jw4V1u9LPnCJ/GJ6/GWkVO5I/DKWV1XWF42j/
YchSa8ieoEP7D8OkWZeeHVGh/YdhYU5XYu3n700YGjkvD29zo/MPg+W1axpD
FvT+hSOpbZFz/0TyhyP3WU6/dBvdfzge31062WwW3X84Nuxt+1L3Mn0fwnF8
zyitkteMFeHwa9Hnd88gfzi2lxbOP6wkfzh6vCvjExPo/iPwTruGU00+bgTi
Dqr7XmthOSJQIRisKGlnzy8/At+X+pYfnspYHgHddxO6NAbY8674NF/se4Uw
n70PyghIT2+xnnKTcWsEjHs2yTIbGXPE2Dyu0NKJz5grhuNkCc8idzPzi3HI
Q9TwapDlfDFs7l9/KU9jLBdjGo83NIbmU4ix2yjhRkQi+T+x+7zHTlI2X6sY
RzTq0TUQz/yR2HCrQDd/Lsu5kehYss96dtMm5o/EB82b3TeWMOZHIrshYI6R
jLE8EhfVznmlg7EiEtPbVcYuMWGsjIThnHt/OfdtZP5ITJnf81tDzAbml8Bf
1/c5TzuO+SVwsi0uvlO0nvklCDH82VfQzJgvQbR9b0p1Nhsvl2Bm75xlRbks
V0hwQ3v7RK6SsVICa+6M8stg3CrBsQeWm9+bsT5Hir+9t6St2UZ+KUyNfA4V
aLP1QYqDJZ6jffQY86Ww3dbnaveE/FIYNLml/hbPWCEF/6DBUmEqG6+Uoj6j
5UlbBctbpbAP3mJwOoSthyNDxj3Nq0nfMObK8MfENsNQCe1fhjLN936NFbR/
GTqsVGNnxjGWy7BCczKSetcxvwzTjYcCvv2dsVKGaa9OZyeeYdwqw9lE+2t9
OuSPwi7LSFf7KpZzo2CSdKlNeT+W+aPQ/rI7z+IbxvwohF71DwrzXcv8UThg
ZGydVxbD/FEYjmofnXaQsTIKRpGPP+qmMm6NQmP92Wrjc4w50ajctz99YDxj
bjTurE+SC3+IZv5oxFuld5iKGfOj8bFuR1tYSjT+B4GdnJc=
      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQs41Okex6dNW1rVtBstxc4qZdNFF23C+q5LjZS7QcRcjBmMcYhSyNCJ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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgtYjGkfxsdZkmyKpBKi5KyIUHdnHVWjms7TNDPNoaZVoZU0OqwzbVhZ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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs41Nkfxqf+rdJW1Eq2FEoX1qVcKl14Gco194TBzDDjMmambGW70ESF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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQs41GkbxkeHTSelkIiGbKWisoRO7mScqzGMs8wwBzPGKaY2qUailLJa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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgtYjGkfxqf6NhI2l6gt2bGdKGxWqdXKbVRodZ5S02mqaQ7VTGlzKjKm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      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgk4lWkbx0kGFdlCWTpCGWkRowbxLyc72Y/dOcc5nOMsVFOWGh0VMTKi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      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws0lHkfx8dU6Lqq9Va2dxtCcilSKre+gwopl5HczcXMMDepbTuW1qxb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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lwtczfcbx4+cUrqMQ9Os5aRYykKGoctHF7Uj6XIq3c+107m3kmvSPZRL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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs4lGkbx61sWyudFO3W1hAlh5JTDsl/5HzIccZxGGbGzGBG2DZtrZiw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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kglQk+cWhkPpCKJgKVQUEGiKQkFZBFFZ9EV2ESHsS4CQkJCQBKRVoCIY
CgIKKri1OorUBYtWBWy1otaI1YILwi20soghtlaxVq3gjtx27ncuMxnmyfu/
3/Od8+dDYXak+B0Oh/P6n8+////393jx32decc52lIB9gQzNQP9XJ4j1Yasx
CPn1HvF7CCyJ2XRcp5SxKerCcoP4ByifBvHd0x0W/88t8dFF73V+M4ht8MnG
IcHtT+h5LqrP8dqT1hDbIt308G+7+4hnoajTx+5nX+rb4+EB15MWC4kd8Hfi
0bt6TsSzof2p+0FBLbETDjSd8qu4RuyCJ8/6TZzVxK7Ys7Cq+oD5OsZzsTgs
+LBvOLEbFtRP2ua5mdgdJav3IVJNPA+6hTyvZTnEHogu9olxciWej0W/RvGn
WxEvAK9TY99whHghbN5cUSzuJvaEkdWM/qdv6X5e0HOzKK1woNwbsfP3eOdl
EftgtyV3snaEeBFKtj4/0YkyxotRqBWpkoqJgY8uBJruv8pYBayN8XfsdC9n
uS9Mj9+6kWrBWOWLDVMS3X1mU74EBr2NJfpcypdgV97eNV5fUO4Hbajy8tnt
lPvh2x3jRyP1K1juj4415XV/WjFW+ePYfedUMy31AzDZO98raoj6AUjuSS2r
taN+IPzMLFWrxykPxH/0BxvLjlA/CL9yZR4fEauCMBJSk+C/ivJg9OW5fiw6
RHkwltnoJHOLKA/BzHuN3cF/UB4CXvJ6i4qp5F+K3zfUh6TV0/2XIsFdpsw7
TXkoNj8NfTK0kvJQhJ1q6vI/Q/ky7NJcjy/ronwZjoUF2la2UR6GeoMR3QnT
1rM8DAtalX2R2Yw5yzGYPpQftJPy5ZgzyUH20mQDy8MxetUvY2gRY1U4WhJX
j91xozwCoyKvhFs6jBGBmebGSVOT6PkIqHK377oJxuoInNuaczI8hPo8xA0Y
Lbv8kPnBwxdmf8wJnkJ9HsoUa9bu4lKfh78+G/qzKY76kRgQ6vUWHSJ/JFbo
FzYMxlM/EqGzapbGzq5k/UgUtSm+KwNjThTyR/ql4jTGiIJ738v8cmfGqigs
z7Ksa82hfhTO1+bV7L9H/WgsEXJ7t8+uYv1o3LF9a/zQkrEqGryi1wtMBYzV
0TBMv3G/uYwxJwaj1ofPT6ulfgxufLmrgPcD9WOwsWfiFp0e6sdA/Want9MG
6sdCPSXedwWoHwvhedfDgU7Uj8U7O24ZnXSjfizeM1mqMDChfhzmdIoKx1/Q
/HFoC1U2j96g+eNw/OqZAHcO9ePQbzuc+6Se5o+HQPW7bvk16sfj6fAsdfZ0
8sdD3jPa/eUk6sfDMnuTc9dC8ifg2onm9vEkun8CkhITCnr3UT8BTWbGVs9s
qJ+AlvG1V1YZUz8Rd0abtKq95E/EZ+XlbsKVdP9EVEqPTrHOpfeXiLsW7Q9/
8qB+EqpEwYEtuuRPwuqc7jl36TxVEsoeRVdVPKJ+ErLNt/EnWFCfD23pCivz
T6jPh6nTpWiJhu7PR5bTTw3HXtD9+ditjS147biR9ZMRdCQ5UaDLGMl4d/6n
uR1hjFXJSPG0sEl5Tv1kvOEp7Xa2kT8FM4Ynfe2tJH8Kei++XPWikfwpGKy+
vnDgPPVTUPtV1BGxFflTYdhgZPognPypmN9WXJsYQP5U5DsdbR/2Z6xOheTU
0ze3jTexvgC7HBufXb3EchsBXGYdur2vhc4TwKnO5V2/y4wFAnRbC3dsvEnn
C7C7smOqFz1fJ8CK/eFulVvIJ0CTv4+nWwZjjQAGxx0/XD+f7p+GMPn6PZFX
yJ+GoO63f0rqaR9p0M+cMvd1NWNBGqoavDRhY7SfNOwcvLwytZD8afCb83lv
fgj501Df3dZ5VEX+NCS+H6GXspz8QhyMVxd1eZBfiOruByp8SfML0Rx68YHn
CZpfiAVDfndKlrL9qYT4PkbAfy+JcZ0Qe8q1S5oUjNVCuNT1X8nexlgjhMew
Xdd4KO1fhA3PXY0SbBnbiNAjvz/xQRhjiLDSaq55cSpjgQgj472RZn3k/+f5
x9YNm4w3M78IBX8UP183j7FahL5YQ/8BN8YaEUpzbht+J2DMSUePurmivZX8
6ajcs37RtsksRzqGTay1I3mMBekYcig/9mgtY1U6zjtucyxtJ3861no/WzfG
qWb+dDRpfzn89W/kT8eOV66r4t+SX4wzDziv7Gex523EsD920L8hgDHE8NBU
eEcuYSwQI+LHVQF7ZjJWifF43ojZC13GdWIEHbLq2P0NzS/G1JKguQX7yC9G
TOAHcmuahyPBxSc3S7qqGdtIsGZWzg7DOTS/BE5fO68q9af5JRhLezltciHN
L0Hbx2c9Qippfgl8TvPB/Yr8Elhc6J3Nv0B+CRr59565fE/+DLTnbJ4iGCV/
Bj6vkrfcu07+DHyTYORiTO9PkIEfeaYrTbzJnwEp96DLYCz5M/DKz/eDDCfy
Z8B9Qvr5zS3k/+e8d4MT8k3ZvjhSdJmE722dTvuXwnH6NxWLeLR/KUqaxsf6
ZLR/Kdp9tcZSf9q/FLmfntpZvYL2L8Xq09yK7Vvo/Uvxc0vVVvdcxhopbhp0
SGeUkV8GrkNpwTkp+WXYepJ/4DcL8svQkxV49Xv6vQhkMAyzj5DwyS9Dq+z6
JYcg8svwwQvzT4u9yC+DY/AFPbGc/DIM/RAZ86KY/Jmo1J+b4NhP/kxYewye
DXhG/kwYWpU0n+mm+TNxJa/KfKiN/JlI1XG55vSU/JmYofNW+uG0GubPxNhA
4eSnVow1mZiZ7pbkqsOYI8dagwvbk2+QX47ZJkmTfjdkOeSwyXEOTh0hvxwT
fftV5rosV8kxPMG3vdKAcZ0crrWiEE+6j1qORzVtGxtMyS9HR5mr/VvqcxTw
ls87VbacsY0CljbOz1+tJr8CFYPn+Mc/YyxQoHbS1tM/iMivQE9wV36BK/kV
8PTqbbXIpPkV8Purz052l/wKhGgk94uMtjC/En12jWWTH5Jfidrb47lXLpFf
ic5UV1vZEfIroSipOSI7RH4l7JV+QXq95Feiy7tNpjeRna9WQrI34YCSztco
0RqXO1WH+pwsDLye8MvileTPgkY/JD9uH/mzcCO8sd2cckEWany0X5zbT/4s
tJg9XtB/i/xZcLDTfV46SPNnYffBbfpLuOw+miyoDrZw94+TPxtjzUaPY5Us
t8nG6YXv/1gTwxjZOGf7SPFtGmNBNpzyVsTv4G/BfwFhwZTY
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws01Okbx6e73ba7SLlMditF2lWJUr6pRBLjfjczZoa5GGELiSbqrwtd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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQs41Fkfx4cSSiW57ao1lrRJJaKsLV+pkPtdrnPBmDFuSaWicd3eUtld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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgk4FVgfxm/FNJVIaRtT3RRjbI1UUvq8VKQQ2a79Lu51XfdaJpSo7iRR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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kwk41ekex8+oRhMlNzVD2xE12kOLNV+RFLKvB+cc5xxndTSVFhRp0UQp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      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws4lPkexwfjlk6ROiGV7mhVco/0tUpUYhC5z9XMMDPKtlEuDYm2XctW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      "]]}, 
    {Hue[0.15529157249600445`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQk4lWkfxk+qKyFfWsXB0aKiEIqhcmtIIdn35aw4xzlHI5Ua6tgrGmRL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      "]]}, 
    {Hue[0.39135954999579425`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lwlUU+cWhVEGRRSxQmWoEFQma0WQsSJsAZUgU5hnQhIykIFCtQI+NAqC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      "]]}, 
    {Hue[0.6274275274955841, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lwdUU2cbx9MyHVRqXajYAAUtpbIUQW39o4AoMhIggKwkECCDYSOIrWjQ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      "]]}, 
    {Hue[0.8634955049953739, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs41GkbxmdXbcdFsigVSUQlh8JSulmHUM7HcZojM2OMRGi1jHRa1aYi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      "]]}, 
    {Hue[0.09956348249516367, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws4VHkfx0e1qyJiabVJQyple8ulTNT4KoOEhtxyyZkxM8bMGNKbtkij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      "]]}, 
    {Hue[0.3356314599949535, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lwk4lGsbx6ckS18c7QuFkErHkrLW/BmSrbEvY5nNGMMMkdMuElE5darT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      "]]}, 
    {Hue[0.5716994374947433, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgtYjHkbxis7mxxKoaXoSFEUKbs6cKdCB51PmqammWmmmWk6OWwRTXRU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      "]]}, 
    {Hue[0.8077674149945295, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws4lHkbhyepzc5abWorhVERKktFsdQPSeU4TmMcx4w5YA5qazvaJhOi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      "]]}, 
    {Hue[0.04383539249432289, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lAtczXcfx0811Fqxkoeni5OSVCypTVefSkj3u+6nc6pz65xcQhFO0nVL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      "]]}, 
    {Hue[0.27990336999410914`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgtYjGkfxkdhrVMUq7TLpMOW7YR1qJS78xmVmtJpmqmmmalmsdoSa9p0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      "]]}, 
    {Hue[0.5159713474939025, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs41fcfx5FaNMQaCeWYii4mNWmKt1uKyqVwOIdzcZyLc6Hbukx1olz6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      "]]}, 
    {Hue[0.7520393249936888, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQdUk2cXxyMq0oqgLSoaK2EobmUIRRl/ZRRqZMkUAiGQkJCEAIIjIKSI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      "]]}, 
    {Hue[0.9881073024934821, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lAs01Gkfx0dKbbubyzZUi6iovC5dUAhfl0Tu15HLmBnGMMPYorTLalah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      "]]}, 
    {Hue[0.22417527999326836`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgk41XkXx2+ipileytao6SbTQoWkBeVbUiLLlfUKd3M3d6GG0dt2w4xW
CknLTHqbUpOGiEo1LmkzWaaoKTS3JGYSkt6aSNP7vP+T57mP5+Pc8//+zvd3
zvGfLFAHxuixWKyBj5///f7/T69736V3rMt1KWD+gIF55x2HBxJ/Bif9iMsl
G4mNwS9vqfn5NrEp4g4XNdz7QGyJikezdYNGqQxPgJ754aJXEcRsJNRsd+q2
JLaGd/ceibeM2Aal5j7z2mqIp8Jya8SE1HvE0/H6xtbBh3O/ZdgWX3VMe3M8
kngmXvvKRx3JIp6N+ie/GTamEDvArjCs0zic2BG/3VHZldwknoNtlXH+k49+
x7ATEnpuTGxsJp4Ln7qoOZsbiZ1RVVf82CGWeB6+6smKfSQlno+frZy61yUR
L8D1ov1TAm4QL8RfQ7nNQbZpDLvALL98xO++xK6Ytb0/VcYndsMXT84sqdIS
L0JBaNfYgfPEizGxu+/sUh2xO/aoK02e3icGEjYXJSWdZlgDTPC3eFleTvEl
4PPb65/sp/gSzFxQeOeYC8WXQjzQlXLTlOJLYVi5+Nm10RT3gOUvDx64DTH1
aTzgZm/9/Eo91bsMVQ7DukoMKH8Zvvmic9i1Vop7QiFYqvj2OeV7Qmn07lzf
OYovx73JvW/iEii+HJ76s29ofqD4CrxoPb7obC7FV2C59Pba0lUU90KF3sZ2
60/5Xsge2zhs/B6Kr8TUn8Zy/aspvhK/xnxT9LaA4t7ISppRyh1L5/eG7LFe
NZuex/JBS/KX+uNsKN8Hvblfv17UT/21Cik/vCxKdaf4Klyd3Jy3sI/ivujV
+VpcHkdxX9xsHzVTPYPifvDs35xXpmFY44fcdo30/WOK+2Punzmtu6jfNf4Y
VvayjcuheAC2+mizc0IZRgAOiEY1XaV50ASgxDxnu8yZYW0AWuzu/uTQQPPH
ga+Bun3zCYbBQcWZoBPlfzCs4SDsdon6LM2jlgOlyGnPMxHpB+JC3PvcB8dI
PxCt1cqU5kOkH4hLJw19Kkcw9WsDUexgLbB4S/mrES7scBqsp/zVcDTdUyGe
R/mrEZ+6xr5hAumvRtDD4OP3DSk/CJokmbzFlfKDcHrr4fq9F+n8QSgJ1fUs
fM6wNggjXR54FFtSfjCyhx4u+/IU5QejSuL069gC0g9GnNDt4Du6L20wNjea
RdUbU34IHBX3jc7UkX8hOJ+2qXZDNOmH4M6Ete5zkkk/BJlFMyfNZ5P/oUDq
wfljtjP7FqFw62qqrNzGsCYUJuZpi9YHMKwNhWqxuevuK7Sfw/DXUb9gK1PS
D8OlTHs9PdrXmjB4R1t9xpeTfhiyDt/f5DKGzh+O2va5dnN7KT8cYufWxbev
UH44FFe2FS8sp/xw5I9Xqmd/8p+LjbkbwgrsyT8uajNbH9t/6j8upne4S7a0
k39chKZGprZZ03xFQNwfHnKK5gsRGH8m6KTAkuYlAhdVeum7Eql/IlC1tnjt
B5on1hqsm3iqtKKT9NfArNck8v4t0l+DI6dyOv+eQvlr8P3oY4XGtM9Ykai9
E5DBimfmH5EY6Js/MSeQ9kEkOLWzqjz3UX4kCv/FNszkUH4UwvXWfG5rRueP
wpi2xvuTTOn8UejN4Q8vtqX8KHxu4b3iZB35F427vZqBOe/o/NEYUyB2uPVp
30RDkuS0zbma/ItG7p6c6x7UnywekqKCdmqOMszmodHA3775O3oeDzc3fWx+
0uPxkFU20GSQT/7w8GPWObZyMsN5PHCd1vuZddJ987AjpeO/iocM63iwdjMS
K7Opf/nYsv770gPTSJ8PXWrOjPRc0ufjsDSRf/AR6fNhUnhhZfB50ufDhqU4
6Ej7L4+PZY0He/fJqV4+1lqndx93ZvzQ8eGQYNbsOIb8F8Dnj+uSY6MZZn9k
WUDZ1dukL0D3Au/lo16RvgDVBsOeFZqTvwLE3M1Oe7eS4TwBEg+MaCu0p/sS
4PFT/rRC2lc6AdJfnD+reE/+C/H8z1sRi1mkL0SiE1e02oX6QQiVTWjFrG7S
F8LixIC13XSqXwgvE+2+sXZUvxBlOsFM1iD5L8RfBmUHkmn/6ITYMSOps4Du
iyXCJqt7csdE8l+EdU8e5J2h/QwRzhbEtwlDmPPwRPiG593wIYvqF4Gzv3Wd
OpvqFyF9UcAG6xdUvwhuK44VdzaQ/yL4qCbVJraQ/zHY9HaltLyX6o/BywJ7
+45XVH8M7lXsMntN88SLQfGwodOLF9J8xcBq/FJV1zSG82LwJTvt7s4RDGtj
8CBbFmsRzLAuBmaKfZwZlM8Sw8GWu+D5jwyzxXDLutinX0DzLEZx1qi20zWk
LwZrQVDGBqttjL4Y+Wv7nnbMZjhPjL3Th1ziSkhfjLb3rzQepaQvxtX00i3s
LNKXYKiipFuoJn0JAu1/mxoWQvoS/HKHc2kcvW/xJGje389OpPcrjQTpzQG/
J9A+ypMgo0a71EaP9CXIOSR9IaZ8nQRK70CvhlmkL4VfsDaC+5L8l2KqQVxH
TADpS9HHv/lW35n0pTDmGHMXdtH9S9FU6zxyWTHpS5GfYFY18hTdvxSV1xtM
MEj3L4X/6UqPGemkL4Nk5aHQ0EKqX4bq/dfOPLFk/IQM+b/29Zz/kWGeDEfS
zYyfjiP/ZWCJdRMbquj+ZfCJf8YXvKL6Zfjb3OTrNCPm+zoZWpP1+s4aMsyS
Y0fOo1U1F0hfjp05rj3t9P4MOeKS60b1E/PkKB8ekZ1Bfmnk8FI/yuBRP+fJ
0Tf9O3Y8vZ9q5eDWF5e7XqX65ZhleM+fRX6wYnHR7tABs5vkfyzeJEXv8LtL
/R8Lm/CXDpE0D7xYzK+rtxyqI/1Y9D0bPTqW/v/kxcJks+eKui6qPxalJ1bt
SM+k+mMhMtUP/KqY6lfAqn6gIfkIw2wFjLyurM++TP4rEF+97fH6G1T/x/i1
JS5xh6j/FHj/dWD3xlnU/woMjxx/YcMjhrUf87dkH2jZTfoKIINlvLeM9JWY
2HL05ynEbCVcdeb9oibSV+JkU+3MaRO2M/pKmNaguvso3b8S5v9RugcqSF+J
4YrKnowU0leidt6rJpGQ9JXQXyKy2U3PZ6ng2HBl0Qc6L1uFt0Z7B5dXk74K
rkKjeM+t1H8qJOSvO/qnmPRVmOpz6zPOt6SvQjLni8xDz8l/FZyrX/itf0jz
p8Lec3MSD/qSvhq2mbaTBnuo/9Tw8nAzLnAkfTVu/Nsk43A/+a/Ghs5C4zf7
0vAPbmeowg==
      "]]}, 
    {Hue[0.4602432574930617, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws41fcfxw/7K6t/KjWTJZaF6OKuUrzFXHK/3zkuh+Pg2ESpZv8TWeRW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      "]]}, 
    {Hue[0.696311234992848, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lgs41dkahzeNaXRvNNIUiYqSGiK5xE/Y7vf7bdt7u++bOjklko0Kg5pE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      "]]}, 
    {Hue[0.9323792124926413, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQtYjGkfxicdVh+xVuWzyobqcyolJEp3RXTQ+aTTHJqZ5tBhPkW1Nga1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      "]]}, 
    {Hue[0.16844718999242758`, 0.6, 0.6], LineBox[CompressedData["
1:eJw1lgs81Xcfx0+yiIpqsuXSoR41Iknu1cddRO45LjnO3e1ILiXFibVCq+ep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      "]]}, 
    {Hue[0.40451516749222094`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs0FGgfxkf3WiVbkctqSNrPbTGSlDwi9y4kjEvGDGYMBiGXlKlxcnLZ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      "]]}, 
    {Hue[0.6405831449920072, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lws4VOsaxydsJ2mrUNjdppskKlIJ6a8QJZfcLzEzGMOYmZ2tVMoelyJd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      "]]}, 
    {Hue[0.8766511224918005, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs4lGkfxqmoiEVaSZvDVjoIHZTIup2y6IAhJoMZM2PMjFPpoFKmJco2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      "]]}, 
    {Hue[0.1127190999915868, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lwdUVNcWhgcF1KA81CGICTgWwEaCPDUWkJ+iiCIdgRnKnWFmYCpJUAEf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      "]]}, 
    {Hue[0.34878707749138016`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs01Vkbxk+kjyIVuVQTpaKoCbkXD8kl11yP3I5zHM7NEeYSUkhqhqkY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      "]]}, 
    {Hue[0.5848550549911664, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQs4lGkfxnWShGpVm2prWKdaStEi5E7OjIZxGsdhmIOZoWylsmWIRal2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      "]]}, 
    {Hue[0.8209230324909598, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgk4lWkbx4+iKKJM00ahpo0kSoT8LSEiji3L4ezOZpmGMZKcRJt9SElj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      "]]}, 
    {Hue[0.05699100999074602, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgs41Gkbxkda1bZZESlt2dJKSqgUHdy7KJHTOAxymGFOmBmHRNvJtGxS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      "]]}, 
    {Hue[0.2930589874905394, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lAdUVNcahSeSUASUKNggccRgAJFeLJRNR0SpQy/DVIZhmKhBxIIjiB0x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      "]]}, 
    {Hue[0.5291269649903256, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lAs4lHkbxqeDUluqr5XaVo2N1qZtRVEqbjHjzDiM0QgzxpgZZoYi0Vop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      "]]}, 
    {Hue[0.765194942490119, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQlYjWkfxg9lTYhRqahjqcSEFslQd0UUp7TvOXtn6ZwaMtHM6LRI8iVK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      "]]}, 
    {Hue[0.0012629199899052423`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lgtUDGgfxmfLarEupVChEbJ2kxBt5fLoIsql26R7M81U00zNrCVZFVPK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      "]]}, 
    {Hue[0.2373308974896915, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQk4lfkex7XoalNJU43G0KJlUNFmmXw7GJRw7BzLcRy7c2SmkqJEWadc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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   PlotLabel->FormBox[
     StyleBox["\"Simulated Google Prices\"", Bold, StripOnInput -> False], 
     TraditionalForm],
   PlotRange->{{0., 251.}, {0, 1179.3349001213785`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299572389934*^9}]
}, Open  ]],

Cell["\<\
We can use the formula below to calculate the expected Google price one year \
into the future.\
\>", "Text",
 CellChangeTimes->{
  3.5391058679846897`*^9, {3.539110112002346*^9, 3.539110118020899*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"GOOGPrice", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"GOOGExpRet", " ", 
         RowBox[{"ConstantArray", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", 
            RowBox[{"50", ",", "251"}], "}"}]}], "]"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"BrownianMotionPaths", "[", 
          RowBox[{"1", ",", "250", ",", "50"}], "]"}], " ", "GOOGVol"}]}], 
       ")"}]}], ")"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5391058746334133`*^9, 3.539105886093357*^9}, 
   3.5391101035692244`*^9}],

Cell["We can then insert the mean into the simulated plot.", "Text",
 CellChangeTimes->{{3.5391066633572206`*^9, 3.539106678341234*^9}, {
  3.5391101244900846`*^9, 3.539110143558427*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGBMPlot", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"meanGOOGPrice", "=", 
      RowBox[{"Mean", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"GOOGPrice", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"GOOGExpRet", " ", 
             RowBox[{"ConstantArray", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", 
                RowBox[{"50", ",", "251"}], "}"}]}], "]"}]}], " ", "+", " ", 
            RowBox[{
             RowBox[{"BrownianMotionPaths", "[", 
              RowBox[{"1", ",", "250", ",", "50"}], "]"}], " ", "GOOGVol"}]}],
            ")"}]}], ")"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"simulatedGOOGPaths", "=", 
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"GOOGPrice", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"GOOGExpRet", " ", 
           RowBox[{"ConstantArray", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"50", ",", "251"}], "}"}]}], "]"}]}], " ", "+", " ", 
          RowBox[{
           RowBox[{"BrownianMotionPaths", "[", 
            RowBox[{"1", ",", "250", ",", "50"}], "]"}], " ", "GOOGVol"}]}], 
         ")"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(S\), \(t\)]\)\>\""}], 
         "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Simulated Google Prices\\n(Brownian Motion)\>\"", ",", "Bold"}],
          "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "260"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1200"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Thin", ",", 
           RowBox[{"Lighter", "@", "Gray"}]}], "}"}], "]"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"m8red", "[", "1", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"250", ",", "meanGOOGPrice"}], "}"}], "]"}]}], "}"}], 
          ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Mean\\n$\>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"PaddedForm", "[", 
                 RowBox[{"meanGOOGPrice", ",", 
                  RowBox[{"{", 
                   RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "]"}]}], ",", 
              RowBox[{"m8red", "[", "1", "]"}], ",", "Bold", ",", 
              RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"215", ",", "meanGOOGPrice"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"m8red", "[", "1", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"245", ",", "meanGOOGPrice"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"255", ",", "meanGOOGPrice"}], "}"}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}]}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5391066897538853`*^9, 3.539106707686619*^9}, {
  3.539106755251384*^9, 3.539106817139883*^9}, {3.539106856169702*^9, 
  3.5391069698161573`*^9}, {3.539107051651368*^9, 3.5391072676700153`*^9}, {
  3.539110157528802*^9, 3.539110179242893*^9}, {3.539391805373157*^9, 
  3.5393918154137793`*^9}, {3.5393918607595882`*^9, 3.539391871461084*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4FFgfxmdVUnupbaW2wtBWRBQSVnmVWyTjfpnBzDCGGUNqu1jNGrTl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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUDXgbxm9qKiRFsozlSpQ2FSpd6lFSpkX7dlvure7trqURhiyXpA0h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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbxwffShalVFva1qHa2FpsyGHlHzkVOeWQcRjjMDPMDEmStjEs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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzfcfx0umsdFFo7IuoyK1hKQr72pdJLpHSZ1L53RO54Y0RJxYJiyi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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lGkfxqddG9K3B22IytiEzSk5lk03QlvOx3EeMwYz5qBt23bL1qRF
bdk2HVA+dEBRdouNTyo0S7sZKXRiNZ3lc9qUDsTnu/b957pcrp/7vef3/N/n
eec14skCBe+xWKyxqd////3nZ3jFs3NvWHWt28D8A+nt16trdxNrwOd8oeUT
G+KPMb5+idopC+JPcXu9ScKZljSG9SCbrNk7rkv5XOh9n/rdiDUxG+3NWx8v
DSX+DJuybrvr51LfGL3jH3b+Zky5Cda6N8508yQ2A8f/1sXFb+j6RSiOGTHO
vUhsgVlRw7wN54itMFQTv2ucT7wYGTM9Y9sSiW3Q2RGnpuwgXoLg6IbegVpi
W7i6Nzzo7yG2Q/LYD7I3c2k99nA6EvH414PEDrjdrz9nwQJiR6xOzonSUVDf
CS+lt8QZ2pQvxZqCee1CK+JlyD5/UCvBldgZPn0Za2tMib/Ayb5DrRNpxMvh
4CE9nXON2AW57bMP6rv9wPAKlLyteeb0N+WA35muwHllDMsBfo2T7bVJyl1x
hme59FIt5a4Y4cU/8u6j3A0WPKcZwesod8P+9KGOYnPK3fFrjnNZbB3l7mh+
VXo/61vKVyJ34/Gj+rGUr8Sa/n2OB+5T7oE7vww81jdl1i/3wNvW1Ifr1Wke
T1zuaXIc4lDuiY8v73249yDlXpjxbwfOjkbKvXDBa5a6gxblq3DuuIh3vYH8
qyAornzhTutlfQlXA6POsUuUf4mHpZXOmiWUr0ZN7e6zpYWUr4brzsG+thTK
1+D5e28USkvyr0HXNfXcuHuUe8M8Q5L66hj1vXHq1uRsyS7KfSA8Pmx7J4ty
H6ixymvbCyj3xfCz/f6yEcp9cXGn0jnVi+bzQ0h184wiPfL7wUO3oNlTTrk/
tkavtLatYBj+mMPTGFAvouv98YKj9/lcBcP1/phuevZ93R3UD4Dr4NWfew5R
PwBKM0XoRrq/8gCo9I9aK3qZ9dVPcZTqk0k16gfCtu5U9+wj1A9ERSBfUvUN
9QMRuenWf5oiyB+Ie/uezvHeT/0gJGhnbp58t/4geCG/sPsE9YPQ9MXr1a/m
Uj8IJ96m5yhXUj8YJ1WO8ru7qR+M8eu+BdZbqD/FPbnmyyOpHwzlJm3Ori+p
H4L3ZbJWz1JmPoRgsU352Moe2o8Q9OncVFQupH4IlupGbdr57nyGopvry3Mp
JX8ojD2jFd+sI38o5i8ftrppT/1QnLBUhihoPawwmObbu5wsoX4Yhj8SL+b2
Uj8M6fWhY3086ocha5nNjdF3+8fBBe5DzY7L1Ocg36JZWreP+hzo2okHn76l
PgebbO6bH+ikfjhO+DVEmvxO/XCEvNfBnfnuvIfjlo15gOEn1A+HQW3afidr
6kdg6IPRZ5I91I9A4UH/UUMV9SNguogdefcY9SNg9Ed393gu9SMxKcmzfjpA
9z8SVsKq4SwJ9SOhEDpeW3uc+pG4m6mocqLPY0VhZKCF0zZC/ii88PdP+2uI
+lEIa7OOyBymfhS2+d2rcLpB/Wiom6e/WUH7hWismz25+vso6kej2e2mt4xP
/WgYqaWIXtF5ZcVgfv2lxi30PCIGkta6/G2Uy2PwUl28ZPqSdKYfg5b26B8N
EhhmxWLw2sXsB3yGEYvugiaNr8IZlsfiuqDioTid+lNcEuN77BT1uTjduS/j
wPKMf5jNxcJGp3OZXgyDi+2p33HYvcz1XC6MI2+WBWgzuZwL0ejygXA2w0Vc
zMi5ejLIiOF6LnTYK4025DGs4mLIu+CB8TqGWXHY0fnCU0Q5O27qfeu+vMSM
/HGoqUzuatrFMDdu6n0v3HxniPxxKAvglze7ZDL+OLSZjnWF6zBcH4eWDR7T
qhrJHwfDhQsMtXPJz4NRV/D9C5fJz8P5jaLWVwXk50E3S+m6y4/8PHzI4wzm
zSQ/D+UGmZb68TQ/D23j6fJAQ5qfh0P2iYGT35Kfh0HTTnMRMYsP65dKNdZH
5Oej/fnvR5OIwcevqS2cQhvy8zFW8c2pVzrk50Pj842/xZ9g9qeIjyvbi5rr
L9B+8yELm/1S8BfDKj7a9FKdPM3JH4+rm2f4W/PJH485FbpbvSfoPMUj5Scp
p+oR7f9UPlmsPEOfJ4/H556FBrNKyR+Pw9a6Aa+ryR+Pe4XLtnFyyB8PV13f
JoU6nT8Byh5t3jJvgjnvbAG8cp93XV9IfgHSPlpvdlWH/AKYaNTfuV1Fz4cA
OWaD1kuKGS4S4PyEWf8BD3reBNg2zWgI+gyrBPD0zO53eE7vzwTcqOrm2/uR
PwEN03Y7Pv6QnscElJx3NtMpZ67nJqCM5TS9qYa+3xOAcFW2yIT8CSg0n1Ut
/oPedwm4LHhhbNfCsCoBhhFasXra9PwnIsc/8IodvZ/YiTD7ZOJwkQv5ExF2
Zd/XAjbD3ESUhs2/aEHf5/JEbJ2ZcOnv2+RPxJzokEMlozR/Ioy+PfUTztL8
iXAfFz+o1Kb7n4Qdy8IXbXlN/iRMVK2KCa0hfxLSRPmKszLyJyFf2qm46U3+
JMjT+jrK6f1WlASlxn9bF64gfxLu+qz7quwczZ+E8wXsMo9NdP+FkC0Qr/17
McNsIRyca4MKDqQxfiGcM7W047IY5gpxw+/M/OB0huVCXM0T6IZ+zHCREC1D
3T86aDFcLwTLSFqf58GwSoiBn/u9KhYxzBLB5NgtW53TWxm/CLlNBles1jAM
EUaUrdkLdjDMFeF4fqql8gPyi/Bj1p0q7enkF0Ezo6MwzZb8IqiO+rhb7GH6
KhG8u6uzj5xkmJWMFF+NWYv45E/Gk8ODWc9nkz8ZrzVSYhsMyJ+Mqt5prtvt
GJYnozJqe+PZIwwXJWNn4b96zN0Yrk/Gtviv97RtJX8yjo6m5eho0vxi7Nzg
0LGsl/xiTN9fm+hFnwcx1Borvy48TH4xrlfkFH+2nfxi1DtqeR+/SX4x7F3D
anc0kF+MICvL+t428ovh4mJR7FNN80vgO6H/ZOkN8kugWacZHf4psz5I8GeU
29jVJQxzJajsd9W795T8EpiUzxyM6SG/BD5anC6XaLr/ElxMyXa2+YVhlQTT
Im3O9Cyl+aVYb5ez+U/aL7YUX2nusRwX0/xSRP1sdr+C1suVYuCl++nTl8kv
xYHqQccYH6ZfJMVoiqDiiYD8Uky+f8Mlz5D8UjxqjC175kt+GfSXWYU3hZJf
hnkLa/dbHKL5ZdBWt9eIrqH5ZZiWV2fn3ZCG/wHgq6k/
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4Vekax3eapqLDlESjxnap3JJESJe/sBtSuV/TvrD3Zt/MoBTHtCW7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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUk1cahqMWESuIUvcNKFoMjGUTRVFeFiOKbGGVNYQkJGFzA4VQDKhg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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81ecfx09pSiqmqUm5dkVXRQgftxDN9XDcj3OccxyH41ZRIalcxtRk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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4FOgax6dcsnUqq0Tk0pVuyiVJqj8hlBjGXQzmYsZlKLG2aKRVySqX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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtYzGkbxqesTZZSX2w5ltBi8+lA2Q5up3SkNJ1P00xN08x0kN2WaE2l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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs41Gkbh6dNWIciZcuWnSKRCkklHX5O2eR8bBxnGGMYM1K2VopJ6bAd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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUU9cWhiNKGRwQRYuWB0FRUEGBSgqW4RewSJEpzEMgARISQkCeUqg4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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Fkfx2ejckkuJbSpkULoJqvtpq/7YtwvpVzGjDEzZoa06LLURGq3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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkfxsehc0llP4dU4xTRaiq2w6ZuQijjLOQwxsyYMYYUIdomUkqE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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2dDWppIOipRclgdVJQO+IeQHMY4jfMcDHNiWi2VqKmtdShb
U1itQ2qd1rJJdcVSTaqVtClZtZVQ7bftKp8lqu2wu9/1vXdzXa65fv7v/fze
53nv53nHXKjkisexWKw3//797/v/nyGX4aa/WM03PgfzD3DnqHVqTPcwPAE3
18WVLTYnNgRnvl3hL3foemMk/7Bu+NAcymdgc/vyF4FVxLPh/PCg8KM6YjPI
K61+NMwjnofgVr+/3rKILfD7IFdeu5jYEjG184cu/0k+a9x4WRbKnUj5JwiL
aFgj0CZeiBr+mbnZ3XT9YqTm30nZn0tsh/wBL+PsCcRLwTUSTxlcSLwMYXMj
jLhDxMvRda59dMkWGt8eBsfTtU3ziR2QktOx1TuOeAVyBf1HbgcSr4THnsBZ
xWJiR3DePLk3YSvxKuzam+D/wo94NUZm/NDp/ZR4De4OXizdeZR4LTYWOxVn
3iB2ghou8nS9vQw74xu7kY9vzCN2wRbtmoz9icRAs51reF8Uwyog5nHGypp2
Gm8d5qzocUyeQPk65KjcdKIfUe6KNeqs9l5jyl2hvbWk8rSUxneDgcmiaQVp
lLth8Mu1dSb2lLtj6m6XUesPfne4CCRldo6Ur4d3b01Yjjnl66HjWnTyrBfl
Hljmn9TG06fcAyc6vC1qLCj3xL7csZ2ceMo9seneQKL2A7p/L7S/fcUqGWRY
5YW0DRZHT82kfAOuOfwgeX6bef6qDWgI/T35oTv1gzdC0/ImThlPuTf2NX/i
7mFA+Uac65R1GlB/qTbCKNtSJKzYzeQ+CDLl3YhuYFjlg5yhA6kLxij3xZhn
qLDzAOW+OO1TnOlQQ7kfRuZNtNozjcb3Azfd6u+Dc8jvj/iYWoXcinJ/fGtv
2/J5E+UcmE4Vs9iFDIODKo/RpZur6HoOvrf8qaf/HMMaDhxm9e6S3qP6AEy3
tnHfXUP1AXAU61iOl9J6BiA3pSlDIGBYE4BT32QY3eLR+nLR7DVaUqlgGFyc
uT71/LRUquciY+jGrEbqZw0XaVWlvXrUb6xATMPtueO4VB+IP5bqtDR20f0H
ghe8HSMX6f4DsZllZ2JO82UF4diB+8sNdak+CGN53d/9TOefKgho4OU5PaH6
IPz6VZtqXCvVB6Oit+7y7WqafzDKwi4U72VRfTCcb7Fdd2pRfTC07pTHpL6g
5xcCrdqk1XVvGUYIPOerLaRmVB+CCq08lQudR5oQtHf4apzZ5A/Fq0z1J38Z
kj8UhzzNk+9PovpQbDvwW1p4CTO+JhTDyZyL6pPk5+FKVUxK1zXy8+DUdqTH
z4nqeYh4Wyndr09+Hobuv8mKAPnD0O166XxtPvnD8JuN6dL0U1QfBkfR1GPR
qVQfBvWl62zdr6k+HJ8dUO87lEP14WDFVjjF0/iqcNgE6PHaqF814Ug2XLhq
oJ/qI9AS9dxiJoeeXwSuDATsqJdT/0RgQ9P7rPQPzy8CrSX+grkf3leRcEjf
v8Sa3ieIRE5xb9ZwCtVHQibSi9yWRP0biaATPy/exab+jULJb42KUmfyR2HH
Y2Ob6FVUHwVNZJ/2qAnVR+GVn1Gl0TPyR6PDUntOyDyqj0b+kc6qHHuqj8aw
lr3TA8o10djnWujsdpP8Mfgo4M8Mw4+Z/YAY7M6ffq2+n+pjEJqdtCJpOe2f
GByyasv1ldD+4cPk2dVn708wbMbHFoVy2F3rC2Y8Ph52+pwvN2KYz8fhlEy7
o2qGVXwE2wjWHqxmuJSPKfMtLW0HGNbwcd7uzcCvvQz38TEcql7+NI9hlgB7
Q6I6wrgZjF+AYP6g+7o9DEOAwwU7lN/LGOYLwMkPLwjcwbBKAIO7HrwAU4ZL
BTjevPCn6pkMawR4f+iLR7p6DPcJ4PPxWLjBGPmFeOAzUD5YzrCZENUnL327
7zbNX4goFxtjk5XkFyLgP7N1YieTX4jDk7R5gxqavxC64QdvhhuRXwj2Mw82
R5f8QtxNagtqJh9LhM8PrVmtuEV+EboadiRp95BfhOnvlgRv8Ce/CG6lDb5s
Wg+VCIbrRIvDO2j+IhTtMi0pqSC/CHtmOqbkszMZvwgmaSavA7uYnBWL4BOF
T/XXMLlZLDi7E5RfLWIYsfgyIPFdTjnD/Fgsyas9ek/GsCoW4Ub9vNom8sdC
/73+2wEWk2v+zV1sfJuOkz8Wn046V2/WxDBLjFkBCTtvxZJfDKfXswv19bMY
vxhlG0szK1+TX4z1X8eVvHtOfjEuXy0r2sZjuFQMbfECm+5k8osxbubKkecf
/GK05J057OBI/jjUrVLniY3JH4dlm+ou22yn/ouD2uraaPyH/ouDS735gmNV
tP5x0JPNEp4ypvnHIXvucWNMp/WPQ0t2sPnMVur/OBhkjXd4fJaefzwyPdgZ
jV7U//Eor36km6tF/ngcm/xmzmxP8sejvrJgTbmc/PFY1VV9zq+P/PF4V8Ta
oHpN/nic7rv/96xU6r94mNY1P3lJ+40lQZoyoy0plvwSJHlLne/MJb8E+491
HhT3kF+CiabrXTbfJb8ED+yvjtz/hvwSvN5pobyVTH4JtmbKvZIcyC9BY+Ck
tlY2+aUY1ZH6ptN6m0khOTBF7VtMfika/Se1xF0gvxQPT59q7fmM/FKMCKwW
KaeQX4rHW9+VhNyk80eK/yZHvcjaROsvxYnpjlrVobT+Miy93uGxwpb2nwzW
f4w15fbTeSpD+xPfpSP7GObLsONi76O17fR7UoaAx37Tr6yi/S9DddLlTZwZ
5Jdhcs5qtzMDzPV9MnSHNNn8rkt+Oa7YuoX0naPzVw6bIoeaoc3kl8OyMHiF
tZD8ciifsrc/+5n8cvyytke7LJD8ctiOVuRvU5BfjqNFWncbXWj+cuQ/8zot
TyG/Aqfr9fs3T6L5K+CTVvl0DHT+KPCnKiI6YzWd/wrYt7ikySbQ+ivQ9zJV
+amA1l+BdJzUpJeQX4FlQU9P5U8kvwLXbxa8jOSSPwFF/O8csuvJn4CDudbH
G2g/IQHdekm3u+j85CfAtuSh5a1F5E+AJDb/gj+f/AlwZBXWq2dT/yUgt4k/
7kw0+RNg/bLt/vhE8iei6dGRl/wfyZ+Ik52qs/N+ovknosC26VUz3T8/EQ7H
/l5rWkDvv0Sw3QYWWm2h9U+EesbRzkXpNP9ELBJVLNHtIn8itht2eZ7Qp/5X
4tNLgT5F26j/lbBqPat9pJrmr8TFYYsHV3Jp/kpEc7vNxP+u/z/70IRo
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41ncfxo0i0VsZEZlDJ0kSqXRyO+ScnHI+PA+ex/kxMtJUxDqwQqSy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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtUzHkfxmdDZHuXUFm0JsnSEqUIG0+66Dapme5NNc1MNc00MwqRQjWj
i31XyrZKKLfaZLFlra30VrrpRllbdDFLzjprV5QlUd59z/v/6pxO5+n5P7/P
7/v8r8ZCJTdci8Vivf3n939////zfNNw5RirqkMF5h8YNZdz/DzVjJ4GraxX
JmIl6ZlQxSYfuZVHeg7+6LES+duTnouhkRVHyx/QegvQlVl9tdOWfDYGKjhu
j5eQXoTpx8IrZAN0/GIcae/oRBL5SzD2TcmmvWLSSyGd0j8hTiRtBjZfU7z+
GunlOO7Ut1veRNocdSe/eWahdYDRq6DMKTvT8oh8C3hwZl1ODCbfEvbTqzue
t5FejWzl82ULc0hb4YDa4NJOa9LW8FCO5rxeSHoNkh/PzGt7TeuvRcPb1ncX
ekjbYHFK99iWD3odpvVdrx2eQfn1qDbV91OvJb0B/Z/uSi+NJ/0lXh2Tlpf3
krZF4aKq5IkU0huxvFFyY/9F0puwb6RROcs/ldHApBkOtlccGZ0E7BN+d8G1
lnw7JBYeDY05Sb4duHMtNSUS8jfjZp+O85ofyN8Mt7AMX5ffyLfHo0lFJ0Om
pTG+PUo422P+zibfAS+ETe2//kR5B1jF7HRKGiDfEVsHC/oXFpHviPlLghWz
pzPrsZzAe8NZunoere+EKdfEcs1a8reg47j/yvwJym+Bm4n+1FdnyHdGh7L6
8qmzlHdG4R/fTu/qIt8F7S2/Dh5vIt8F12+Yz3tumM74rph5qUU0u4R8V+xS
ztyw7RXt3w0/1Vl/kreefDe87bX8NDOF1ndHYrVJtTyGfHccHFy0On2YfA6u
N/UsshOSz8GzQ6V57sRjeeDun6OJ/o3ke0DHacFhTQH5W/HCNc42Jo/8rVhz
c2F56QD5nuhesISdd5fR8MRwxSfOI1V0vCd84gOvNtB+azzxrEVmmfdhfi/U
76gLtiAevFDpMasq3YnyXrgUVW4+P4TyXvh4jvP2zg/zc2F9IcdhpYLyXCyN
X3H4P6STuJiq3+JdcJPyXGx8dv70D7spz0NtgZ6Oy1bK85DGWai+cYLyPCSW
n4sw6KE8D8ZDGe5X59P+vWGkeJuLbEbDGzNvt137rJbRSd5gjTvuld1jdI03
zAMv5tvYZzB5H6gzJbOkTZT3gXMAy850CuMn+SD+Yd2Ati6ja3yQnfWwq9WY
8r5Y1n0vK2gro+ELma6uhayS+L4o0vVvzuwmvi+GjSInrVxHeT/skxSH9o0T
3w+R9TWTDRop74fWRxJVrBbx/RCWqlVk8xfN74/kj8cfv8mgvD/6EuZlv6in
/vzR8yxidhCd3xp/cG939y7fTv0H4MdJXz0tbKH+A6CjyRvlbSd+ACbKeq7K
d9P+A1A9HDWL+4r4gUgIaLbdbkvzB+LvE+cXCOdQf4E4lGffNXmC8oG4mGu8
p3MyzR+EvO59HMsHtP8gDO9M22R2k/hBeBnodOyrc5QPQnrJgzGbx8TnYwN3
/OEQafDRaDOa//MhyvMx4HFCp/Mq5fnw9KmPS6XzwwqGPX/u4K02ygeD69js
0edC+WB89b7SUWpK/QcjrmlVdGsp5UOQpnVPuvc95UPwubeJqW4Z5UOwdt5h
/pMi4ofgcsbYhXXEY4VCmBLQlOBF/YVCNelap1kw9ReK5ovi/Cty4ociocTw
T3N36k+AhPiYlAa6XtgCjGh7ZnfsoP0IcObzPruNqYwWCPDe1SxrTJvWF4Bf
6N+8zIzRhQIk/lpcGpdP+xWgcnau2xMuozUCXG382z1kPvHDoKMcSg1fwmh2
GPr7dl3/iM43wiAsaHh9NpDxBWHoVJ+ZYvwb9ROG3apWLfXXjC4Mw9Dp7P2D
acQPQ1pcdaYx9acJg3x1n6+JFfUnRGuzbZJqA80vRNvIea8pdXQ9C+H44PZG
Lr0fBEL8drTr5Uwd4guRYm0fc8+I+EJMfb38oh89z2uEsPH01u3hMlojRG3V
qeH2Yrp/RGiziDnblsRotghzFqpKJGLiixBzUM/hwCbii7C58gvDyhF6n4kg
epBzMluL8QtF6P/4/GzODOKL0HyQf8W1mzleI4LCRTs99y69n8TQnV7RFtjK
aLYYo0fObanazmiI8bu956nuzxgtEKNU/7oqsYj5nkgS48Rp/fr7E4wuFAPO
Q6PlVszxNWK0mrADX0qJL8aYiTa/8QDxw7E3bnrYic3ED8eGZ6XvWt2JH45X
votaLb4lfjiGQofuf2RG84cj447CiN1E/HB8a7jfaoY3o2vCYXJQdMwgmdGa
cJhPTjBN4BE/Ai0nDZ9+coj4EZDxlO2j3xE/Ajr1WrssKokfAYcs54365cSP
QPWXI1ZF2tR/BIKCRPd5d2j+CAR28YJZxTR/BPJdUt6m3CB+JB7mVP1Qe5j4
kchKVS3nKYkfiVNBj279Ykf8SDhGJxWPuhI/EgWLR18c38Howkg8/qLMsqSJ
+JEYKTY7e/wS8SOhdBiTv+QQX4KR29e2hawjvgTNty3U1XeYviCBs9ovKIHD
aIEEpysCDCYy6fxL8K9xl4mqYupfAo8+7yC2gPqX4Lmm5x33MvUvQfId87MS
XeJH4XwZd8VfhxmfHYXEgsD2ox3Ej0LSXdnE2gziR8H4vk+jRyzxo9Ddp2es
aCB+FFYaz75Yv5/4UeiJ2DZjRgjNHwXJSOCek5OIL0XQm1NHlhnR/FJMM1qz
w6CP+FKodv0UrjuX+pfC6nvTtOBY6l+K4kfSyN5l1L8Uv7BDl6pk1L8Udumn
a63fEF+KtXvUerwXxJdhR/yVQkUc3f8yLMi9lfbjHrr/ZYjtyFSPd9D9L8Pr
kvbSxZn0fpYhQLPq3KmjdP3JUNs7utuNrq8aGb7+fV/YPCN6/sigvc1wzjd/
Ej8abr0dtQOexI/GrS84zrERxI9G1b8v9cfS80MQDS/107K43TR/NKyT67d+
d5Tmj4buGVbOARt6/kRDz2HW8GM28aMRYajq2UDfZyw5ymLDx1Uq4suxvkJU
8YS+VyEH75cnYQJ/mv8fzZ/K16Pv1yQ5BFda0lRpNL8cjt+f1t9ynfhysH9u
u6NH/WjkGDWpG2yl+5WlgOT9O/dh+r5kK1DysMEzJp/4CvRb9dYNXiK+AnMP
6Waqab9JCsyfOsfkZTPxFYh/J9KZX0p8BcZan2bxqU+NArk6D+pWkc9SwmBn
Q2XlEPGVWOF5x5K1l/hKZO3M5ZvWUf9KtO0Y1eW6pOK/UUSy8w==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9kws01ekaxjdFNyrFUo2yy6WonCSlNPVQyf1+v27bZWOz6eo+tqaQhkG6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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJxFlgdUk2kWhgMWipQASlFUQEXsIFJH4KUooHSkhJqEhBBIgmDBgtIERRhA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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzPkax6Pd1BK5RBtqkGJrKZXOuvWdSilFTU33y9ynqalIp4SYkqaw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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Pkaxydd3ApFG6nosiXbVXLt8iWV+23kPsyMmTEMQ1qFpIk4p0RF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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxoeiw35qtbaTZFIhG0WJrHI7JDnlfD7MMGOYwWxWn7aocdjK
Rm0lrGqb0m4HLO3ypRKDXdGJ7aC1hZHosElKJ8LXd33PP9flcv3cz/3+3v/z
eOc1L0LqJVTlcDjDH77/9/P/X89tXlwY4lRdTwf7BUq3BxxrHZfBeCI4j04J
stop/xSBc7ip244Sa6Hs/NtWazHxTGycmmOS8g3xHEjzCuvW6xBz8b50qeae
12mM9SB8Z9VydxflC7CmSP7k79Xk14ckM9Bhki+xIcJK1cPqdYmN8HzM3XrG
GPUXoyEsT+3BEspNINiVPZB8jHgpjLpNx97kE5siZkJt6MQIYjN0HuitnnWW
eBm8bF2fLlT9lvFyzOO90livR2wOdZPgcrtKWr8CcxJs5Nf0KbeASvkCqye/
EFviQems3HOm2xmvxDl+68AvC4itoHvEdpV3Fa3/EmN6O65KRMTWmCK7+fX0
JbR+FYyO7+UnjVK+GoG9A+0eGcQ20BgyKNPbSAwYu5YEJXQylgEnBhbwViko
t4WV3tjDpe2U26LlmHK8Xwflduj44UTwUxvK7TBUfv755I8+e7wezvnmjQXl
9vC3HolQ5VDugFKtJz+NmVPuAGmLt6aZAeVrYM/fJDW5zPZTtgblfe6DCRGU
O8KxY6WBNIv6jnhoYDRiXE75WiROMvPsKaB8LcIG7knSPuZOCDzSom1E+y1z
wik17RlDZylfh2xe96TWXvKvQ8uRhkemdL8cZ9Qniw8/NqTrO6NZaD0WU0bn
7wJuYnA7vqO+C/r/9XBHdj3lrnibejvvqwrKXeHq0JNSXEO5G/yfrt/ZSOtl
bph6NX9R10PK3SHsW+3edJVyd4w92trcupny9VA7f1X9hjbl69GdsFzq9pKe
Dw84reYcHgpnOTxQOjza/xc97zIPqNqFHRdZMFZ4YOGFdePuadH1PfFk2dX6
BGPqe6KtKktRRn6ZJ8Kyz/Hjp1LfEy75HcvXKsjvhdDIGzO9GxnDC3rTFIk9
X1LfCyVLrXpvDLJc4YUVg16RZTep743pAUWWjTzyeyPphurbMW/qe2PTIfXU
u1eo743+7IKta62o7wPdtPCurRXk98Hv1fwn4X8wlvnAYENB+s1q6vsgwFp7
3P546vviVGyVTmUO9X0x3mVCXpUK9X0xK0j/hbw/jfU/rK9vu7jvB8YcP8gk
nhb3nqWyvh+6cw7XPLrDWOaHpufOu2xPM1b44Yu7o5UO7xlz/KHiveaS/Uvq
++P6/Kain6Ts+jJ/yDaqzUz/jfz+GFz1oqInk/wBODlZJ6VtC2MEYLJ5fez9
XOoHILl5vptLPPUDoGF0zEN9jPqBKM8qj5sRTv1AGJ14aoss6gdiw8yq3/bR
9RSB8F469a+j96kfhAZP35epBrR/Qbjw+LODoPORBaHLxq52nDHtfxC2aJQO
qC6h/Q9G4tvury7IyB+MFa9jG3WPkj8YGmnWczvOkD8YVSdVyruCyB8CscrL
dboi6oegNLD6zyX7qB+C+xmqUx0Xkj/kg39LQKUH+UNhM2ySbUzvM4Si9let
1XrJdP+hKHTp9z3Ho34onrmdLZgdTf0wGAkzVtWbUT8Mb3KNBaeKqR8GHfHW
qPw91A/Dn/sqpthtoX44LoZoGrqUUz8cvxjYasx5Tf1w9FQHFHkLqR8OVesC
RWkR9Xmo/TOpeXE9Yy4PAY3/rKy9QNfjIWysL+CfUsY8HtTvaLqkm9P1eZgw
4rjiezovOQ+VVuvadi0mHw+G552/f1PH9lPJg7lG0qN7E8jPx6WBCYVq7Szn
8rF5ltaywhry82G+eX2Sij17nnl8lFu0afSZ0vPNh1ZMc36xE2M5H542zYXJ
78jPR2FRu9HCbsZKPm75JDw17SN/BJRJ2bm+AzR/BDL/rTpvuzv5I5DQ3mPY
IaD5IzA40Us7nP4eZREIm3O7sPAuu395BIyu7P/6liP5IzD358UJNpQrI/Cz
1aLUvI+fP5HYv0NjYm4I+SORanDg0sBs8keiZ2NOnWEJ6/MiYbazpMown7Es
ElPem90apc8TeSR0/wjQylrBWBGJkIa6hWma5I+Eya4TkxwnMuYI8MdhiyWt
RrT/AlgeeOa3LZQxBODF358+von8AlROS//p9DKaX4CuGbXXZmbR+QuQ9+0m
/vzLNL8AQ06lu3V8af8FCF+p3R+eSfMLsf/zDSKzNJpfCOkph99979P8Quhn
GPRbutD5CzHbJ/j0rU7yf1jfKHiebEN+ITZv1j2R+o7mF8IxMtTrfAfNL8S8
ytPTEwdp/ihU7sj5LcSa/FGYv/OLzQ30/yuikBN07tWn2nT+UZgbuZFTxCV/
FGKv6dRmLiV/FNRCUyv+OUPzR+HIFzrXDG/T/FEwSNN/4HaS5hdBtGDRmO1e
8ovQ6T+l8ZQX+UWYW2LPmfkd+UX423V2RfrP5BchOejNJ4dovVyEA68tA643
0PwiXHjQudvzOs0vQu/KTueeVpo/GmU13V36duSPRlGK72RpBPmj0cXhWRbl
kj8an/64e4NSTv5o5IgsdIpfkT8aGoYJG4I/Pn/R2H93bV0F2Pkpo9FbIbm0
Rknzx8DnzrQz4xPJH4MH36g0mNP7CjG4XFqSP0p/n7wYHNzzXcnnJfR+jMGK
9KbkvW2M5TE4cHM442QxvS9jsNsq8GJqK2NlDG7bKn5se0jvTzFcnB2z1f/D
mCuGvsW0G26fkF+MCmlFiliN/GLUtDYt0VpMfjH23bXT7eaSXwzlOb+awb9k
zC+G2TC/MKOOsVKMd05+xsYHGXMk6FLxnX2I1nMlyNSWVzkdZwwJtl1+WG8g
ZMyTYPq82miBIWOZBAYWoaIELcZyCQYLjp1crkN+Cd4r83NuPdvG/BLIPZrM
LdO3Mn8sBqp/TU58zpgbiznSRV6GKmw9YrFjeOj99Gcs58Ui9+xNV+4RxrJY
vKx+nLftGmN5LC4W58kNTRgrYlEp6zlY4MZYGYvWZUf3Gn1G/jicrT2W5OyQ
wvxxkKzOcltQnMz8ccjqdDyT08uYF4fedfY6fYmMZXFQb9jb7rhnC/PHYaR4
UWnjfsaKONS5Hz69ypKtV35gzR3dHiqMOfFozp4S5sCl+eNxxXRaTfYddj+I
xzTN6KdXttD88dCvbrkamML2RxaP/rMOLYvWMpbHo2Hk5QvxKM0fj7mP9UZL
NtH88XB57NZnXMbWc6RweJVlIR1hzJViZGfm15YK2n8pQq/HV1YfZcyTImVy
Rc/tM9vwX5sFooQ=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxofSSpu1HTUqaWXFRg4Zh3CHlEOOwzgbY05mDIoUqqUcVnQg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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41OkexyeOXWqlpLbbolBsQi7JLd8s0lQad+M6mBljZtB1ScmUdNqt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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtUzHkfxpMil5JLF9TWrFuUIql2q/V0MdH9onSdprnPNDPVIqubmVBa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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41GkbxqetSGUpHeg40aTaVKx2E+nOIcp5MM4Mcx4MKYW0O6HwFRsd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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQdUVNcahUcjCkaMFREVQZQgQRQiTdqWMvQinaFNbwwMmCgt6KBUY42C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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk41Wkbxo9SSosWg0HTsaRGtlTKEreEVMq+c87B4ezmM0goJ1GSZJqW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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk41Pkfx2f1uLoPZElmymaLFDqQeJOrlDPknMPMMGaMVKSDRoeof6d0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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9kws4FXYfx09Y64auUrocJlReyi1D+Uruyv3ucA4O5+AcbVHujhK2dVOp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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4VHkfx0+X3VpvKpduW7l1k6KSqDbb1y2abow7M8zFzDDGzCIk7TYk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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYzGsbhycd1ShbtsgyLYdsKYSy/RBp0TY1atpmpmZtphCiyCSJIyEJ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41GkbxqdCWpZCKjlM9CklRtYhHdwqIocYOQ3DDDOGYUYhkUOz+TrZ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxmfbSNpKUdKXTKdJkrUkCdst63xY55xizAxzNMOKpGKolNp1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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYzfkexk+2YaaJ1CUt46iYiGSJqNGrRUn7vjrndLbqnM5JWaIxnUol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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Gsbxie0EF+FkjYzJWknSQg3jSXC2NeYMYuZMTN0WpzKqUFSSkWd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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxpFty1KKZFcxlWitTQfFqNYt50Max5zNjBkz5kTlK6XDK6dq
t1KWzZccEiVftcJuEk1qtehTOrJbmi0b2tL5QKnd7/reJ9flcv3c7rk9z/95
3vc/TZgYKNbR0tJ6+8/3/37+/+uJ87OGYa3THelgf4GQG2UjBQXEYzBXf6Mv
V0NsiDv54zD0gdgY+unN3lkniU3Rarj8z2AL4ilIDrVS9Z/dwjIHE7sS1fdM
SZ+Od0KLZbzzpFuioXj98YIjxFYYyq7r0h5Hfz8L93mdvm11pNvAN2XdDvfx
xLYo/Eu/xP+nNJZno3KK+1anWuI5WPypAw7OJZ6LjDEZLmNnEM+DZ5DLjtdl
DMvz8fQ+10FVSmyPoTgjbbNB4gV4YaY5a1pLvBDj3cbXqIXEDvhjQf2fT38m
dkSE10XvK3xiLnq/SN9WfYzYCVjvmpT7UV8Evl5m/7Ii4sXot7pnnfuSeAmW
Jsju7FxN/A1M2mXP85KJnYGKEZerZsTA0GX7pc2TWWYAC5/qbWUNpLvgje9L
f0MDth+MC0Z9PfVlnTn1Zym2K/eaBCwgfSn6pJWhs1Wku8Lr6K+fmfiQ7gqP
iN8mfTqPdDcUb9dN651PuhvSpScepleR7o4rNYzb1ArS3TF7b8MRnwOke0D3
cP2N/2wn3QP9HZKoBXLSPXFQasa0niLdEzc3vlv3YoB0L2yQ2S8eoDzGC2bl
YaPy7Ej3xtVN+06n1FB/vKFwv9ZZNY10HySXuvxc8Yb8PjjacYobnLCF1X2x
7Z7/RMtOlhlfvE2ddka3g3Q/XMs83b4ggJ1nxg8XBO/c+v1pvpdhTlLNwRci
0pdBWq+z36WRdH9sXj28cPAw6f5o19pwzOt30pfD9L9Fp8KHSF+OvI4WMZOT
weo8dM98UGp9mWXw0FN1OqZzJ8sMD6l3UjbsimRZzcNlk+Izzo3kD4B+n3l/
Tgn5AyAvb2prPUv+AMSeb8j97RH5A1CfXF2pzCZ/IAR7rDg/HCd/IDJNU9a4
KsgfiHZH1Zo3YvIHwr97yKZ2PvmDkHxpxl3/PLY+BCFW2JOZNEL1BmHoub+R
w2LyB+FNUG/Tmm/JHwyj73QvJFN9CEa5zPaclhPlB8N+8h8rbePIHwwdrt3M
E1vJHwLOOcXZPi/yh2DsuT+ZwWryh4BptcpKzSd/CN71bHBY00X+UBzKbRy9
Kon8obB95pY9WE7+UITPjODZf/SHQrtVPGqolPwroJ5i/Xb0fvKvwJXlvcbJ
AeRfgajRa23zo8m/Agdur1ppHk7+MHzgd4btVJI/DOMsd65v2kf+MKinTZOX
x5I/DHplS4Qts8kfjgOMcV0K9RfhiBY3jQxUkD8cbdyZazd9PL9weIZ43bx2
nfwR+OXd/sQomgdE4NbL4gdmleSPwPoZ/DLLM+SPQLquhfe585msPxKRT+1i
e35gGZFwieeVDNqxzERiJFVcNWjJsjoSFx9IctabkD8KEzw7KhaPI38UlueM
2PCtyB8F87qaOTdV5I/Cr/d6dVL/Rf5oWO+6Hv2+gPzReNAy08zHi/zR6Ap1
4KXWkD8axq4Sddcbqj8GQVzGURRH/hjsPfZIGtJC/hisNW+qvuRL/hgEHrma
tXsC5cdi5eGTf6ysJX8s7qu/d68II38sbD2+etZI86qOxW219/TkPMrnQ/dS
CpI+Y5nDh71T7Rk7ev+DDx/jydt6Bljm82G+36FlDM0rw8ftTQEhGhnLJXyU
TNEzLGUoj48NRhniQk+WNXyUF+dqYl7R80kAnZ6f3m9WUb4Ak0V+GxaTHwL4
PX6iH1PFMl+AvNqbnGw3qk+AFOMJMsd/s1wigHDHl3f1y6lfAuSnSv1WVrOs
EUDbpErh4039E+Lp+Bt5Hs4sc4RoMm84erSI+ilEbVZh+KQ+lvlCmD0+s/b8
S8oXQrvryeuKL7PYfCHqOsstRmSUL8Tk3OaBO+6UL4TE2KtroQXlx6FxpEdk
eI7qj0OKzLhK7z7VH4fsk9dTjrRT/XG4GHNsopMl9T8O3Mptm6OOs/0sicNA
aK4635VldRya0L6mL55lTRwwvXATY0b9FyHl+lumIIJljgjWjsXr1k6n8xfh
U4+gFyYtW9h8EXKufF3Rtp9lRgS9Fhu7k1tYLhHh9M6kF6phltUiaO0Q683t
ZlkjQsOPwW3HLSlfjD1G9TpBdD/kiDGrszSvKJPyxZAqubxZP9L8iXGtO85k
uI2e72I0zsupG6qg+v/5vO8t54o6qX4xIitHfT7KhuZPjFWRpdtu8Wj+49GU
7Zzxch71Px7VepbbG9MoPx67vYv7tnpQfjwkRgbnP/AoPx6rFypn5Syn/HhM
Knr0W8hsyo9H+7UJk9rtqf/xMKq85P2I3udaEmyWm2n8p1D9EswXhPYuyqB8
CbKCZPkL7en8JVjdM+fbTNo3RgJe6zi5NuklEgxILgd/EU/7J4Gr8lXvoY/1
S2DJffu1Fz1ftaT4+cFfn3TT+4UjRZiOvYXTBZo/KT7ZJe7YP0L5UkQI8j7/
QM9TRorXqvStn2fQ/klRZ1R71+Ahzb8UJ4bN7x0nXSOFX5BXxNxBmv8ECG59
6+yxit0fTgJy2zd1zzFhGQl46mozPYzPMj8BTq7ZVlffU/0JSHwefX9LJOUn
oCzTwIDjT/kJaJn640bveMpPwOpuwSv/zyhfhoShc2lHx9P+yyC/0mxyg/YT
MkQVLrn1+yrafxksVywpO7md6pfh2UXTewIXypfB+sGyLJ9MypdhhyDkEF9K
+TI0TJ//KlND+XLYBhtYelK9HDkMao9MSTtF+XJ0jHrvo/jYfzkq2rmGv9B9
g5Hjp54e3foIOn85Fr1zOtZN9ye1HN/cdPjA9NH8yZGkqfpq2JDOX4GHfdw9
BSF0/grcbisce5Ce11Cgf3dhkc4myldAe+yJfa3mlK9AZVTApC/ofVKiwCym
z6msjfIVOLjO+mHSE5o/BdbuuljQXEv5SoS7X3roR/dDjhJZz+wuNgZTvhLJ
+c3vL9D9ha9EtOlIoD3dbxklWr4qUtWfoP1T4lbXuBzb72j/lJipZVObto/q
V4I7Y+Mt3xzaPxUcxT5NaZdp/1SY0/U+asiA8lV4rJ2qf+Y87b8KBqeP39X9
hfJVME0ql+3+mK/Cno4arqOY8lXosda7lJJF+So4R18p2+VN+Yk4pt96/c19
yk9EU6buxhu9tP+JGL0oYjiF/j9+IqxerNNEN6fjb1nSnLc=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2ejNm21ByxdsUmKJDnlENVfyTk5NDRymBljTmZYfWSxmwmZ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkfxmeljS0tfSjJIUmIzolW3BFyipwa5zEHMw4ziLaiGHQg2uio
rCihWKmsCK1pU+2mVNqNosyuXae+RBtaatv9ru/9r+tyuX5u9/t7nvd5xvu8
87kxXgIFFos1+c/3/37+/2vY9k3DBKuxNR3ML1CmEHyvoJZYCUkjB081tRCr
QjHjqWxcRqyOqurKktSfiOfgk6lsjRemexieh1fcs6G3viXWh6nFGwep6l6G
DXDld43OIh1iQ9S2tCbaLiY2gqK8vbkpj/rGuKLdivK5xKYQsMd0Qx+S3wwd
pflDzZ9TvgT3WyvzGsyIl+ELwbkzW5WJl2Ocff3PKdXUX4Epas9W6+pTvhJL
Jy16r3YTr8Joac/0ID7xauR+dfjA7+o0XgvcKzx+afG/+Rq4ZOxbX2dBbAn+
S2MbDytiK5R1qtU4zSFei0qdqraopzSeL5A5cmDixkVia6y2Dp9Wc5x4HW5c
EZQfWU5sA7PSUy777Iht4TzWn2e+lBh4qjyc9IrLsBRYnCnQfiymfD1miF5o
D56gfD0Stq8pS3an3A6JaR+v1RVQbgfxskeGHA7l9gjXUqs3XkC5PVjx2r0L
j1G+AR7VuaNGhynfgJ3mK5OrRJQ7YHHftIqUEsodMGsyqcC8hnJH3M7s0/FJ
p9wRJx+0VR36d/5OaBfbbrnIptwJ9nOzGxSzKN8I/ZeVm+fwKN+IUDXLAq9d
lDvDR0v3xvRVlDvDszJq9dhXaUzugs7+p1PVzzMsdYEPb1KhW4H6rtCu1XuU
qkF9V+SuWmR5wplyN3Cuf6gZIJ/UDcJ3bTfc/qLru+OggYrllQq6vjtiNc9z
yy5TvgnHuhIfGLZTvglfx2u610XS9T0g6jPNuXmdru8BhVUVF0YaKffEFnuj
xPv7GIYntrXo8f9SYfaf1BNxZ+eamU1lWPZPPvRN2zxd2p+bIW+52SFUZRib
IWg6MOqaSP3N8LFY2bdEjfqbMZI/YrBJQH0vdDtoOPWGUt8LO549O2lA+13q
hYV9jb6aBgzLvCC5HVOwJJjG741fW6Y8NBxi5g9vKB4y+dpiDd0Pb7SMn9Iz
WM2wzBu/5H4Se4JN988Hcb99dp0fQX0fjFp4LovLo74PrHsKw99pUd8HAc3J
3tL+VKbvixdN+82fPWAYvggKtnrSc4xhqS8kklvG6lsZlvnCuOtjk6Ia9f2w
Zs/gLZsC6vthOGv8+eUu6vuBVeLuEu9Gfj8YDxybmf2Sxr8FJ1Wm5w4fpvFv
gYnGhF5GFo1/C/on7A0b4qi/BQsuhGy6c5L6bOxckfDr0Ke0/mxwQk26Xz+n
PhtfvLVR7u2gPhuaM3bcqJNR3x/9bbZlYfvJ74+MDZKIS03U94ffT+X8M+ST
+ePgwLh96xPqB6A561BK77fUD8CYsvnCdhH1A3DtW6U/jB/R/QvApeY1lUc+
pX4gXmfKJofnUz8QP9uk59y8QvcvEDNvD1/cbUn+QLhyFf9o+Ej3PwgRXYs9
1ylTPwgTjqvqd+SSPwgpS/dfTGqkfhCafCTp3cfIH4y1V54OPA2ifjC0nWWr
au6SPxg6Bjp7Cupo/MEwd+x1qWJRPwTGk1kvwt7R+odA14YXJv2c/CF4xVqQ
MTOP+iEImjVu9b6Rxh+Kc8LOgVOO1A9F/qaLuvbB5A9FSnmMfy6oH4pav6Sv
/GdSnwOr6/ymbbEM63Mw66Rbar4BXY8DtYw5ug2+DHM4mFbueOkVzUfKQaHQ
Mzmwj+EiDrazt6+TJpCPg/knmuPyExmWc1DdciIqdBf5w+DR+uWQNJr8YZgn
06s9MUj+MHR11cQWXCd/GGpOn9vZc5z8YXiuI/z09Fryh2HR1l93rbsjZfz/
XG+076aNMvnDEKu7yH7ZYiZncZFhp/dhWIthfS60d7GzT85nGFwMiPQSLN+n
MH4uhpt/9Cs3Y3IpFw6VRfGcBQwXcTFjf1mP3TXm72VcGKWb+hQUMSznwvtc
4L4/XcnPwzTvsTUlj8jPQ4vV3SRtOfl5OH9utrvzPYY5PEyXl12KayE/D8sF
1uZZjeTnoT7S+kzPVZo/D8VdZ+Oz3zAs58HT+sns2Mfk58Mh53HfuzLy86H0
X9VS0xzy8/Hw3vujpwvJz8dn3YM7Z3eQn4/+8y61FSPk50N9yvJSuS2tPx8W
TTOtptJ+lPPhP6k07UE4rb8Ak6W/qGi9Jr8ArU5J2oYF5BdAV9EzZ8pCWn8B
3t7wGO6Np/UXYFtCuZGFF62/ABWyN2NiGfkF0Lwcur+SPu9yAV6dDplsp88D
KxzzWGqFpg20/8KRLcu/qUX7C+HQGix2/YP+v3PCYW+7I6B4nPzh4CTaZf2m
m8b4w8HLdtTVTmZYFo7BrJJTZ5YwLA+Hh5K3zgxNhllCJObL/BLjGdYXYncZ
JF3RDEMIwyPmR9l3GeYIMXq/cG0sPb+kQjhPf30rI4X8QujvTpRH7CC/EMa7
dvrlfUZ+ISbuex04HEJ+Ec6mijPLIskvglLmz3HKJvQ8EEGh4shlgSXDHBHe
BqY8nKlDz2cRHpqulvt5M1wkwt7kTPbwXnpei9CWe9WNu4FhuQjpvGvv2qzp
+R0BI5uRvT3j5I9ATefzZ9tyyB+BletktT9tZM4HnAgMzf7O5EIDnS8i8J67
tsqJzh9FERj4rcJhNovOGxFwr94dP8uPYXkEPjz5WN++l84fkahfGqdmUMew
fiRab13eo7+dziORcJhccVzhPfkjcdBXePiT6cz5XhqJz1XL11/7SP5IDP28
NvBQMfkjUfXlUXV0kT8SGeYX2blK9H4QhbMePySclpM/Cn0dqXdERkyOKNye
dYD18jjDnChMfVDdFNtI/ihs/uHo5BI7houiMKykndUwlWFZFKzlaR0rNBiW
RyGg80LcgWc0/2iMvP3PXLN95I9GXL3FyhEfmn809PKd0l6D5h8N9p+j5RH0
PieNhpF6dbErnReLouF2uIynmk3rHw3N3Jz4LBuafzTe1blZpI/R+othe1mH
n1xAfjE66k7/0nmB/GI8ccmzU11E8xejoNBlltMP5Bejzivo1ME28ovxpjNx
cMdzuv9inP2+oHhAQn4xVLp6ah4b0vwluFuR11ZK77v6EpSIfqxvTaP9J4E1
rHL+uk/7XwKt6O83pvXT/pcgSVm52PQb2v8SXI3n9Wsk0PwlGM/b6T4RQPtf
gvZuFRXBv+8fMdiacP99ySLyx+COSbr/mfXkj8GH71JNjgymMf4YBGgef3Ho
dhr+BqwCo3Q=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk4lWkbx420WNI2ykxjj9JMKSQV+mtDdo41nOOc4zi2Y/lEJZxWqlFN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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lOkbxqcVTRtXOqhosxM6OCTKadtwK4qRYlCO0zAHM2Oc0qYc2kFT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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx6UiZVGxOtg+KaWtJFRK+CciGWdjMBgzY4wZM0qyOppyrGxp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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk0lXkfxy+qUWO0qKE3U7QgMkW2LPlShCI73Wu5+8W9KCqTRl1JIk2i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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk4lWkfxg9RWiwVJRNRGB9KGaSNO0sou0M4luNw9kVMi2mUEy1Klvma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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lg04lOkaxyfVtmLKyto9Uk2xsq0kimTVX77Jt0GYGvPBzJgZmyL0YWhJ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41PkfxyUlKYtqs1GGbWs3FjnSKnkrDQkxxjmOOZkZZqRzy9mhk0jH
Rqt0kNVFq+yyWxNRSduplaTZYnOUq7TKVtv/+f8+PI/H8/ae97zm8/78vr/5
mQnjOBJNDQ2NoU+///v7/59el/7Kdxq//bEJzD/w6IKb7ZJ80mOwICG1PlFC
Wh+/2hqWjjYjPRE6u4acdINJG+He22bnpEWkTZCiHXLYN480Cw+knLAVm0mb
w2Fk0V+ndpOejrU6Z+ova21m9Aws3nwoMKGA/K9hrNWV05lKehYabhn5NOwk
bYlDPuX6LhMobwVx1se7eS6kbXA8mn8i8x96/WzcTAh+sMuSfFsELujdd+cu
+XYYsGvueriBtD10X3NXPdlG2gEBc/1nnE0nPQfbCh0DMr8n7QitAq+bWRGk
5yLp32ljLv9G+jskW0y+OPEYaSeMa57OVbJIz0PL/pXbU/RIzwc3PmZ9p4i0
Mw5cfqNrP44+/wLkbziUVFZBvguujUsq0/iZNJDcqNWYPIV5fSpQcIQzviuJ
8q7I6N7MDk4k3xXrjHxOB1aTvxBDrdXChmF/IW508xPdAslfBMvx7FefXyZ/
Ee69L09UvSLfDXcelC0TtJPvBnON7MbK3eQvRktvhzjqc/IXQ2uQW9e3mnw2
/LojPNhXyGej4aBu6frP0hjfHU1TDtjFODI61R3e+TckeU7ke4C91bcr5AP5
Hnjcm/5oQ/gWxl8C48d9vhszGJ26BL6dtdWZMvI9seDP5aKfgsn3RNSz+H95
vuQvxV7jqvBLfPKXIt07UXTiEfG9YFG9p+AzE/K90OamZ9DuTHlvtN4OqGue
Tr43uPqbZ28NJN8Hpn9/s/r9avJ94KqTbWulIH8Zvni3PUrTlfxlUDTd/C2n
ivi+6OrubfWLYzR88bzLsNW+gfrwBTdvSUrENUarfLH6vr137nB/fpDmXJmk
Uc/0Dz8sHXPu7M4IyvtB6FbX8PVaxlf5YWhE0/HY6bQ/Dg7xv0xru8Vcj+Dg
Yf/tLdfLGJ3KQUVtpa6hAeU52OGu1dv5nq5ffywy3+bz1Iry/nDuv8UPEFLe
H1+lPo/7/QijVf74IBaNd6uhPBe8NdGff1NIeS5SDj94sZ3OUyoXUQOj3bSv
bGTyXLSZTFjTo0v5AIRkseu8FJQPQNs89u/lcsoHIIy1Nin3AvEDkGz/8Fb3
MD8QM4Ie3556gPKBMGq0vG7zjPKBaMs/4ZBxkPKBOLXObNT54f6CoN2hCq3f
R/0HYVBz50CBIfUfhDkDnYMVK2h/QfhqH1uaO5X2F4wtCewXr8/Q/oMRqzBb
19dE5ykYlpvMExPyqP9gBD88+brYg/ghOF9iqvvYjfghePp88FyLM+VDMPOY
bhno+0QVgi8H/jBsG6L5Q9HzU5LrKU/KhyJlnFez2ofyocidcWYmh0/8UHgZ
yHnPNhKfh/62KvH3ayjPg6Z+t0lJOeV5OKyedev4XsrzcPxDjX1ZMeXD4GCn
6ft0FM0fhqLzJ0dVhFN/YbiR9fRyjwb1Fwbp+d2hgTrUXzi2ti9Nv3iV+OFQ
PGvaodVI/HBUs/79wtWO8uGIdn9tY7me8hF4oa4pyl5C/Agc/GqadWIy8SOw
CKqxmXT/UkVgcbbLpE56P41IHLT3qFlWSPxIHO6zSI4c7j8SGZ6hR47l0PyR
sJ3CTemS0fx8nCgvv98nZDSLD4v4ud9VLqH346P2ndUonWmM5vPxZ2HVtLdV
dH3yEXBeZ3DCj4zO50O8/GXe6eHzxsfHhO4W4XJGq/mIP6asPDyH9i/Alsr3
st30PMAS4CKnpLRISedBgJtFucZpCYzmC7CwLdPO/D7xBbh9W3qpbiPxBehY
8YtgLz2vqAQYK+qwzj5NfAF6WdCeGEp8IdLVL89a0+dhCTGp2Oa6fzzxhSie
NkLT4BzxhTh2xTtnaPj+IsS8gow1d+n+lS9Ec3f8Df0+4gtht8vDIZ36Uwux
rdR7rt116l+E5fennvS9QP2LoEzLTAlsJ74IrezIq3vUxBehUVIzY8M62q8I
P0/JsDlXyuh8Edwm6zlt/5X2LcLRjizp5DLiizDecudBgSHxxah8l/jDKwvi
i2FSO06V40D7F+N42bqI63Q++WLsP/JPkttHml+MsSb5YZwVxBfjr0z957o7
iC+GlV7WySuriC/G4Ly2qudniC+BcYfVC94H4kug4a522kLPF5DgUraNXq0e
c73zJbBtaL/gaETnQ4JTW4xH95gxOl+C6uKuJm86zyoJ2FWzqwY6iS/BnL12
K7VkdH6isI710cb+IaNZUdB/a9p2YhOdxyi8eTN7r0cJ8aMg5/RUeAcRPwp/
Oxx92HyE+FEYZV7v7TKW+FGYGZGVMGsNo9VRmDi+p334fGtEY1dxqvXdOcSP
xqrGqj/u1dD80XCwVM00raP+o9H46yXJk2u0/2hMOqA5v+8n6j8alga/j1S8
of4/5dtNsrUbaP5o/Hn96K5f1NS/FFckz2cpDYgvRXpDYSWnj/hStHoZOV18
T3wpzox0lFdE0vxS3Gs6MTv4AfGlCJqSq/VuHM0vhY17SedbmkcthWurQbjJ
M+LLkF60Z771Vtq/DHvjJ7+YRfNChi/KSjfVviS+DIYbE5NNLIgvw0Cf3/4K
e+pfhnOmHvMm3qD5ZThtkTbP5QnxZTAteGrI6SW+HJLJ/TmpN4kvxyMb/YKt
3cSXQzdoaOom+v7jy9F0uCU9rYf6lyNaarScR9+n+XK8ca/5duAp8T/5SY5i
c2favxzyPKsM7W9p/zHwPz5Dd1c/8WOw3qTe65o2XX8xEPjz7rzaQ9dfDPZc
dXn2QxHNH4NRCazdK/OIH4O1O/SmVptS/zEwfjm7JH0k8WPAE5l9f3oi8WPx
WNZlzRXS/mNx75B89Ppg4sdibb30lrkN8WOh7bWGVSsgfizE2ftqJW3Ej0Vr
5ItVrIXM86YqFmnya6OnnmW0+pMf3jMix3Arw1dg/tXLQywpo1kKWH3LW965
j9FQgG3dMn1fGKP5CqgVQvcf2+l5VoHRQ432PipG5ytgWNcaWZJKfAW+/Mj2
PA3iK/By+kDw/TP0fKzE0g9v5i8oZTRLicCTnI4PbEZDiRQXL8diG0bzlZiT
AltP6jtViSfqQl5LIc2vRHlunZb+fupfiQl9OnVmtD+1EtYrG8pPzaX+4yBS
c++cbaf+4zBr0H/7P/3UfxxkBhkDThbEj4OnTavzYlUa/gM+XaS4
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Okex0e1olVi29LtUC5J1qUsuuCr1p2MyZ1hZswYZsyIU8ktUyi1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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtUDGgbx4cii83SBWUJEdHmtqSovzSl0pXpfplmmqmZaaZkQ0sMi+4n
9y7YWpPcumyLLiRdRIXdEdalKKWPbzdFfTbKan1n30fndDq//vOf//s87/M+
0wWRnqLhHA5n8NPv///++/PapvfyAKfi1x/A/oHMYhic6icehb8s+jPFr4m/
wjF9rs7DGGJdvJAeF5tuJ54E/6ffQJ5NPAVXfKpbjJKIjZByu2tR3LDdjGdA
afP84dh20o1xVdWaKTEnfTYKL3H+6G4kfQ7cv+/7Vjqe2BSFBbq1g6OI58Ps
p+yL7+cRf4OtJ2Mbk4cRL8CSiMqa/m93MV6IjYdlkgMlxItQoFi4r3oGfX4x
9OuO8DOfkr4EdRmquIA44m9hwi3xn5NNvBQa4elWI2qIl6HYNPfw7GJiC6g/
vkqLekO8HMWaxj0du4gtce/IT33Oe4mtYDLM9CvvO8QrIKlT+QSYE69E/kvu
/LOGxNaozTXX15MR26BUJ83L+vP5gAm1nMKBXxgrgTlngo7d9iR9FfJvz5sl
0iR9FewmfhE5/MpOpttiD0/b+9kpxkpbmEne5PpqkH81OhwNm7Z4kb4aY7ry
OY2t5LfDtJlRRT6R9P12mFv1QbVBSH4ulg9J9vzmTjoXfRX2jSZepNvjVGvt
8+QFpNvD7mCuyjeZdAecepUxy8qWdAcca9GbsCeL9DUoGX1ZFb2C9DUQNj+7
u/8pnc8RcpvwMdLJpDviy3q97Gcrye+EzAcHJmdsI90JTxYdk4V/vj9nzJEa
32ueSbozsgW/YLuc9LVwHN25/yLdn3ItprVxRyXEku6CfdNihl0Ske6CcZtr
XKZbkO4KzWPNJwo2kO6K63rtlfZ+pLshX9i4xOIE6W6wv3p9qGE16e5ozTgQ
yIlhDHdEbl515pwjfd4db1RNtlwV4yp3XLUfOyb1Mvk9UBHsrKO/gr0PeMC6
wSsu8i35P+npZfMqtJhe5YEiTV2rxJvk94Q8q+v35Sbk90S2tbWXiL5f6YmR
NcfFR8WU7wn15Wvx4z+/p3WwudnQnLaDzr8O9+5cfjfh832sQ6ThbyerTpN/
HVaZ37ct+vz+1sPsYPuzs9fJvx7NS4tMzk5g51GuR+8j3r2x0XT+9SjbJn17
YwPtAx4WRSX+vp/2F3jo4Bw9X7WFsZKH+gtIPNnBuIqHskeVTdxc2mdeKG1K
32V5i/xe2HlpiWtfLPm98ObL5obF9eT3gi/crFLV5PeGzleZ3RzNPczvjabn
b9J/3MdY6Y2fu0ok+UmMq7wREKcVfZXLmOMDlZ5ie+0M8vtAOUW/YHY35ftg
W1eqKnsa5ftgo8eLTaZWlO8LnNYR6EXQ+X0x37LyzJ1W8vviO0nyweQ88vtC
82gWN3U+5fuBV/6aO9+B8v0g2Nq058RROr8fxBe1Lh3Np/P7IXDipnpdW/L7
Y5xXz0y1iPz+6B60aK1rJL8/nKbme2r47mV+fxgceoGlIYw5AdC6MrY+qoox
AvByIufLqymMlQFY3jdoaVxA/gC4Wup1p/eQPxBfp39fvP0u+QPReXdZjP1L
8gfCccPUY5p/kT8Qfz09t0+YRf4gDG5Jst7eSP4glP2kUdg+SP4gyJ7vin7s
HM/8QbAM6H/UxWXMCUatoX11ri1jBGNJjqjSw4+xMhiHfpReGPuW/MGoKE1T
e5SRnw/zxREmufoJ/7IRH4UJAXPfF9D38WGpr+iVlTPm8xF/uGf3xTr6fj4m
Ppx9vqCCcQ4fUSKDjnPhlMdH7AjLFvVExm2f9MPBB/PsKD8EYxd01AoHWL1G
IVD4pLdE11I/QvCxyGx0fjNjfgjm+YU0pE6n/BAsnj7ef6MD5Yfg2t8xz7nn
qd8hmJIQ5VD+I+O2EJzpbPvwOJ76L0DK2gvrFULKF0C5M81hC80LBOAvT13s
vovNE18AZ0XAzNPBNF8CbF8sGTkrgXGOACeTxJ5xu2leBfhFo+O4SzHjNgGi
YlUu5lqUL4Tyo//CmSrKF2JXql1rejDlC5G+4WHhshLKF2KuaVTJ/UzKF2La
razq0XspX4ig5tAdi25QvhD5Sl5AcBXlC/Hz4RHShgx6P6Hg7W0a0tOn/FB8
EaNO2NlD7ykUtibaNn6e1P9Q1PfHvtp6muYzFC2VoyzH0PvICcXjxz9IjyRT
/0NRfH/99G/WUP9DMSnIokK/l/JFUMVVapUUMjYSobk+Kcd4B+WLYJx4pV1X
TvWLcMp5q7lsJNUvwgy3/dHZmWy/5IjgLYuczjlA+0aEK9Xlm0vOMm4Toed9
UpPJUtpfYpiqj/+aQfvNSIwnb6+Oa99B+0yMoYd6r0vTGfPF6A1bcoj3gPab
GC1FLrabV1P/xXgw0O/enUv9F6M1r4j3keanTYyTqlscfZoPThi+m+he5Lef
6g+DmQd0i1bS/Ydhx6aLw7fmUf/DoNgaFfOe3pMyDA+GLpTavaL+h2GyMKLr
AOj9hWGgfK//1PvU/zA4lXQb1PbS/IVDVVism3mW7j8cDmqtYu21lB+Oazeb
Prj+j/ofjpph1edHtFD/w/Gi63LXbOKccMSbjedUWNL9hyPtehDX1JDyw7Gw
KG+5UznlS/C1off5bQbsvEYSWPoaxw9q0/6RYGr0mHKtjbR/JJANb1I8mUT1
S1DTuHtcXwq9fwnOxe3sdDlE9Utw54uazXNbaP9I8LNb/qQFz2n/SPEu2kZw
/L+UL0WjW1uj1QnKlyJWniWvqad8KfLnadhFjmT7UinF0B8DNgbEOVJM6Bs/
RVbGuEoKbt3tapNHjNukqI1PuWW9KZHly+D2Z4/272rGRjJYvZ/lG3eBMWS4
vfNU4OMJSSxfhhStxP/ct2C6Uga1gcYZ3h+UL0Oz+sCqlUWUL/s0fw55UjXl
y9Dv9OHaD2cZcyJwXdH5wugG7f8IrAozTNHhUH4EMqIe6zwdYjo/AhYj2kUF
0yg/Ao+OdNbNzWOcE4EqOdfQ4RXjqggkrMmQ3B3Jzt8WgYfdL/NKH1D9cqxe
evTdU2IjOToODXPfk0j5clyKcZncpWLMl6Os9tFCp17Kl6N5RaZvhgnly2HS
Yequ00n1y6FX2ms2M5nql6PhnfPgizSqX4GafYsm9xRQ/Qpo8kxnPPiT7l8B
12UrBePsqH4FLH3uN+VZ0v0r8MQ3aVarKfVfAStHQ+1DQzR/CigXFNUeuUnz
p8CZ8X9PjSql+YtE9mzdS2G1NH+RuBnrqq0rp/xIaGf561yppPmLhPvI3dED
N+LxD74zpE4=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUlGUbhkcSUTMjwD/cYhEFl0REFjP1RhZF9h1mgFmYlWEGElQCBGS3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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lWkfxk+olOXTNpU0HdVUWhSJQtzZxcmand6zcPaDlqmpiRM1qK8i
LWpGm4wxFa22mkIymonJVonGadOgaVJR4TPffNf3/rkul+vnPvf7e//P85zz
HlNBrH+0FofDGfjn939////zxvHttX7O9bpksP+AnlKmLTXfybIuPH5tcp9w
itgI+99YHp26l3giGsNsdp4at4vlKYifl7utZjyxCUYb2u32bqPXc/G95QRL
WRrxTBw9v6HSc/h6s6FlrPHuNSKeA4euxW9HhxHPg/UC17YzfXS/86EzPt3r
/HXihajKqV/U/xOxOdpvdN4NryJeAs7jihyVG7EF7g2aG71JJraE5bxMlz+6
iZdiY7PCadV5YivwchceuPOCeBk+O+hxXrKQ7s8a7/7a/yIwldgGC1xG1UoO
Ei/HmdQpjg8riFcgf+lNj2XfEtuihbGryhzu2+GxVDD1bjqxPTZWxXc86CVe
iVo93vKzr4gd8Lj9R2j1EDuiyW+DbcTw+gO1l1oWlK1kWQ3kr35mafol5avg
GfnV9Z7TlK+C4e+BNoHFlDtB9f6v/NXZlDuhtGZQW+lJuTNKthyLffAz5c54
Zz3PI0NCuQse2Xd+Li+k3AXlaf6mxxwod4WRy0yFmxnlrshce/9TfAOttxuG
Vjx2PTiGcje0fPdhlMHw/rtjfJN596cWltXu0C+4NhiWRrkHjkxenjWvk3IP
JHwYuepWBeWeMJw9Pd+O9lvtCYs+ZddgIeWroVMhLeqi/VevxgbRmpc+Tyj3
QtSSGce76LypvVBi/9565PD9eeNy9ra4NB7l3hg0aD8StIhyHt7qBD/82Eo5
D0Un3AMOnKZ8DRbbiINWmlK+Bvdtuv2t51Dug+YXBob16yj3QatX5oBzDOW+
OJqVsTjMnGX44uZX5+/p0vlX+8JAYZHeIWS53BdctOcbHKK+HzaNyj3W6U59
P4zbNFNwaj71/bBT9kKZMpr6flgZd2mG/yrq+6M4au0mo49JbN8fN7dcPsV9
zrLaH1X1wX/tGk99fzzbEi82GGJzTgAqn033sZtB/gBEdGc8vLaA/AEoa7u4
8wPNVx6AzoU3VXHTyB+IvN53c4V3yR8Ie7ecuc4m1A/ET+miPJ6S+oEoSdXO
3fqC/GvRmevyRq+f+mvRzb+WONRH978WY7KTdJSbqb8WgU5M9amX5A9Ccv65
9cbG7PlFEHo69G09eskfhOZQZdLdsdQPwlSVTn+lLvWDcaLEy/Gn7TR/MAac
NPsaKqkfjHyrIDueI/WDoW88wmSMGfVDUKD/q/00a+qHII9jlFI6i/oh+J6p
Wzr2ITtPeQgc/JPatZuoH4qEq/ZmgbnUD8WlyEbz2dr0fgzFnT+v2ErfkD8U
Sdn26m0l1A9DZHlT0cdS6och22Nyz1Ab+cMg33Xa8bkBe73yMNSNy91rfJT6
4QhOLPTKoXkRjhXSrsemJuQPx35VdvvE4X44EntKQ8vuUT8Ct45M+3IfPR8Q
gTvXK0KK6skfATvFF65vJ1A/AkPbyw4Lo+nzKRLNSZE5+hm0f5GYbHm7KpRe
r46EdZzW1rBw6kdia8NFXtIO6kdhTNs3C1z51I/C5utV8e6x1I+Cf0P7p1ca
6kfhxoBZxOYn1F+HhNPZTn30+Y11+D4oZ8/k+3T/63BG9pvD7Ve0/utgvOUP
teMQzc8gcvF7UZuQ7XMZaIunGPSDrsfgkevKio9TWWYYiF+WL4nTo/tjEFu6
N11O63eSAc93b59VAfkY3DGWFM7aw7KGgcXFaxcm0vuBw8ftP7YsuM0lPx8+
HqInbfQ8Bx/mQ8s3ts8mPx8BHTmpz2m91Hy4p1/VT6wmPx+x2xfpNI6i9eLD
ZO7gimNzWNbwcW7rxKz3ubR+AiRkO7X20vOUK8C3vxl++vdHml+AI54dI4Ic
2e8vjACjA3ZXWDaRXwDD4+PGh7qz+UkBQgK+trANZblcgMZ9RiFqLssaAQoS
RqWG8uj7kBA39FqX3U5kmSvEywkDng0OLEOI4oJ9wVZPaX4hvPTXHWaek1+I
PQXnGJsalk8KkXQ+ssJ1eH4hbJs97QJ30/xCuI3sDY4S0Pwi/D39olkaPa+5
Ikgq8g9V0nmACH0F1WF6H9j1ZUS4aFsuqrAnvwg2rwyWLnUmvwjcxC7uIfq+
Vi5C+99hWpm0vhoRVpUdq7WQkT8a9+Lm59n+wl6fG40yC+Xh4r20/9GoqSu+
/N028kdjuWqv5s+5dL6j0flN1HM9e9r/aPR7Wxv3ZtD5+ycXbhN4F9H5i0ZK
7KLq/XS+OTGov39puxl9HnNjMD9zfrJXFvlj0PXZiV3HKWdi8DQ6viN1+PMt
BrOveryuf0f+GLg6bwzWbyZ/DC4cEGR91KL5Y6B+UM8cGEF+MTI7fv7PFB9a
fzFmhd0Y47Ce1l+MXcs/HS+m/WDE2KSwHHEzkvxiiEWC+to4Wn8xvIuUvoMM
rb8YM3U1a8ZOIr8Y/Jqn3hNS6P0nwYnmq+mjomh+CWoLq7tEQTS/BKW7i7Oa
J9H8EgS+NvYbs5DWX4LbhqZ5cU40vwSazIk7G9qTWL8E2ziX7C/msqyRwHml
pMc8gGWOFIXmVlmHp7DMlUL7TZnzF3NZhhT3Yur2vAxhmZHiSa/ix88tWVZL
oe/T9OqzH1g+KcW5gXNrDqeSX4qeyzGvEtXkl8L6jK61iRX5ZUgLeeCYG0x+
GRqtGzY0d5NfhprEo2Z+LeSX4ahxjDrNg/wyCDQhvQZjyS9DoYN76KEPO1i/
DDrpvCNDD1jWyJA91NrRn0J+Oax/ic/4IZz8cuhneWbntLGvhxxLWudVvq5l
mZHDiuFcmTiO/HJ8Mceke+ywX46zwo0+lT3kl2M3b1Nj/kHyy6H30ELXtoVl
jgJVWYYl1XR9rgKbTj8quVNEfgUUtr8njJtFfgWubh54N3U8y2oFCoz27eBX
q1m/Akfkm1OWzSC/AjaLA03shthco8BYL/5UDyH5lajR/vpC3jE25ypRl3zl
5Z0MlqFE4/OFuus9WWaUyN9qdLPYjvxKuOSh9ISM5ZNK/Iu/43ETj/xKFApm
O3dr0fxKvM0XBFWOJL8KJ88OaTnuovlVuNaZ0lKVSvOr8Dqz1SY9geZXofJC
8of908mvQsj0aaduBZNfBbdv3sn6UsivgoVpSl3b1+RXQe6bkzankfyxSJa6
HnTTYfePG4uSE5X6LyaxjFi4LTnbLKfzwsT+8zwzM1h/PAn/BdMCmGY=
      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   Epilog->{{
      RGBColor[0.811765, 0.117647, 0.145098, 1], 
      PointBox[{250, 611.1448371894527}]}, 
     InsetBox[
      FormBox[
       StyleBox["\"Mean\\n$ 611.14\"", 
        RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
        "Verdana", StripOnInput -> False], TraditionalForm], {
      215, 611.1448371894527}], {
      RGBColor[0.811765, 0.117647, 0.145098, 1], 
      LineBox[{{245, 611.1448371894527}, {255, 611.1448371894527}}]}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Simulated Google Prices\\n(Brownian Motion)\"", Bold, StripOnInput -> 
      False], TraditionalForm],
   PlotRange->{{0, 260}, {0, 1200}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299586115325*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Forecast Future Stock Prices\[LongDash]Estimated Distribution\
\>", "Section",
 CellChangeTimes->{{3.5391102327013617`*^9, 3.539110235224588*^9}, {
  3.539110292681096*^9, 3.539110303573542*^9}, {3.541208365172529*^9, 
  3.541208370763916*^9}, {3.5412920585709543`*^9, 3.541292060337308*^9}, {
  3.541294446048409*^9, 3.541294452363256*^9}}],

Cell[TextData[{
 "The stochastic differential equation ",
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{"dS", "=", 
     RowBox[{
      RowBox[{"\[Mu]", " ", "S", " ", "dt"}], "+", 
      RowBox[{"\[Sigma]", " ", "S", " ", 
       SubscriptBox["dW", "t"]}]}]}],
    HoldForm], TraditionalForm]]],
 " assumes that the fractional changes in the stock price are normally \
distributed. And therefore the stock price S follows a lognormal \
distribution. "
}], "Text",
 CellChangeTimes->{{3.539110324463612*^9, 3.539110365197646*^9}, {
  3.5391104019852867`*^9, 3.539110402692133*^9}, {3.5391105629415216`*^9, 
  3.5391105635526247`*^9}, {3.5391106255923147`*^9, 3.539110694215127*^9}, {
  3.5412920725785027`*^9, 3.541292072977602*^9}}],

Cell["\<\
However it should be stressed that this is the theoretical model and that it \
rests upon a number of assumptions that are not always satisfied in every \
market. So that even though the normal distribution was traditionally used to \
analyze the fractional stock price changes, it could well be the case that \
high volatility may lead to significant variations from the usual model.\
\>", "Text",
 CellChangeTimes->{3.53911071509027*^9, 3.541292089299593*^9}],

Cell["\<\
Let\[CloseCurlyQuote]s illustrate this deviation using the recent values of \
GOOG.\
\>", "Text",
 CellChangeTimes->{{3.53911059449631*^9, 3.539110596868369*^9}, {
  3.5391107442349453`*^9, 3.539110785511466*^9}, {3.5391108668499403`*^9, 
  3.539110867814764*^9}, {3.5391170171973877`*^9, 3.539117017748966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGPrice2006", "=", 
   RowBox[{"price", "[", 
    RowBox[{"GOOG", ",", 
     RowBox[{"{", 
      RowBox[{"2006", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.5391108769404993`*^9, 3.5391108835415487`*^9}, {
   3.539110988227173*^9, 3.539111000095561*^9}, {3.539116344890168*^9, 
   3.5391163452803373`*^9}, {3.539116847514838*^9, 3.539116847794736*^9}, {
   3.539344153420308*^9, 3.53934415649924*^9}, 3.5393444679374743`*^9}],

Cell["\<\
We fit the lognormal distribution to the price data for GOOG.\
\>", "Text",
 CellChangeTimes->{{3.539111099253521*^9, 3.539111101635655*^9}, {
  3.5412925230983047`*^9, 3.541292523462749*^9}, {3.541292854163273*^9, 
  3.541292854559534*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGDist", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"GOOGPrice2006", ",", 
    RowBox[{"LogNormalDistribution", "[", 
     RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539111110345336*^9, 3.539111124619115*^9}, {
  3.539116852762926*^9, 3.5391168592361383`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"LogNormalDistribution", "[", 
   RowBox[{"6.190420677479311`", ",", "0.19749188556458902`"}], "]"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5412996374048986`*^9}]
}, Open  ]],

Cell["\<\
The question arises from the previous section whether this is an appropriate \
fit given that the time period under consideration covers the financial \
crisis of 2008. In fact, the subsequent analysis should call into doubt \
simplistic models when there have been enormous shocks to the economic system \
that might undermine the assumptions upon which the models were derived.\
\>", "Text",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{{3.535826291453248*^9, 3.535826299600234*^9}, 
   3.535980668881336*^9, {3.5369798416397576`*^9, 3.5369799116869006`*^9}, 
   3.5369800093486347`*^9, {3.5369800833569317`*^9, 3.5369800839965487`*^9}, {
   3.537028363146123*^9, 3.5370283636141253`*^9}, {3.5370284094472194`*^9, 
   3.5370284144568515`*^9}, {3.537302559631357*^9, 3.5373028412146835`*^9}, 
   3.5373827823831472`*^9, 3.5412928786318207`*^9, {3.5412929087215357`*^9, 
   3.541292909102006*^9}},
 CellID->13562665],

Cell["\<\
Observe that the quantiles for the data and distribution match well except \
for the larger values. The reason for this discrepancy is that Google has \
never experienced much downside activity since its technological component, \
the internet, is still growing. Consequently, it is its probability of \
exceeding high prices that will suffer greater volatility and be less likely \
to fit a lognormal distribution.\
\>", "Text",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{{3.535826352554224*^9, 3.5358263531949472`*^9}, 
   3.5359806688833523`*^9, {3.5370284618499556`*^9, 3.53702856546782*^9}, {
   3.5373827994193473`*^9, 3.537382800433347*^9}, {3.5373833768533473`*^9, 
   3.5373833788657475`*^9}, {3.53934732766605*^9, 3.539347341768689*^9}, {
   3.5412923958057537`*^9, 3.541292464752453*^9}, {3.541292556822227*^9, 
   3.541292557311652*^9}, {3.5412929410710707`*^9, 3.541292944645508*^9}},
 CellID->1486872021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{"GOOGPrice2006", ",", "GOOGDist", ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5391111626168633`*^9, 3.539111189735375*^9}, {
  3.53911686206822*^9, 3.5391168885772533`*^9}, {3.5412925840904083`*^9, 
  3.541292616590119*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
      LineBox[{{-253.25305211000202`, 257.44}, {262.68517560027396`, 
       257.44}}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
      LineBox[{{717.9913159942754, 741.79}, {2821.6143052144016`, 
       741.79}}]}, {}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], 
      LineBox[{{262.68517560027396`, 257.44}, {717.9913159942754, 
       741.79}}]}}, {{}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxFXHdcze8XzyaJKFRUGkQhWYl0CA2zIisNyspq3O7eLbRUVhlFpWgQChWR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       "]]}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->{300., 260.},
   BaseStyle->(FontFamily -> "Verdana"),
   Epilog->{{}, 
     StyleBox[
      LineBox[{{-253.25305211000202`, -291.4097923072695}, {
       2821.6143052144016`, 2979.6025494794926`}}], 
      Directive[
       RGBColor[0.24720000000000014`, 0.24, 0.6], 
       Dashing[{0, Small}]], StripOnInput -> False]},
   Frame->True,
   Method->{},
   PlotRange->{{253.25305211000202`, 940.5381017381338}, {257.44, 741.79}},
   PlotRangeClipping->True,
   PlotRangePadding->Scaled[0.02]], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412996593514147`*^9}]
}, Open  ]],

Cell[TextData[{
 "We can create a ",
 Cell[BoxData[
  ButtonBox["HypothesisTestData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HypothesisTestData"]], "InlineFormula"],
 " object for further property extraction."
}], "Text",
 CellChangeTimes->{{3.539111212169757*^9, 3.5391112198392897`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalH]", "=", 
  RowBox[{"DistributionFitTest", "[", 
   RowBox[{
   "GOOGPrice2006", ",", "GOOGDist", ",", "\"\<HypothesisTestData\>\""}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"HypothesisTestData", "[", 
   RowBox[{"\[LeftSkeleton]", "DistributionFitTest", "\[RightSkeleton]"}], 
   "]"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299697839126*^9}]
}, Open  ]],

Cell["The full test table.", "Text",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{{3.541292639412099*^9, 3.541292640036046*^9}},
 CellID->438359774],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalH]", "[", 
  RowBox[{"\"\<TestDataTable\>\"", ",", "All"}], "]"}]], "Input",
 CellID->1126370],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
      {"\<\"Anderson\[Hyphen]Darling\"\>", "13.593746082929329`", 
       "7.103722515777733`*^-7"},
      {"\<\"Cram\[EAcute]r\[Hyphen]von Mises\"\>", "2.152031265321958`", 
       "5.82853935671146`*^-6"},
      {"\<\"Pearson \\!\\(\\*SuperscriptBox[\\(\[Chi]\\),\\(2\\)]\\)\"\>", 
       "269.7079872204473`", "3.894100025121569`*^-37"}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
     GridBoxDividers->{
      "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
       "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"], "DialogStyle",
   StripOnInput->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299702191455*^9}]
}, Open  ]],

Cell[TextData[{
 "What we now see is that the lognormal distribution is not an appropriate \
model for the GOOG prices over this period because the ",
 Cell[BoxData[
  ButtonBox["HypothesisTestData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HypothesisTestData"]], "InlineFormula"],
 " object results in very small p-values showing that it is unlikely that the \
data came from the lognormal distribution. Does this also hold for the \
differences in the stock prices, so that they do not fit to a normal \
distribution? We can test that model also."
}], "Text",
 CellChangeTimes->{
  3.5391112699656677`*^9, {3.541293048783024*^9, 3.541293057603673*^9}, {
   3.541293095517612*^9, 3.541293138872883*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOG2006DiffDist", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{
    RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539111309608919*^9, 3.539111323386278*^9}, {
  3.5391122595948963`*^9, 3.539112260290494*^9}, {3.539116904249723*^9, 
  3.53911690921705*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"NormalDistribution", "[", 
   RowBox[{"0.12676470588235295`", ",", "10.166439222452377`"}], "]"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541299740101906*^9}]
}, Open  ]],

Cell["\<\
Observe that the quantiles for the data and distribution match well except \
for the smaller and larger values. This does not bode well for a good fit.\
\>", "Text",
 CellChangeTimes->{3.5391113304808893`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{
   RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", 
   "GOOG2006DiffDist", ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5391113365408382`*^9, 3.5391113425821753`*^9}, {
   3.539111544215197*^9, 3.539111544783106*^9}, 3.539112268921534*^9, {
   3.539116914465846*^9, 3.539116918808771*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
      LineBox[{{-100.92735442864547`, -28.160000000000082`}, \
{-40.39308900159218, -28.160000000000082`}}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small], 
      LineBox[{{40.768074379684556`, 28.6400000000001}, {101.68794266393897`, 
       28.6400000000001}}]}, {}, 
     {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], 
      LineBox[{{-40.39308900159218, -28.160000000000082`}, {
       40.768074379684556`, 28.6400000000001}}]}}, {{}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxNnHlcTO8Xx6d936aZ9m2mmWnfF0W5j63NWgiRJNu3UNYSkT1FQiQka6Kk
JJK4j4hEyU4qhUoLSkUl9bvNPcyvf7ze7p3nec45n3POc+/cuZyF4X6LxRkM
hp40gzH8r3NlyrtRzxFWfXM2wr3cBy/dfXr8bTkCHy3pMZ2n4oPPPO4QRB9z
x3FtvoUGUt6Yk7WQGZfihm0dhv+8sJpYrvn1ilEYNUSzcpo98UBR5d31JqPo
44c88KPWB/hY6khc9YT62zsOu6ZqdiTqj8RGO6kBN4/F05daKxpeccVInlpA
7Rj8qbbxQ/hEV6ya49kQ7TgGa+yrGrehwwVjajn7tyE86knQ0VsnXPCC/dQC
NyHM2pdwUH0qxUuovyYCq+9+eOaktAvuoJbj2TAal/2JH8gsGUHPV+eOx4i1
RZ7eNoL+/Ak3XL19vUDNYwTGBtQJUW74QGrM9MOKI3CE+/CC3DA/woP//pUz
Nhpezww3nNOkOP/EaWccO+yPCW54c67ulxPhzvT6Skbh3PFq3ZkEdXzYf/tH
4dmHHLYdUnPGucPj947En36HjnJqdKLXu2QkLno9Z1dYkRP40xXPaV9arnkA
ON8FF0+b89rgv7/nu+BTlVcWLhvrRPtzkgte6Dd4sU7PCccOmzvSBUujm8yV
vY70+RkjsEUGq1nylSNmDMc3fgTWOz5e69BViof/kDO+NF5GQf6AI8zvjNuV
q8LmRTjiU5S5LGtnnHxijNzmaY7YSLgeJxyV1pQfYudI+2+eE3bBk7kS6o4w
vxMO+fTqrV+PA81FjjhY5yjL560D7c9cR/y672dh/S0HOh4nHfH1ReGEyikH
2j9RjvjE21kXK3c44I5hd65zxN5vvNZohTrQ/h3riDXNu/c0TXWA9TviuzWu
yMEZxqtzwOum+3r06cFx7ICn6X067SD5dz0O+PaknozaNns6fjsdcFRSUueP
F/a4YxjDKM6XWRBebI+x0L8OuGhLpdLU8/b41PD6XBxwxvynUxIT7el8kXfA
ggV2WWZR9vT6xB1wqMm29/oL7WE99jjotUvp0knU8eHTU+xx6Mq4SMkR1HFh
POzxQu8Npp0ce5w07M6p9pjjO9beQske/GmPHTa+V83ttaPjrWiPZ1TdC4r5
bIenUctte2aHF37veZNUZYdzh+OVY4d5idJTvhTb4QXDxw/Y4YG+ZblbL9rR
/oi1wyHyr6XmHrGj89XTDnvPeR62ersdnX/udti3bRr7QQSMZ22H226He8+Y
b0f7p80WS3dPXKg7yQ7bUuHp+WKLlxxue6w9EtZzwBZj2VESU0zt8KnhgIfY
4n3peoeva9iBXmxxZH6cvp8UtR4/6gMWtnhsf7GHYbctPZ6pLS55taFM75Mt
ZpgN/4cNLts2aan3c1s6Hk9sMJPX2HX2ri2OTR3+s8HVtyN9LPLg/HU2+NpE
E7+6U9RxYb7YYDur6IFbSbYYCfVrjU1GvBl/L/bv563xggfytl0RFA+v39ca
fxj94rFPsC1dD1ys8auVa60f+drS+SNvjX1n+65fMdaW9ifDGh/5lvDI2YE6
X1hvrHBU4KWZPB4137A5NVb48IYxU53YMF6hFR4aOtu5TPrv+Fa44Lzln03f
beh491viKxWKm0Kf29DxuG2Jrzrv/320wIbOxxxLnBx1jitD2S0cf54lHvNJ
8Wz+Jhs63r6W+Mejzy5pC6jjwF4vnC+VjLfB9UI9W2Lp74cecM1sYH5LvOZo
7pJiJer84frGssQ8dZnliT+sYT0WeM/MzTjljTWuF8bfAj+dw/Z/U2wN9lrg
bwcPCiadscaMiuEJLPBvzxEOPbutMRLq2wL/Or5+x7MV1rT/HSzwTsVcs/rp
wPnmWMnpq4vRSGuoL+Y45cKZyiQja7DXHAdcWaNkJ0OxsJ6a45cvevUZ36wg
f83x4p9x1n9eWkG8zfGLRsk1JsVWdP4ZmONNHud5m89a0fVYxRyPvVK+lZFg
Bfoywydrn1ZcXi3i5s+103YGWOF6oX1meMvoklm7xlpBPMzwkTMPHHLNRdx2
IH6kuLoVXjB8erQZ7o+uK9342xL0boZZS0456H22hHwzwy2sY40fn1jS9jqY
4RnbF4x5WmAJ+jLDIwodc+tPWtL50WaK0evGkxpxlhj70mwQeC0mYpUlXU/e
mOKHe53x1wBL0Bd1fq177b7xluBfU5wXc3vKNGtL0IspbqrMO+CoZYlPDctf
2xTPqZAVjBS3BP+YYuMFCYkL2i3wguF63WGCbbY9nHbhtQX0NxOs6fa7W+mu
BcTLBFssZkgnZ1nQ+kk2wSrGrmquRyyg3pjgkYYxGQOxFjhW2E9NcHGozOy6
MBhvrAlOlF1cVOsPxzsE2Etz0aL+MSLeekjiu4PV3/UI8NTskJ49WhagPwF+
dvY6a0DCgvbvQwFucLJv3/PdHMYX4GlbxPQd3lMsrGcCnLBghM+vB+bQ3wR4
lf9drddXzcEfAnz0foDN05PmdH2geHt2rPPHeBEHVSx+qxxpDvESYDnTZjwj
xBz0w8d7P8Wm5U+F+Uv42CFxnL6Fm4gv3HjUUWRqjo2GT8/k4031VuUL2TB+
Kh/bFjMCueLmoG8+1i4h5vd9MwN/8vFh+Uk7mt+bgd75OHBdw672MjOwl4+D
NJQNZa+bQb7x8eYmM5mRZ83o+Uz5OKWgsn9rkhldn40pnlt1/UMMjM/gYw2B
U59fmIg3xFpvfT/bjNZ3Pw8veqmmssHDDOLDw+tP+S6ycDQDPfLwf/fWj/vB
MYP+zsP5fdoRFSpm0F94uC6hNqf4jynUHx4esFhaSg7rXLheHg5mBES/fmcK
6+Vht+pphxllppghrE88HH/kbZ37dVPQKw8/vhBqlHjOlPaXFA97PVzK6zxo
Ste7J8Y49Anz+pKtptA/jPHvzITT38JNQS/G+FdceX7cfFOIjzGuYB0vcpwM
68k3xv0vU3b8GEXNL7THGFcV8Bvumot45qXwU2eoPBLqJ9UYz16x8FCyrCnU
K2N8MSgzIeWXCdhnjPdvOz83q8kE9GiM1+9b8/rpKxPQnzF2M6h7KllqAnrn
4m7xID2fayawv+XihBM6B9LPmtD1/hkXr59TIyF1yATHCjdYXJzmqT4xepsJ
+J+LG4sr3YdWmdD+S+biLexb+YeCTWA/yMUHdhvsHOEr4nEKr+NbEcy3hIsf
+fudzLY1gfrFxS++JqfGGJmA3rj46DirWYGqIrb87nR1IsME4sHFKzt9d3lR
eUv3Ew42VLx0ZXq9APTDwXvNWuVXVAkwAg56OXpdMhZA/eNgbdLvyaNcAdjP
wVUBk74pnhZA/nNw0qbHNwMPCMAfHOyk1qxUvFUA8eVgwQfzcpPVAqhXHJw+
83DlqYXU+MB6/x3+LZgugP7IwQc3ydoXjYPzHTiYM8tleoCjAPoJB9/lv0My
fAHokYPJOJlazBaAvRycle0hv1taAPnDwYErN2fN+cWH+mCE8/f0nXX5wgf7
jPCP5yFvjN+JeHp0mZluOR/XC/PJCEfPSdpicIsP/cYIn/KJvW2VzYfrCyNM
7LlR5pUmYlI3Z1d4Ih/iaYRdPRxqT2+B8cOM8Eup5Vc/RPBBf0Y4I/lZu+lC
PtQDI/ygx2ZNzHQ+2GOEV+05Z1k7ng/2GOHBzBMML+e/9hji5T4vX9824UP9
MsRBWTNSRmv/XY8hXiixxrxcHsbbaYiN3J9GLRjg/eN91/3CxL7xMEOoL0Nc
KmPTlv2BOi6sF9R4VTUNC5/xIH8MsV2CjqvxPR6dfwaGeOSytuqv10R8zvJI
XkkGD9ZriLO1zl04fZQaT9g/DfDoFx8uxMfzYL9igL3mzkiL2UTxz+H8N8Bh
gxPXRK/kQT4ZYN7MqeytC/6u1wDLj+eFH/DjQT8zwEi8YnnWeB7stwzwM97u
/kpnajzh+g1wc0655IDp3/UYYCzwjrLX5YF+9fH4K+1jVitR4wn7tz7WEryZ
cmvIGMbXx0YewXuVflAs7N/6eFKl9pdln40hH/Xxkez7UyteG4O/9LGBVUDe
yEfGUG/18WQr6d+5t4xhfn382s9E1zbHGOKnh097TGEUnqJ44/B69PDULrdU
r0MiTn3Y+LJhpzGsVw8rDYSe2R5FHT837CA9vKxGv9MqjJr/LM1zWJtz6wMp
FtZbPbxnyKXq+DTq80J/6uHeAVMUNM4Y9KKHo0pndJg7/7VXD88v/VY1aGoM
+3E9LNgw43m1rjH4Vw/zKpQa7yj/tUcPs2Kf9F0SE/GRuDCx9G4u1HtdHBDz
rf1YMxfm08UGjK2XT1ZzQZ+6eIrFesdLFVyIry52F/dacxtzYT26uO/Tkblv
80W8n2H2oT+DC/7VxS+qWr7zjnExQ9ivdPGOpJYt/vtE/LBo3tb9sdTnhfWC
Gi/ueNPTNVzYP+jiK2s4ZzSXciH/dXBvwd6MJQFc8L8OfvI8ral4Mhf8r4O3
6I2YqTOGC/rVwQtGz2vc7PjXXh3sXWYX32rCpfM7RwePLR5wDtTlgv91cL8+
98NrZS7oRweP2iFYP0v8rz062D778ve6Hg5GwvXr4GTlaGJFCwfs0cHb1i+f
I17LgfVpY6tj2+1OVnHAv9p4bMH7W+g+h66vDtq4h5fT3nLj7+e1cYGUb2Fq
Fgf8r4VjnzurT0sX8Vupb52Khzjgby1sX2zkXbWLA+vVwp2zkpWORXNgvVr4
u8DMMXQlB/JNCy+Tq85DC6njwnqghYN0ijfq+3PA39TxOYO7GD4c0IsWrpnZ
UtbizoF80MSz3tc5v7MTcVr6nAeVfA7ERxPf7WxfXq7NAf9r4qTQ8UZPlDhQ
PzSxz0nj1y/EKPYaXrAm3v108Y4Gqu7T/tfES87+MeppoVjoL0386HX3aeU6
I7BfEzd0h/2xem5E98toTYyVj5lNf2AE+z1NrLP2id7mIiPwB8UrllTk5BiB
fzWxR0+9XeMZavzh5fRo4JjIcsRJMYL1a+Cu+AcdCxNEPCJvn8ulLUZQHzXw
aPZX5V9rjEBPGjh44oNQ72VGsD/SwFOYKuNOz6POBx5kPUscnGYE9VID779s
NiF4wl97NHB3pnfgI1cjqF8a+IrCukpnqu/Q+a2B/d6IJ13kUizUiwZurpqX
ytE0gnqvga28hhpOKog450NUMIfqQ7FCezWwf9ZLA78WQ4i3Bk48rvgw7Lkh
9AMNrDGCm7X/liHEWwMv1L1bdPuciL3W3mjs2SfiY4d7dF0iRUwc2Td5xwJD
8Ccbp7ZfDa32NoR8ZONtikUhI6m+RNdDNj4grWV2Ts8Q9sNs/NZ0YZamtCHk
Ixt/OjX5ffJ3A8xYNewvNmYaXrmo+84A4s3GgRujZbKpPkTHm40Fc0saJ2Qb
gP/Y+NDbG04thw3geo6NP5hf+nJ4iwHURza2mybdMfE/A+gHbDy70N9dYboB
5AsbN3SMLXnhZgD+ZuP5fvsjzgsoFuYHG2fn6I2MVTUAfbDwCsYX1UX9+jA/
C2fpyjdP+yzi0KAbOR6V+rAeFo5aRgRMKBSxVqlizaQz+pgB3HTxnCBwrz7E
j4VPXciwXL9eH+LFwl+Cn9SnLNCH/RULm3q2OJX46EP+svB471aDHkd9iA8L
z0t5lWhrqA/5qo5nzy6PWisn4tNLGFW4Sw/sUccRimW72XV6oHd17H13z6HV
ZXpQz9SxwZfSpjdX9SCe6nh3ImvdhDQRp1jy7W/t1oP8UMc5i++oua7Wg/qn
jjnlt2XIeXqgf3WcnKopO9lTD/qLOrbd9Vr6k50exFsd50bp9sbq6UG9U8fq
M/WrBDIitsem21926oIe1PHvxnSp+Bpd8L863oj6J3o+1AV/q+PUoPs+ild1
QQ/qeHte+s+3J6jzhfVCHb+eOHb85d26UN/V8baC9aZ7VuuC/9Xx+Dzdo8sD
dcFfTPxalhc3y0sX7Gfi2tlHvno7UGw4/AEm9qvde3ucATW+UN9MfGu009fx
crrgDyZuC6paNblbB+xh4uWWV1HgBx1YPxNvXzpm6tpyHegXTPxg46+DBwt0
IL5MvHDiArHCUzqQT2q4lqGT9DlBxCvqXzpqReqAf9WwjM70Rr+FIi4+viwl
efLf+dXwx8/9qNaFGl/oTzV84h3jrSXv73rUsFzKNr/tKjqgVzXc6JmaUd+v
DfVVDd/oW1k+vkkb/KWGE1aPvnblmTboTRXrykwP4NzWBj2p4p2rZPNTM7Vh
vao4JrP8mlayNvQPVfz9Otv/5BZt0JMqdkxet888TBv8qYrPDOz0ve2vDf1D
FZ/3+XHUf6w29A9VPH7auoCfVtpgryo2t3u394S2NuhLFQ+4/RJ4S2mD/ap4
YvkNw4EOLYyE9qviN2rMlQU1WqAfajx5Rbl1ZVpgvyr2GF/UPPKaFtQPVcx7
SIjJnNKCeqyK879WTHqXoAX5qYpzx527mxepBfFTxdtDVGclhYh40csVkuum
akG/VMG1X/h3g0ZpgV5UcFHalR3TTLTAHhXss2G/h6e6FvhbBSuHzRocN6QJ
86ng/KyMsx5UX6b9rYy3pJlZT30j4sHs1MOB9zTB38rYwP72s1VXKBbmpzI+
6ru0OuG4JvhLGV+ri7yQtVsT8k0ZB7u/t322hjpfmE/K+NT4+JUDQZqw31DG
Uzjxs60maUK+KGFz1/amEBeKjw3bo4SRcqXaKZ4m5J8SPs+d86xBVROud5Rw
SE2JvtkfDajHSrjtv0nf17VogL1K+FjG2NFlrzRAX4o4c+iPuBHVd2n7FPHy
OR+dYnJEXNo9/+mHYxpgryLunfHtoeduEWfzNbQK1mjA/lyRWv/SQpMF1HHh
9Ycizvu16XT6JA3o54q40XHwsZ6rBvRrRbzA9IRtOl8D6rMiXvWEWSZgakB9
UMAtl00T8gfZEF8FPPgiZ/WENjbshxRwXGZsZA3VF2n/KODw+u0Ho+6LeMqi
zGLtPDboTwEvd/3yjUxjg78UcHWoJzcsng3+oub78WKqbiQb/KWAC8+dj6gK
ETFPoy4mfhob/CePa/ZkRnhTfTDWlObT71zHKpmzwX/yuHNBVdsrDTb4Sx5n
NecvOSshYr19TtnrOliY8YRm4/wrBZNqWaAX6vyWnZtMy1mgD3nsUM3rl73B
gvohjzMcxE2/nWWB/+Txf0dODL1JYkF+yOO42I3RD2JYoCc5bDbS5uDNUBb4
Uw7zS6ahvFkUtw/nhxyuLtq6+fJ4FuS3HLaYtdwjx44FepPDOZ73DuRTfZWu
r3JYOXNMwG0FFtgjS+1nLqU+7lX/x5JV5d51jeqgB1nsNWbdop7n6qAHWfzI
d9cnVUwdvzecP7I4xfgjtr2sDvkki2vfrP0545g62C+Ld8fYb47ZrQ72y+Kh
IQ2/S2vVwX5ZbKkhWP4+WB3sl8V77MIeqE5Vh/ong8NX9AX4uKlDPZDBcZvb
jOPMRBx8JkS3XIP6/Mdhe2Ww4/6EUaqS6pCv0rgsJHlzQCfzH+9LuV6XWceE
+aXxo1Y7/9+PRdzlP/mD700mrEcaew75r83OEPFszjkVhWQmxEcKd0gdyFqx
VcRdnbFjX66kWLh+KRyrWVc5mupzdH2Twia7tSde9mZCvKSwOycrz3AEdT5w
6G61P4d5Ih6j/NxElcmE/iSFJa5EWSYOqf3juL4UKdWvamC/FPaQfnT5cLUa
6F0Sr1+WZWhYpgb6lsTTjRpnZheoQf5L4uR93InuZ9Wgn0vi5mCN/mdJIt5/
aENg6GY1uD8hid2nKURILxdx8/cky4w5Ii5tfrXP21MN9reSeMftrMQORxGH
9reYHeeqgZ4k8UODlQHeqiKee1hX9/cfVajHkrgn4/2S3DZVzFg6nF+SWGdl
mst/71Qh3yTxm/KZCfyHqqAvSZzhPzSn8ZoqxEsSL599LD3zjIjTCi1nhSep
Qj2SwKt77m503awK+SSBbTXDZGWWq4K+JPCFc6N738yhjgOfT5ntke2pCv6X
wGd8q79ud1KFeiSBw5NaW+Ybq0J/ksBKIQVO7moitnZ/e9R9UOUfr8yI95Op
VoF4ieNT2/oS3xSIeFJaxvicAyL2+6UfmrBCBeIpjs/k9fSs9FaB/BXH9r0V
dbP5KpCf4ljwdZqut5gK+FMcfzlkf4aoVcYM4Opi21C3m8qQH+L4XgczlDgs
4lvzLh31WqUM1xPiWPLOs/ZZk5Uhv8XxxCkrAleYKcN+Xhy/uhLaECelDP4W
x+LVOPxSg9I/bpKKGHp2WwnyRQxLHt+6e4jqk/R+XAz768kO2a9Xgn4ihp3Y
hoHL/UT8ULrtaJa1iMfOTL3YIa8E9VEMr3JasGtUsyLklxjecmyzYO89Rcgn
MXzR2G3rx3RFiJ8YniXfsm/0JkWol2JYW7Vu3KnZitBvxLDiik3HZJwUIb5i
2PyO1Z61aorQX8Tw464QmeavChBPMRyBUhWDykW8VmZaUk2GiBWfMOODtitA
PBk4xGhtZ3OQAsSTgXOTle+sc1OAfGLggowdzbLaCpAfDKyWF7v4NNW36HrL
wF3V12yI5/IQXwYulnnv/jFHHvo1A397cG13fII8xIuBFcYrSLksE/E15yuX
W8dTHDjsEAZufR614QxHHuLFwJ43PRcEDcqBv4fIxGbxAM57OcifIVL/4tH5
X27IQf4MkVd3Dy6+lkyx47C/qONudst2rqLYnuaR6Y6Bc6dQ/HbYH0Pkj2Pq
7s4WIiZ064fYsnLgryHy6NDVtP7PspixadjAQVJNMVv5811ZqE+DZF91p8/z
kyKeXpnnU7pRFvQ/SK4VM5K+PZviZcP1YpCsHxm57qaTLNSTQVK6rjepiCkL
1wOD5Kza9mn4uwz4Z5B0yD59ufyJDPSHQdLWbnn6u4sinlp4weDrLhFPaiww
llokA/uZP6RJxmAGZ4yIU/gdp8YaUDx6eII/5KPbg3LLfkuDPv+QA63nqg+8
lYZ6/odcMTpEARdIg97+kCN8cfKPg9KgnwHS84ZXuFkExUJ9DJCJPxIPLZos
YuYSi/6z5tKQzwOkj3fx8WYZaYj3ABlyvDHCplEK6ucAiTV8V28skYJ4/yY3
8XKOPk4XcefTvBrDGBHvLdIYERUgBXr4Tf6nknbq5Qgp2L/9JidHyjOd2FKw
//hNRiqa70j9IQnx/U3envLku1iVJOi/n0zSfDh55WUR6yf2HKmLl4T49pNn
dF3u+y2ThHj2k5lBayvLJ0hCPPvJlbzDOR7GkhDPfnLJ9PjAB1TdZygMT9hP
Zrd4vfSuk4D49pNX2ssVnt0S8cv5Kn/mpkpAfeojvR11Treul4D49ZF5nt0d
m2ZQnEqzzdSsRqa9BMSrjxz/zDcqW0UC6nEvWaE9dNr7qzjEo5d0tHk6t7Vc
xDEPP55MzBTxQfegRc67RLxu18rzDSHiEL9eskBAzE0aI+KHJpJbxhqKQ772
kmuVeuR6B8QgHr/ImMeTe3KrxSA/f5EGt6aMXFEoBv3sF3k/ye255REx8PdP
8prvguvf14iBP36STd4y9QW+YqDvn2SF2HavLTZiUG97SBdHs5aJSmKg5x5y
zv3pt3TbGFA/e8jM/AWF38oYoNdukql19d39DIpNaR5Qy9E6uYMB9naTu0vu
rIxeyID+1E0WjfF7NQcxwN5usiy5eoKbAQP02k1+8Dq+ZlzvEEnb00VmLfGZ
ybpGcSvNXZm3jdvCKRbqrYv0vffr2UMLEZt9Fp9+qXmQpO3/QT4+3ZF68CzF
Qv38IFOa36XGBlEstLeTTP9UN2GtLsVCPXSSb7sEB1a8+UPSeugkPx+qX7n8
kIh3+4x5HjGVYmF+d5KJKTtzohUoFsbnO5na0PFzz8MBkrF3OF++k90hFSdP
bqdYWA+/kw/1lqcWEhS/pplxi1f95vdvkt6ffyPz9s6cMXCDYuEDW99I7xUh
v/lrKc6h+VX+zZIZthR3D6//K5nHKU+La+8nGW7D6/lKPq1SjL2bSbHwAc+v
ZCKXETi0iOIdNI/OMTUdyxGxgq3aqz21fSRDa3iCdvJZpM+s11Qe0PWgjeyY
FXbGxJ9iYb1uJbcnq16KYYp49POa4LeVvSQjmua3O6Nuj0gQseSnA7nHPSkW
9rdWkvGkxlpSkmLhAzkt5BvMtFyFf5G0fr6QLyp/HP+4ScS82DGrZ7tSLNTT
F3Li47Izz3t+koyiYYd9IYfEZ3N8r1Is/PtCXim91/BipYhjvza+CbD4CfFp
JjVj0341Nvf8480nKx3XnaNY+MBeM+m5buF22eAeiFczGW7p+SZdn2LhF8ZN
ZO6bcN6o6m6IRxO5Y8nL+dVHukFPjWRc8qromOkUC/OnkSx95xXGU+0GfzeS
XQEL+E+fdJEM4QOAn0md6pITMXsoFubHZ/JVxpZSGw8Ra+y/dKhRXMSJT+f+
Pkn+IOl8+UxuksztmLtJxDN1ypbquYp49ehHM+p7OiGen0hmVU3WhasiHpxm
G7w6nGJhf/9EXvXvWYYsRay1MfiGWkvHPy6dnIOazndA/D+S38Zr991eKOJN
OZ9eHjWk+P5wvD+SxWPPJ30tpHQufKCwgdSqDdx/xZ7io8P51ECK8+MTI7O/
gR4ayIxJ5esnCEQccabUVvvUV9BDPXltjfn5H9pfIV4fyNnfLxc/O9T+jz3k
FBdcV2qHeNWRdfNkok7tboN8qiOPqv73db+YiAcKGRd3bKR0mU3z/VHnDm3u
aYF8qiWP5NsciQkXsfL0nalbW76Q9P2CGvKE175d8SFfwN81JD7t5HG0tvkf
D1ivvntpFsXCBy7fk6uXujXcfdZEMhSHC1Y1GT3pUGLtRIqFD4y8Iz9P3nj1
T2kj+Ocdudlq0ImLGsH+t+SyT+biE4s+k3T9fEtWbmUzohw/g57fkJO032hd
zPn0jyXT9jnVmX4C/b0iLz2YS2ie/UgyhA9kvyRNfy8znKFPsctwfF+QydYN
d5JTGiDeL8j+sm7pd2oiDo1/W2+0t55krB3OxyrybXip03Lpesi3KlLMprN2
ndiHf5zvs6RN+2ctxKOSJKatXXK/tYZkCG9AVpAjfmdz1n14TzKEG95yMiX8
4neLl9UkI4rmBHH5s1/K3lHxGra3jHwmuV456/ZbyM+HpOve45Jrrr75x/ru
NrPRhddUftGsyG5/zzzxilrPcMMqJX87HFrYmvSSioepkA0vtN15sPMFyRA+
MH2P9LQvuXch+jno9S6JdVrG7Qt/9o8DO0cwIxdV/eOXhRoS5VcroT5hsrB0
z6PLJ56AvXfI52GH9VN3lf/jol7l8wkRZdTnh/VRTJa7vJTaGfCA0vvwem+Q
uUqPG3eMv0+dPxyfa6RAoqE13roE4nWNrPkkf+uIFqbsGR4vh9xxKq53qlQx
yRDeQL5Iep03uLjp3Q3Q00XyUnvzi6uX8yn/0pwcPrTnk8QVGP8caTtG88Cq
7AxqPJqnqbVd0rt0AngHyVhjcqfh5+5/HHEoZMzeJ6uJv9zORD9OBx8m4PqC
UW18w0dG9ixBr+8kITl68menoCwC1kPsDTqmYfM+j4D1Eosmz3uApa8TDOED
P3nEhiHlgmn2Rf/Yud/vyIfAOxQL/UV0lXxSvjH+LsEQXhBiohDv3LI54B4B
8SD2a39Y7xFR+o83quIpKrseEhBfoqujb8G744/+8ebIIJnzeY8Juv/dJz67
lx5f/bAC1vuIWG0sHjW29ikBeiSev/8VHd9XRYBeCWffghHrJJ/D+p4QHnFm
6cEqLwjQO2GZ6FE3VeclQeujiph4nMFF/FcEXd+eEau9p6TY274mGDOEDzwR
c8tMw0xGvaH8M1w/nxOmzL3lBh5v//E1TuRHLd93BOQj0Sto/8CeV/2P04s7
vrOXvicYvcP6fkVs1ksktFfX/GNZ/2e/DWNqCTo/3hAa2x/7msfVEYyXNJ8b
OLDS5dAHgjFeWD+IO17pBH9qPQH1hIiojZyd+5Jiuh4R6L9FR90DGv7xKeM+
dsUHESu3Pmmev/gjwZAV1jvibMAGXleriLO/Hfu4J+ITQfePasJS45mL8U+K
6XpJRPndcSc3fgb/1hALfWVl54s1EnT9qCVqZGbnDO2imK7nRHbFHM9zik0E
Q09Y/wm3qNstEw82QTzqiPXrnLN/ajYT0C+IpOaN58+lNUN86olW0qt9pvEX
gq5v9URc9dwU+YtfIF4NhLx21O0S6xaC3s98JM5tXrRu87UW8P8nwmNi+yv3
ka0E9GvigcaHHuoqnKD7xWeC9VW1/eGENoJRSfO8/wKeHnws4vZnR68H+7YT
sF8gohxyCh3fUCzc7zUSiTFb2xUCvxKw3yDETw4ua/4o4iMnNCY8XPYN7G0i
tt0gU7K+UUzvZwjlLT2RyWu/QzybibrOwoGt/d8hf78Q/pPiDEaiDoJhKdx/
Eft9JTOdtneA/S1E9dY5GQ4PKBb2pxaio1Sd7yjXSdDXVy3ELskSmxGTRDzT
9uczt/2doO8WYrP/BM0JzykW9r9WIivbU2Ea+wf4s5W4ln70ZuBsiu/T/KXh
tdXK4yL22HBuzda6H6CXViKgMuNICqeLoK+H2ohtRbvO5C4S8bEjHWeeXBDx
Yu/ks22tFNP7W2K7Pz9XybqbYGgI97/EQHvAS/tV3eD/r8SLnu+6c69RLNzP
fSWMjM8e3PWrG/z9lbg26Dy+YGTPP1bsW+XWHNMD+faV0I4y2K13l2J6/05E
N8nbzpT8CfH5RoSUyI074Cni+OzOx1XxIj4SmfZavfIn6PU7oTmifWWA2i+I
33fi05S7p87NoFi43+ggONsko36kUCzcH3QQ/eJnGOPfi/jF1niPVIPef3zE
LX/mj2CKb9K8V1lj5NTzvaDfDiJvS97QlS+9kB8dRMzLuKssyz6Cvj7uJKbq
n5sfE94H9ncSuzxUVVuv9kH8Owm+6YfnAT/7wP4fROJhk/ynrv0Q7x/EjRVS
t71iKBam1w9CLCt1oBRTLLy/0EXMWSO/2VPy9z+2NN0+ucLzN/iji6he7xg5
K4Fi+vqQaFw2Q6apkmJhOesilNcayG9gDkC8uwjFhBcJqv4DYH838c6q6Gh2
6gDkZzcxKdrAfXKtiBPc/Hb+MPoDeugheoeyY04s+gP29RAfDPfaT8z8A/b8
JLTf+uUOtv0Bvf4kPPxDJW7YDEL+/SKSyse4rF0zCOv9RdRGTZnrfGMQ9PmL
uPlIYcOffhHXzv2d9mj0EKz/FzGLff71sW0iJh1TbFY9GAJ7eokddvkBAikG
+suLPvoXaZhQfJNmsV0yt+W8KRbGt5d4Nl77v6FQiun7G8Tj9E/3f+2lWHh9
30tM3HD39Y8cioXx7SN+6qud76iimL6fQnRMdnTu/EGxML79xJsJSUndLDEE
91+IFw/3FfU7Uyy8vu0nvvBSiyTmUCyMdz+h7cFNUdlIsfB6+DeRW3DC3yCN
Yvp+ErE5c8uQDUkxff+JCJDxODq+gWL6/hQRGbXSZJ6E+D+uWrYxfz2fYvp+
FkGyu8Yme4qD/QNEwpGgmmv/UcweXvAAIdk0ZdfbBIrp+2uEZruf59BlilfR
nL1bTGBWRbFQDwNE8NFuU/8f4uCvAQLJlvvvYkkg+vrgD/H8lfH1m84U0/f/
iDb9zMkdsymm7w8SxXwxnvlGioX3E/4QZYtqiaVpEuDPP4Tx/u8XLpAS4L9B
Ymf6t4VtDRTT9zOJTQ2HI+0lJRGtt0Hi8e9z7ZsEFNP3S4mi/g9l5V4ijglQ
UdcLo5i+X0scVmM8j9hHsQPN245vV3x0RRL8O0S4SUQ84j2nmL7/S7z6mq6y
o1sS4stAXud/NDZpSCG4v4wcjSdNn+wqBXpjoJu6h+ffmCuF4H41mix7S5m/
WcTV9rmhR05RLLSHgW7gsA0K9yim73eja7dbxuxopJi+H47CTCweM2SlEX3/
l4FW9zrpbTUXca4D201qsjTEi4Eyv7+12xcuDfFhIO7CI5LaBymm78ejo21L
b2VekwZ9iaFS7opAtzcU0/f/UUx9eeeLPmnwjxiaMjFrS7ieDILvE9CqT+7K
KgTF9PcNKCnxxrmrwRTT30egn2f9fAJ2yEC8xdCO3inS0hdkQJ9iqKy180PB
IxnQpxhaGr6r7r92EU/SD5TjqsiCHsSQzsgnS+vsZMH/4ij5gY1Y+gyK6e9n
0OSElpqQSFnwrzgi+MHiVsdkwT4JtI4puaG/WBbsk0Di5ASvJx+o84HLD6RH
nhGXQ/T9PQmU3pekHMOXA3slkGV0OmuelxzoQwJNu+l/gAgT8ay9XntNEkXs
IqWkxMqTA/9QHDtWV+qlHPhHAs3O23en/yd1Pv39G1K+mjrYrS2P4Ps59FlZ
61OXmzzoTwJFv8JrfgVRLLw/J4HmnvErHNpGsfD7WAkkduVgoWIGxcJ6L4HY
9ZM2GTySB39KoGMvpis4tVPjC9u/BPL8HrtimooC+FcC/Vx57VKEPcX094mI
WPOq/PBMBcg/ScRXff6KjFIAfUuiornpL74dV4B8lETcGNcnXFIB9CyJEm+d
fTj3I3Wc/n4TTd33pSJVShH0Kom+ZWg315gqgj4lUaH8NF3+JEWot5JIXSt7
9epwRYifFPp5bGbP/YMiLnm/MUvvuiLEUwr15MxM2/BOEfQqhbR3cl68HxBx
UTR/5jgjJfC/FLq27IpF7jglqD9SKKybFcRdqgT6kkasU/m/UuOVQF/SKOp9
xx+NHCWwVxqtYo2MTn2mBPZKoxcPJddxepSgn0gjm4OVP3O0lP8xc4y+7Fg3
ZbBfGnE+b86rDlJG9Pdf0iigbs/vqO3KUK+kUc6vmm96F6jjwnorjXavNEx+
UK4M/pJGG+TEutd9U4Z8lkYeZiM1LZgq/7iiOkG6yUkF/CmN3FvI8ow5Ig7o
yFy+IkYF/CeD5MO5Pa6nVSAfZNC3d6orFEtVQM/U8Zzg2s9fVMB/Mujr3Z0X
gqVVQZ8yyFRtd+N0LRFLe7taeZtTLHyeVgYFHeVvH+OmCv1TBoV8fNfmNkUV
9CmDVpV9CRu1QBX0KIN681tk3FeL+HB91P0xO1QhHrJId8mIDO8jqtDPZNGr
sY/zZmSqQjxkUdbiD20Li0ScWWg8Z+0TVehvsmiGxeTBuDoRj7rNrj/VoQr1
UxalxrlJFIurgf9lkWrFzuXVLDXwnyxa019kNCBQAz3KoXO3LvE4rmqgNzmU
IWYW4z1RDeqJHMpSVrFZF6gG9UAOOW4dRZwLVwN/yqF1QQevvt6qBvkvh9K5
f/YpJos4oiT09YQMioV6lUOZ+GnStkKKhfkvh945CkpKytXAn3LI4O2KcOla
NfCfHOpTzU6b/F3E84fafI+KMSHf5dGjuNEHmtSZkO/yaOWiogUuAiboXR7t
NtlUus+FCXqWRw99M+43+TDBX/KobU5wyLhAJuhTHo0pep9xNpwJepRHB/54
J8tsY4LeFNCXx0224clM8JcCOvrrx9bqDBH7xxfs9b7JBH8poPXPN/oXP2aC
vxSQT0TqZ/s6JtRPBZQQssztcgcT7FNAktreIRYS6mCfIkJRZ+ZfZot4eWeD
g4OpOtQzRUQkbPxSPFId7FVEpp0tW30mq4N+FNGOrTlSNUHqYL8i6pnru2HV
anXIV0XUER78UX6niGcnrPXITFEH+xWRz38mWd6X1MF+JdSD9TW+F6uDvUro
4QzxfUefUvMBHxDbzfb4qA76UUKPKxYV/OpWh/2UEnLqm7v6sgwL9KCEghUd
/ZbqsCC/lFDCl1sBfCsW1DNltOrNowPNBHU+/Xwfij8+6s9lPxbYr4xsYn+e
iVrMgv6pjMRCm+M8o1jgD2UU1yxeoJPAgv2JMqobM8HqRxoL7FVGqfuu/qrI
ZUH8lVH5LX+dnHsssF8ZeWVNOH7wNQvyRxnJjDweu7GFBfmjgk74b6xaNsAC
/6ggFSbzQIAK+x/n5B0qm8Zlgz9UkNVdt5iJTmzozyroPc+vwMeLDXpRQQJL
TuSUuWzQiwqyPDdU5r+SDfmkguJbJ+aFbGVDP1VBoYwVzuuS2ZBPKuh82vP5
CRfYsF9RQY7je2wziqjjwnqmgi5P988vrWCDv1UQXz+2vaVexPq/pD4xu9mQ
j9T5vjvSkIwG2KuKOstPcdfoiPjMOPkNl6xEXNsVdaEJidgkNueayQwNiKcq
KlRef2HFUg2oh6qofd65XYXRGggB177UnCObSDH9PCtaebaQH3iaYvp5V+RX
GdV1/ZoG+EsVrfaZ8YhdJuIEpm/OhvfU+fTztOiP+5aLH79pQPyp+TT77k4T
1/zHa50/Dd5ja8J+VRUFH1y+1M1ME/SpilpOVooXuWlCPVVF14Inv3Wbpgl6
UUVTE0Z8vx+iCXpRRRf3N03xi9SEfFZFfXfuDH6O14T8VUNl822kY06KePm9
q8t1rmqCv9RQ9n+VrrdLRXxCVX3d4nci/vpCT6D+lVoPcIjHoRkPGFqgNzV0
Ya+Z7BaWFqJ/j6KGxkWd9HI3FbH52WJ9MTctyB815JcQsL98qhbYr4bO5gSc
Tw0R8cILWUtXRlIsvP5TQwVeXnVeCVoIAx+7NULNLJ06LrweVEOGJ/bJquSL
mKEZ+qT/gRbkjxraLtO/qL1aC+xnogJ2ZPWnbyJWfmXi1CCuDfYykc+noJjP
GiK+JRN766u5NuiHiT74/fw1MFob7GGixaNHj2JO14b4MtHuivp9Vku1IX+Y
KPfy2t4pG0V8ddbJ7ev3a4O9TGRsp+py7qw2xJ+JvHPiDd7e0Ib9DhNNWFtD
MJ+I+O3Gj+f86rUhv5hoqmOcf2q3NuiDiQYzHgY2yeqAHpjI/PjFe676OuAP
aryiCQcO2emA/eoo81rJ064JOqB/dXR2iX9cQIAO6F8dOQ5OuP9wpQ7UD3XU
ZdS0d9R26jj9+wK0mXm8rSBFB/Y/6mj3+7ctztnUcWDdVcYH7mAd6A/qKLFG
uW3SKx2wXx0VhhBiH1t0wH511Jj3X23MoIiVxKbvMVLXRfTz7+oobdwz5XIT
Xag/6ujjlMeR0W66UH/UUbGUa6Wdry7oRR3J7TDW61gs4gif82EF0brgP3VU
E9r6YOt+ES8psHWZeY46H/hR48NHNjd1Id/U0fZnarvUKqnj9O9H0Ioj2yL7
P+qCv9XR10enMlt/6YJ+WKg4U4r3UVHvH/t5BnbXc/RATyzUULKE1+ysB/5j
oXeru+90T9SD+sJC43TbK+WC9aA+s9BWQ88gwXo90BMLvS1gbvRJ0AN/stA2
3Qir9af0wH8slPooeevFAj3oPyy05VL5ts/leoj+vQELDU6NcDOp1wP7WMjB
vO/mqh490AcbMcmv0vfl9WH9bJT3sc3awEgf6isb2XVkuMc6ifiQxJfRrT76
UB/YiO+YOHreAn2wl41ynyZ6vV6nD3pio8NHepbNTtAHfbDRrt7PWR9P6YO9
bMTxO6K/7ro+5BcbeVoElKs80Yd+wUYR64/eudqgD/pmo/NVVdLzf4l4bsmx
K2pKBlDvNdA8sYzSCq4B7Cc0kEd+0cyDLgawn9NAFnk3lwdNMQD9a1D7rxOa
TosMYH0aKF0tMkQ92gDWp4Fa1dcF9u+nzheuTwPp2tQyW88bgD41UNRzlQMf
bxkgDLzy0e7GT88MQF8a6OLOav1vzQbgfw20IrTQU2zQAPSkgbK0vkboswzB
/5poYXHQhbHmhuA/TfQpQL0vAhlCPmqiWVyTtZn+InYqei1oWW4IetJEH5Oj
DR22i/jQ2Ljlu1INwR5NZFJ6UO/TFUO4/tJEwY0+o70fGIKeNBF7z5b6whpD
qM/U/PIGTPsuQ1ivJlrprb2qWtII/K+JvF26rxipGoGetNCYURMqwnSNwB4t
NCnrbtUtgYg5DJsSVXsj0JMWqhxaeDHU3Qj0pIWMv49LfOQl4vySsiirGUag
Ly20d1pfxJEgI4ivFnq47dtmyTAjsFcLZcU/vxS53gjyRwvlshoGvm8VsVXM
0pgV+4wgn7RQk1SpY8dREc9QDLOIOmcE9Yb6PKr9TyrXCOqLFuqqzetNuUWx
8PssLZT48UC9zcO/9lF12sfVvOI5NR79e1g0xTOyLrzu73q1UXCstbRW69/1
aiPkM/NSaY8R6E8buTb1vIgS40C8tFEXab3XTknEMdn2Nd+1OJAv2sjL3Lsi
n8cB+7SRzpnKZTG2/8cXHQsnuYm4ZJx4KceLA/Zpo49mL48OTOdAvdNG5QqB
7rVBHIi3NlrydnHxvTAO2KuN9khWGuZGcsBeHeTzImHVme0c2A/ooKT07FvH
9nPAPh10TzBTNvX43/XroJMv7wanXeDA9ZIOmqXq+fxCPgfyRwe9j/ddVEj+
nV8HhSYu4T59LOL5U3ma7W84oD8dtHT02MkqnzmgP13UOffAU5eO/+O9A5nL
BjigN11k3xn3+aQsF/Sli96O9N/3nsWF+qGLtsmk5xhwuHD9oYuujbw5fZkV
F/JRF/XM0YgrdBXx+NZxs1Q8uLBf0EXWT9ueLPfjQn7qoq1ZL7ur5nPhekIX
JY/7WD0qjAv9k1pPAzvhciQX4q+LRt5MVBPs4EJ8dVGfX3z0+SQu7A+o+ToX
PbdI48J+QBf5/Enl37zIRfTvVXXRgjX3Yydf54L9emiLb3rHlxIRV8hIb0t4
Ss1P/x4f9bZ2j3Gq4UJ89FBO5h73pi9/59dDv29LbDvZwwX966FH3+/rzRc3
hvH00Y5SX12+ijH4Vx89l/JL6NI1Bv/qoySnA9GPTI0hf/VRn9bQzwwnY6i/
+sh9RK7y3rHGoBd9NG1B3dOoqcawH9BHhk4tXivmGYO9+mjuVf+4//4T8eHb
L06sWG8M9VUfsQscD2/Ybgx61kc88fWx+5Ko8YX61UeCnOIVF9OMQT/6aEG/
//KKS8agZwO0ob84oe+GMcTXAP2yO/DeqtQYrjcNUJzj6bDQ58bgLwM0x7tp
4pUPxuAvA7RUbdfegXZjqJ8GSMHuhbtfvzH0AwN0fGByRK4MD/xniHxNzztq
skV8auP147u4PCR8v5a8IXq7e//1QRseot8vYIgmL1x5ZIs7D/xpiAwWlkyS
m8gDfxqiww2Wbcdn8+B6xRBNkdi2fcQSHtR3Q8TZ+MikZg0P+pch0ppLtO7Z
KmKPzzNq0X4e5KMhujs3T10sjQf+NERNn+xPlV+imH5/CKqa8/1wWiEP4m+E
xo5wko1+wIP4GyH5DXvlF7yk1gNsHH8jd+pHHuxHjdAKh2vK3h1/12+EPJOK
XSYN8iB/jNBoWa9xcxT5kC9GKGuy4rgIHT4Sfv0cbIQyggcnHTDlI/p9e0bI
LW36+mJniofXk2yE7PG2l53jKRY+fmKEgqUmxNhN59ProfiBW8qujcF8yC8j
tK+tSLoqnE/Xg0wjpL96BMtmMx/R7yszQotc3pce3cun9xO3jdCC+mJ7peN8
2G8ZobAtbqv3XuQj+n01VN2vkzyhUUitl37fC1p1R7Es6wF1XPj1KTW/+VHl
Sa/4EH8OOvfINe7XJ7BHnoNej3w5OecHH/zLQSM3Ho+KEBPQehrLQXemaXBH
qwqg/nLQmDuGizQNBfR8szjo9JYvswesBOAvDopK7NX56ibi6VdsS1smCqD+
cFC3zJPVPwIEdD7Ec9DVO8GETKiI551t8jDdIIB+yUGXG3LOz4wTgH+p9dwO
j9qfIqD1mclBZMCYmlcZAshPDuLuPfXN9LoA0e+j4aLkvIiKuFIB1F8u0j35
50jPSwHtb2suSov/81/4ZwHog4tMWYcW/+wSgD64yMlj6sV4CROwh4uS8hxm
Wqqb0P2CqrNP91/b855rAvlKjd9dtPSovQnkKxfNl7ugGjLWBOzjooT5fhmj
/ExAH1zEGcOcyF1oguj3eXFRuKCIo7naBOohF5nzTk7W2UbNL8xvLjoSdfiH
xUET0AMXveD+cZx0xgTB+5/Qo4Qi141XTcAeYzQGjRbcLIHzJxmjQ8W7jKRf
UOMBx/oYT134yQTiY4w+dTq/q+j6u35jdGLTxiYvSVPo78YoMnF8+guWKYL3
W6G9z7ZZruSbwnqM0Y8RD29oOZsieH8WGj3dI+yFhyn0V2O0vuT9qpOzTGl/
dRij/TeUfm1YBuNL8dDFZFWTJRtM0Sng2WfKrUPiTUGfPDT9w5tRq46bQnx5
qKp136akbFME7wNDA3IMo7u3Yb4wHnrsLeEv8dSUzocIHuq5bT91Vj3MT3Ff
bZfb7U6YbycPhYpt9HWSMAO98dCEgackyTKD+spDZTXPb80TmCH6fVI8tPcx
ilZ0MaP37/085KZy0/aptxntP4qDnErY5+eaQf7xUf+CpwsSV4i4Hk/wSdhi
BvWMj3KttymcOGAG+uSjZb11dfisGcSTj6Je3RzqKzCDesVHi+WiL3mWmYF9
fBRZcETvUrUZ2MdHrLlpyZyvMF8sH6UkufjlDP0ftzofmcY0p/WTykebdA+e
keWbQ33io+CJ64tejzBH9Puv+Cjokjf3lo856JOPkolrhtcDzen13eYjzV8X
+h5GmCP68Sk+supc1tux3RzsFaBN7COL7VLMQW8CdL7dbu+eS+awXgFyupdV
2HfbHPQnQPu0Wly2PROxbODUecaN5lCPBShYvHJNbe/f+QVoR8OXZ7mKFv84
pa+kPM3Igs7nZwIUnmB27ZyjBb1fonjf4fTGUi8LiJcA+V77r1As0IKu7ywT
9CH02O7ZqyygfpigF28Ncst3WkA9NEFTGx4nzT5mAfllgraUhcWLX4H5fE3Q
hElPhsruWdB6WWKCEt0rZma/hfmiTdCt9PCu7K8W6BSwy4zGMY/FLcE+E6Q2
+3S2jJYl5JsJsjy27PRCK0vQowlirwpJqhlrCflFHb9h075utiXsP0wQ73CX
mc1K6vNCe0xRgPiqu7I7LCFfTNFnCR0riWOWdP0MNkX5V/mtBrmWEA9TNIaZ
ETXvAYy3zhSV3T05t7hGxLoH9bSJLkvYT5misQpTRjbKWYE+TJHL1xMTrxhZ
0f56aIp8C8tq0kZY0fXO1Ay1eYtvzZtiBf3GDLGOyz5tXWwF+jZDvVc8gn1i
rKD+mKHmBz9eVSVbgX1m6Ogb66ebs60gfmZo8xrzrhn34Xwpc9Sg7dE+vcYK
8ofSOdPlv03dVlCPKd18ttd/qmgN/dwcRW5UwpP41qAfc1Sls0L5p7s1zGeO
llp0Pnrsbw3+s0AvZYNvVoZbQz+0QDM/v88cirOm8/mkBUqtkQ8NOmMN+WOB
lEJnvvx2yxr6ryXaMUarNOeVNdQ3S/Szqs7w1Hdr2p/GlujPpvTKe3I2sB+z
RB0P++/q8Gxgf2OJniTGdJ4fbQP+s0QJ8U1zl8yB4/mWSOAVLhO4Fo6XWKKV
FVriCfttoF5bIjHeQHDnJRvYP1giH9n0CQce2NDrdbBCnYOTXoZ9tEH0+4ut
0GitdaO3DdqA/Vbokb/0h1AlW8gHK1RdsPFxvq4t5IMV8t9alKBnbgv+sUKz
Vvg8Oe9iC/G0Qlt0ZhPTPG2h/lgh9eSeE3r+1PnC/aAV+hk5/6zCYltEvz/S
CmnIIU2Dtbawn7ZGT1dL3Z+x3Rb2C9bIb4/pptyDsJ6H1mjenN3a9mdE/KH+
Tkx1ni3UA2t01jfh4KW7trB/sEZXPK19zj6zpetTkzVyXPI+vbQBxlexQQFv
LY4yf9hCvGzQ/tGpYxLE7f7xhDRGga26HfRjKg4dVhqSPDuIJ+U31qpkaScR
d1e4hbl62IG/bJBCUdXHtFl24C8bRBh/n+b0nx3sH23Qpyvp2mIb7SCeNmi7
MiNXfJ8d2GeDQt8ap4xKt4P9nw2qkpIKuZwHx2Vs0YM1u27OuW8H/dMWfeLF
Tx/7xo7ej1vboo0s/cFlrTD+WFt0NrPo+NM/Iq6Tu8SPUrOHeNuiF62Rlxfx
7RG8nxnlHt4/P8XVHgmXG2GL0sJ+bmFOsYd6YYsaQqzWv11oT+dXjC1qinMr
bYuE8Xbbovcd7cyp++xBD7bo8xhnM6mz9nT/wLbofHRjr+pNOP7OFvE2bD+x
7inMZ2uHHI9tm+vcBPNRfu6tuHXZ/489miZcrx36eWk8Uc1ygPprh0Ytvdh9
39IB9GOHqpxTvutMcKDPf2iHfqyQSq4PdKD3Awb2aPSvr/t0Ih3o/SDHHh0a
n/mmIskB0e8/t0dlnQN46JID2G+PdLsUfhWU/h3fHjlsMd73s96Bjk+uPfJn
ZUmXDTjQ9aDcHtU7Tlpop+0I+Unxnz2Ckc6OSPi+cB8HlFctFtE63ZGOxzYH
1HvjmNjE1SJWv9Hjv/iAI+SXA1pqtuPmuDxHlARsEnRrduczRyR8HDvFAR0r
6F0c3eUI+zEHlIHLHNvZTlA/HdHWgBULZro6IeHPAWY4ooblV3+VBjrR9q5x
RLotIblTtzuhiOF8yXBETmFKPOlLcD7LCb2R1tMaeuaEhD8/0HNCIzqVXvr9
doL9lhOar2G4R0/gTNur6IyqLjc/jfZzhvxxRtZBpWOSYp3BX86or/yp0w7q
X/r94SOQidjdrO0fnWE+F3Qmvn91icYIsM8FKV6zO71p8ghanydckO9J87W9
u0aAfa6oQDe9NO7eCNp+W1c0XovwSZJwQbbCfuGK4k9v7Njp6ULHv84V7b5A
1Pfvd0HCn4e4jESFTepNZ2pdaP+Lj0KJF3YcWGDnSudXyCg0qzfVatZeVzp+
8m7oztaPc6Q7XOl6Fu2G8vMfu6+fPxLi54ZGSW1U3lY9kh5/NkKLXm1Tmb9s
FBI+bl6J0F7dRVFpym60/k6PQ4mlGgvC37rB571QX+O5tcHv3VGVMF+noKTT
Mw+e8yHQl2F3W/iiOe9XxV75gZDwcftIf/Q/TOiSNA==
       "]]}, {}, {}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   Epilog->{{}, 
     StyleBox[
      LineBox[{{-100.92735442864547`, -70.52442816996195}, {
       101.68794266393897`, 71.27428928797148}}], 
      Directive[
       RGBColor[0.24720000000000014`, 0.24, 0.6], 
       Dashing[{0, Small}]], StripOnInput -> False]},
   Frame->True,
   Method->{},
   PlotRange->{{-33.64245147621516, 
    33.895980887979654`}, {-28.160000000000082`, 28.6400000000001}},
   PlotRangeClipping->True,
   PlotRangePadding->Scaled[0.02]], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299745328836*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalH]", "=", 
   RowBox[{"DistributionFitTest", "[", 
    RowBox[{
     RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", 
     "GOOG2006DiffDist", ",", "\"\<HypothesisTestData\>\""}], "]"}]}], 
  ";"}]], "Input"],

Cell["The full test table.", "Text",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{{3.541292697898682*^9, 3.541292704179337*^9}},
 CellID->54178834],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalH]", "[", 
  RowBox[{"\"\<TestDataTable\>\"", ",", "All"}], "]"}]], "Input",
 CellID->619059],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
      {"\<\"Anderson\[Hyphen]Darling\"\>", "21.972814441244736`", "0.`"},
      {"\<\"Cram\[EAcute]r\[Hyphen]von Mises\"\>", "3.65766719556005`", 
       "2.6780573314511003`*^-9"},
      {"\<\"Jarque\[Hyphen]Bera ALM\"\>", "4877.437435489083`", "0.`"},
      {"\<\"Pearson \\!\\(\\*SuperscriptBox[\\(\[Chi]\\),\\(2\\)]\\)\"\>", 
       "1564.`", "7.030082204332297`*^-305"},
      {"\<\"Shapiro\[Hyphen]Wilk\"\>", "0.9181848444147065`", 
       "2.750172185624668`*^-28"}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
     GridBoxDividers->{
      "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
       "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"], "DialogStyle",
   StripOnInput->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299773610114*^9}]
}, Open  ]],

Cell[TextData[{
 "Again we see that very small p-values result, implying that the differences \
cannot successfully be modeled by the normal distribution. We are now in a \
position where distributions with much fatter tails must be tried. The \
problem is that trying to fit or minimize residuals to a distribution with \
only a few inputs or degrees of freedom does not allow for much wiggle room, \
which in turn implies trying distributions with multiple parameters. The \
stable distribution fits this requirement and includes the normal and \
lognormal as special cases. ",
 StyleBox["StableDistribution[type,\[Alpha], \[Beta], \[Mu], \[Sigma]]", 
  "Input"],
 " describes a stable distribution of type 0 or 1 with index of stability ",
 Cell[BoxData[
  StyleBox["\[Alpha]", "TR"]], "InlineFormula"],
 ", skewness parameter ",
 Cell[BoxData[
  StyleBox["\[Beta]", "TR"]], "InlineFormula"],
 ", location parameter ",
 Cell[BoxData[
  StyleBox["\[Mu]", "TR"]], "InlineFormula"],
 ", and scale parameter ",
 Cell[BoxData[
  StyleBox["\[Sigma]", "TR"]], "InlineFormula"],
 ". The additional parameters \[Alpha] and \[Beta] allow for a better fit."
}], "Text",
 CellMargins->{{66, 3}, {4, 4}},
 CellChangeTimes->{{3.535826352554224*^9, 3.5358263531949472`*^9}, 
   3.5359806688833523`*^9, {3.5370284618499556`*^9, 3.53702856546782*^9}, {
   3.537028728818467*^9, 3.537028804730554*^9}, {3.537028907835615*^9, 
   3.5370289085220194`*^9}, {3.537383171385747*^9, 3.537383289852147*^9}, {
   3.5373833977885475`*^9, 3.5373833981005473`*^9}, {3.5373834302989473`*^9, 
   3.537383580214947*^9}, {3.537383648464947*^9, 3.537383833168947*^9}, {
   3.541293207547426*^9, 3.5412932240088587`*^9}, {3.541293391110414*^9, 
   3.541293482538796*^9}, {3.541293547288272*^9, 3.5412935890963087`*^9}},
 CellID->419167778],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGStbDist", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{
    RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", 
    RowBox[{"StableDistribution", "[", 
     RowBox[{
     "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5358263236858187`*^9, 3.535826326995935*^9}, 
   3.535980668881686*^9, {3.5369799296433067`*^9, 3.536979943935548*^9}, {
   3.5370286553731966`*^9, 3.5370286560284004`*^9}, {3.537028860736913*^9, 
   3.537028887054282*^9}, {3.5370295444091883`*^9, 3.537029583755902*^9}, {
   3.537637423940091*^9, 3.5376374274501133`*^9}, 3.538436500984369*^9, {
   3.5391114040765944`*^9, 3.539111434280191*^9}, {3.539116944480792*^9, 
   3.539116950909354*^9}},
 CellID->20875638],

Cell[BoxData[
 FormBox[
  RowBox[{"StableDistribution", "[", 
   RowBox[{"1", ",", "1.6339139375358434`", ",", 
    RowBox[{"-", "0.09742063914265273`"}], ",", "0.1011543686186094`", ",", 
    "5.32607002670672`"}], "]"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412998370159407`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGStbQuantPlot", "=", 
   RowBox[{"QuantilePlot", "[", 
    RowBox[{
     RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", "GOOGStbDist", 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<GOOG Differences Stable Quantile Plot\>\"", ",", "Bold"}],
        "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"Lighter", "@", "Gray"}]}], ",", 
     RowBox[{"ReferenceLineStyle", "\[Rule]", 
      RowBox[{"m8red", "[", "1", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.53911145164992*^9, 3.539111484005444*^9}, {
   3.539116955776638*^9, 3.539116962040162*^9}, 3.539346340040104*^9, {
   3.539346783672882*^9, 3.5393467839846077`*^9}, 3.541292718493308*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<GOOGStbQuantPlot\>\"", ",", "GOOGStbQuantPlot"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.541292719990026*^9, 3.541292734973144*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"GOOGStbQuantPlot\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"GOOGStbQuantPlot\"\>"},
          {"", 
           PaneBox[
            GraphicsBox[{{
               {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small],
                 LineBox[{{-609.060549460117, -28.160000000000082`}, \
{-30.097427668086652`, -28.160000000000082`}}]}, 
               {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], Dashing[Small],
                 LineBox[{{30.747459662156636`, 28.6400000000001}, {
                 541.6071728066318, 28.6400000000001}}]}, {}, 
               {Hue[0.9060679774997897, 0.6, 0.6], Opacity[0], 
                LineBox[{{-30.097427668086652`, -28.160000000000082`}, {
                 30.747459662156636`, 28.6400000000001}}]}}, {{}, 
               {RGBColor[
                0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
                PointBox[CompressedData["
1:eJxNnHk8FP8fx9d9s6xjWcfuuu/7qNR80EWhRKWTokt3dBelQ+qbLtKtg0JF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                 
                 "]]}, {}, {}}},
             AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
             AxesOrigin->{0, 0},
             BaseStyle->(FontFamily -> "Verdana"),
             Epilog->{{}, 
               StyleBox[
                
                LineBox[{{-609.060549460117, -568.6344221038555}, {
                 541.6071728066318, 505.5384376470907}}], 
                Directive[
                 Dashing[{0, Small}], 
                 RGBColor[0.811765, 0.117647, 0.145098, 1]], StripOnInput -> 
                False]},
             Frame->True,
             Method->{},
             PlotLabel->FormBox[
               StyleBox[
               "\"GOOG Differences Stable Quantile Plot\"", Bold, 
                StripOnInput -> False], TraditionalForm],
             
             PlotRange->{{-28.898510320770317`, 
              29.34942667950869}, {-28.160000000000082`, 28.6400000000001}},
             PlotRangeClipping->True,
             PlotRangePadding->Scaled[0.02]],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"GOOGStbQuantPlot", 
       Graphics[{{{
           Hue[0.9060679774997897, 0.6, 0.6], 
           Opacity[0], 
           Dashing[Small], 
           
           Line[{{-609.060549460117, -28.160000000000082`}, \
{-30.097427668086652`, -28.160000000000082`}}]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Opacity[0], 
           Dashing[Small], 
           
           Line[{{30.747459662156636`, 28.6400000000001}, {541.6071728066318, 
            28.6400000000001}}]}, {}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Opacity[0], 
           
           Line[{{-30.097427668086652`, -28.160000000000082`}, {
            30.747459662156636`, 28.6400000000001}}]}}, {{}, {
           Hue[0.67, 0.6, 0.6], 
           RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           Point[CompressedData["
1:eJxNnHk8FP8fx9d9s6xjWcfuuu/7qNR80EWhRKWTokt3dBelQ+qbLtKtg0JF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            "]]}, {}, {}}}, {
        AspectRatio -> GoldenRatio^(-1), AxesOrigin -> {0, 0}, BaseStyle -> 
         Sequence[FontFamily -> "Verdana", 10], Epilog -> {{}, 
           Style[
            
            Line[{{-609.060549460117, -568.6344221038555}, {541.6071728066318,
              505.5384376470907}}], 
            Directive[
             Dashing[{0, Small}], 
             RGBColor[0.811765, 0.117647, 0.145098, 1]]]}, Frame -> True, 
         Method -> {}, PlotLabel -> 
         Style["GOOG Differences Stable Quantile Plot", Bold], 
         PlotRange -> {{-28.898510320770317`, 
          29.34942667950869}, {-28.160000000000082`, 28.6400000000001}}, 
         PlotRangeClipping -> True, PlotRangePadding -> Scaled[0.02]}]}, 
      False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541286486641131*^9, 3.541287094627983*^9, 
  3.541292735439954*^9}]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalH]", "=", 
   RowBox[{"DistributionFitTest", "[", 
    RowBox[{
     RowBox[{"Differences", "[", "GOOGPrice2006", "]"}], ",", "GOOGStbDist", 
     ",", "\"\<HypothesisTestData\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.539111746661447*^9, 3.539111751700595*^9}, {
  3.5391169681279173`*^9, 3.539116973279258*^9}, {3.541292784130517*^9, 
  3.541292786834567*^9}}],

Cell[BoxData[
 RowBox[{"GOOGDistTest", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"\[ScriptCapitalH]", "[", 
     RowBox[{"\"\<TestDataTable\>\"", ",", "All"}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<GOOG Differences Stable Distribution Fit\>\"", ",", "Bold", ",", 
      "9", ",", 
      RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}], ",",
     "Top"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539111821674011*^9, 3.539111890571504*^9}, {
  3.5391169765687647`*^9, 3.539116976884083*^9}, {3.539119998245159*^9, 
  3.539119998644977*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<GOOG Dist. Test\>\"", ",", "GOOGDistTest"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5412983190284863`*^9, 3.541298339572762*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"GOOG Dist. Test\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"GOOG Dist. Test\"\>"},
          {"", 
           PaneBox[
            TemplateBox[{StyleBox[
               TagBox[
                
                GridBox[{{"\"\"", "\"Statistic\"", "\"P\[Hyphen]Value\""}, {
                  "\"Anderson\[Hyphen]Darling\"", "0.9922566362586167`", 
                   "0.36132905410902805`"}, {
                  "\"Cram\[EAcute]r\[Hyphen]von Mises\"", 
                   "0.16470884090700383`", "0.34771097948695484`"}, {
                  "\"Pearson \\!\\(\\*SuperscriptBox[\\(\[Chi]\\),\\(2\\)]\\)\
\"", "54.49872122762148`", "0.03176864403854907`"}}, AutoDelete -> False, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                 GridBoxDividers -> {
                  "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
                   "RowsIndexed" -> {2 -> GrayLevel[0.7]}}, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"], "DialogStyle", StripOnInput -> False],StyleBox[
              "\"GOOG Differences Stable Distribution Fit\"", StripOnInput -> 
               False, FontFamily -> "Verdana", FontSize -> 9, FontWeight -> 
               Bold]},
             "Labeled",
             DisplayFunction->(FormBox[
               GridBox[{{
                  ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {2, 1}], TraditionalForm]& ),
             InterpretationFunction->(RowBox[{"Labeled", "[", 
                RowBox[{#, ",", #2, ",", "Top"}], "]"}]& )],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"GOOG Dist. Test", 
       Labeled[
        Style[
         Grid[{{"", "Statistic", "P\[Hyphen]Value"}, {
           "Anderson\[Hyphen]Darling", 0.9922566362586167, 
            0.36132905410902805`}, {
           "Cram\[EAcute]r\[Hyphen]von Mises", 0.16470884090700383`, 
            0.34771097948695484`}, {
           "Pearson \!\(\*SuperscriptBox[\(\[Chi]\),\(2\)]\)", 
            54.49872122762148, 0.03176864403854907}}, 
          Alignment -> {Left, Automatic}, 
          Dividers -> {{2 -> GrayLevel[0.7]}, {2 -> GrayLevel[0.7]}}, 
          Spacings -> Automatic], "DialogStyle"], 
        Style[
        "GOOG Differences Stable Distribution Fit", Bold, 9, FontFamily -> 
         "Verdana"], Top]}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541298100323557*^9, 3.541298343635111*^9}]
}, {2}]],

Cell["Notice the p-value is much larger.", "Text",
 CellChangeTimes->{{3.539111932183064*^9, 3.539111937310409*^9}}],

Cell["\<\
We can see from the quantile plot and the hypothesis tests above that the \
stable distribution is better able to describe the GOOG differences than the \
traditional models. This should also apply to the stock returns.\
\>", "Text",
 CellChangeTimes->{{3.539348460433827*^9, 3.5393484717165003`*^9}, {
  3.541293639878971*^9, 3.5412936437499323`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"GOOGRet2006", " ", "=", " ", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<GOOG\>\"", ",", "\"\<Return\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"2006", ",", "1", ",", "1"}], "}"}], ",", "\"\<Value\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.53934849084091*^9, 3.5393485026372004`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGRetDist", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"GOOGRet2006", ",", 
    RowBox[{"StableDistribution", "[", 
     RowBox[{
     "1", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Mu]", ",", "\[Sigma]"}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.53934851183753*^9, 3.53934852707064*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"StableDistribution", "[", 
   RowBox[{"1", ",", "1.5399855726303466`", ",", 
    RowBox[{"-", "0.04490118529120635`"}], ",", "0.00025181881510417595`", 
    ",", "0.010588732397768847`"}], "]"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299882458374*^9}]
}, Open  ]],

Cell[TextData[{
 "We again create a ",
 Cell[BoxData[
  ButtonBox["HypothesisTestData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HypothesisTestData"]], "InlineFormula"],
 " object for further property extraction."
}], "Text",
 CellChangeTimes->{{3.539348544034718*^9, 3.539348554034436*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalH]", "=", 
   RowBox[{"DistributionFitTest", "[", 
    RowBox[{
    "GOOGRet2006", ",", "GOOGRetDist", ",", "\"\<HypothesisTestData\>\""}], 
    "]"}]}], ";"}]], "Input"],

Cell["Here is the full test table.", "Text",
 CellChangeTimes->{{3.539348605478915*^9, 3.539348614896894*^9}, {
  3.541293688846521*^9, 3.54129368946032*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalH]", "[", 
  RowBox[{"\"\<TestDataTable\>\"", ",", "All"}], "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
      {"\<\"Anderson\[Hyphen]Darling\"\>", "0.6930189370432345`", 
       "0.5646486579248411`"},
      {"\<\"Cram\[EAcute]r\[Hyphen]von Mises\"\>", "0.1021904572592596`", 
       "0.5742408712841907`"},
      {"\<\"Kolmogorov\[Hyphen]Smirnov\"\>", "0.018691320337178963`", 
       "0.6383525605798656`"},
      {"\<\"Kuiper\"\>", "0.03475358777615739`", "0.290341928264424`"},
      {"\<\"Pearson \\!\\(\\*SuperscriptBox[\\(\[Chi]\\),\\(2\\)]\\)\"\>", 
       "39.629156010230176`", "0.3535215783530473`"},
      {"\<\"Watson \\!\\(\\*SuperscriptBox[\\(U\\),\\(2\\)]\\)\"\>", 
       "0.10201562505840404`", "0.26308857034585925`"}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
     GridBoxDividers->{
      "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
       "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"], "DialogStyle",
   StripOnInput->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.5412999159740067`*^9}]
}, Open  ]],

Cell["\<\
Compare the estimated distribution to a data histogram.\
\>", "Text",
 CellMargins->{{67, 3}, {4, 4}},
 CellChangeTimes->{{3.537569972963527*^9, 3.537570037938527*^9}, {
   3.537637226236538*^9, 3.537637229730983*^9}, 3.537637369836944*^9, {
   3.537638382553052*^9, 3.537638420679696*^9}, {3.541293694527214*^9, 
   3.541293695204431*^9}},
 CellID->304079603],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{"GOOGRet2006", ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Stable Distribution Fit to \\nGOOG Returns Since 2006\>\"", ",", 
        "Bold"}], "]"}]}], ",", 
     RowBox[{"ChartStyle", "\[Rule]", " ", 
      RowBox[{"Lighter", "@", 
       RowBox[{"Lighter", "@", "Gray"}]}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"GOOGRetDist", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Min", "[", "GOOGRet2006", "]"}], ",", 
       RowBox[{"Max", "[", "GOOGRet2006", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", 
        RowBox[{"m8red", "[", "1", "]"}]}], "]"}]}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.12, 0.}, {-0.115, 0.1278772378516624},
        RoundingRadius->0]}, {}, {}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.1, 0.}, {-0.095, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.095, 0.}, {-0.09, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.09, 0.}, {-0.085, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.085, 0.}, {-0.08, 0.3836317135549872},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.08, 0.}, {-0.075, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.075, 0.}, {-0.07, 0.3836317135549872},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.07, 0.}, {-0.065, 0.5115089514066496},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.065, 0.}, {-0.06, 0.3836317135549872},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.06, 0.}, {-0.055, 0.639386189258312},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.055, 0.}, {-0.05, 0.7672634271099744},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.05, 0.}, {-0.045, 1.4066496163682864`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.045, 0.}, {-0.04, 2.0460358056265986`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.04, 0.}, {-0.035, 1.7902813299232736`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.035, 0.}, {-0.03, 3.3248081841432224`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.03, 0.}, {-0.025, 4.3478260869565215`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.025, 0.}, {-0.02, 5.754475703324808},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.02, 0.}, {-0.015, 9.207161125319693},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.015, 0.}, {-0.01, 15.473145780051151`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.01, 0.}, {-0.005, 21.355498721227622`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{-0.005, 0.}, {0., 30.690537084398976`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0., 0.}, {0.005, 25.831202046035806`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.005, 0.}, {0.01, 23.529411764705884`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.01, 0.}, {0.015, 16.11253196930946},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.015, 0.}, {0.02, 10.485933503836318`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.02, 0.}, {0.025, 9.335038363171355},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.025, 0.}, {0.03, 3.9641943734015346`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.03, 0.}, {0.035, 3.452685421994885},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.035, 0.}, {0.04, 2.1739130434782608`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.04, 0.}, {0.045, 1.0230179028132993`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.045, 0.}, {0.05, 1.278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.05, 0.}, {0.055, 0.639386189258312},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.055, 0.}, {0.06, 1.1508951406649617`},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.06, 0.}, {0.065, 0.3836317135549872},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.065, 0.}, {0.07, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.07, 0.}, {0.075, 0.5115089514066496},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.075, 0.}, {0.08, 0.1278772378516624},
        RoundingRadius->0]}, {}, {}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.095, 0.}, {0.1, 0.1278772378516624},
        RoundingRadius->0]}, {}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.11, 0.}, {0.115, 0.1278772378516624},
        RoundingRadius->0]}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.115, 0.}, {0.12, 0.1278772378516624},
        RoundingRadius->0]}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.125, 0.}, {0.13, 0.1278772378516624},
        RoundingRadius->0]}, {}, {}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.145, 0.}, {0.15, 0.1278772378516624},
        RoundingRadius->0]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {RGBColor[0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
       RectangleBox[{0.195, 0.}, {0.2, 0.1278772378516624},
        RoundingRadius->0]}}, {}, {}}, {{}, {}, 
     {RGBColor[0.811765, 0.117647, 0.145098], Thickness[Large], Opacity[1], 
      LineBox[CompressedData["
1:eJwVlnc4F14XwG0RysrOKglF2V9xbpJdpIgio8w0yaiMSCSz7L23n/21XbvM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       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-0.12, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotLabel->FormBox[
     StyleBox[
     "\"Stable Distribution Fit to \\nGOOG Returns Since 2006\"", Bold, 
      StripOnInput -> False], TraditionalForm],
   PlotRange->{{-0.12, 0.2}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299933223971*^9}]
}, Open  ]],

Cell["\<\
Assuming daily returns of the GOOG stock follows a stable distribution, we \
can simulate and visualize stock prices over the next year.\
\>", "Text",
 CellChangeTimes->{{3.539348896371619*^9, 3.53934889895399*^9}, {
  3.5412937376074257`*^9, 3.541293738423135*^9}, {3.54129820727999*^9, 
  3.541298207997447*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"simRets", "=", 
   RowBox[{"RandomVariate", "[", 
    RowBox[{"GOOGRetDist", ",", "365"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lastPrice", "=", 
   RowBox[{"GOOGPrice2006", "\[LeftDoubleBracket]", 
    RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"lastPrice", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"Accumulate", "[", "simRets", "]"}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", "\"\<days\>\"", "]"}], ",", 
      RowBox[{"Text", "[", "\"\<price\>\"", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Simulated GOOG prices\>\""}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.53934898540362*^9, 3.539348985737542*^9}, {
  3.539349120686632*^9, 3.539349127118526*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9mHlczVv3xw+VKVPKeOkW8ogk4hF169MgSpTSpOl0Gk7zmY8h1SmkRGXO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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox["\"days\"", TraditionalForm]], "Text", "TR"], 
       Text["days"]], TraditionalForm], 
     FormBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox["\"price\"", TraditionalForm]], "Text", "TR"], 
       Text["price"]], TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   PlotLabel->FormBox["\"Simulated GOOG prices\"", TraditionalForm],
   PlotRange->{{0., 365.}, {0, 859.9045175338116}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299967534384*^9}]
}, Open  ]],

Cell["\<\
We can also create multiple simulations. Here we create 50 paths.\
\>", "Text",
 CellChangeTimes->{{3.539391447937992*^9, 3.539391463367353*^9}, {
  3.5393915079694777`*^9, 3.539391515206311*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGDistSimPlot", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"meanGOOGPrice2", "=", 
      RowBox[{"Mean", "[", 
       RowBox[{"Mean", "[", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"lastPrice", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"Accumulate", "[", 
             RowBox[{"RandomVariate", "[", 
              RowBox[{"GOOGRetDist", ",", 
               RowBox[{"{", 
                RowBox[{"250", ",", "50"}], "}"}]}], "]"}], "]"}], "]"}]}], 
          ",", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"lastPrice", ",", "50"}], "]"}]}], "]"}], "]"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"simulatedGOOGPaths2", "=", 
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Prepend", "[", 
         RowBox[{
          RowBox[{"lastPrice", " ", 
           RowBox[{"Exp", "[", 
            RowBox[{"Accumulate", "[", 
             RowBox[{"RandomVariate", "[", 
              RowBox[{"GOOGRetDist", ",", 
               RowBox[{"{", 
                RowBox[{"250", ",", "50"}], "}"}]}], "]"}], "]"}], "]"}]}], 
          ",", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"lastPrice", ",", "50"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Time\>\"", ",", "\"\<\!\(\*SubscriptBox[\(S\), \(t\)]\)\>\""}], 
         "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Simulated Google Prices\\n(Stable Distribution)\>\"", ",", 
          "Bold"}], "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "260"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1200"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"{", 
          RowBox[{"Thin", ",", 
           RowBox[{"Lighter", "@", "Gray"}]}], "}"}], "]"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"m8red", "[", "1", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"250", ",", "meanGOOGPrice2"}], "}"}], "]"}]}], "}"}], 
          ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"\"\<Mean\\n$\>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"PaddedForm", "[", 
                 RowBox[{"meanGOOGPrice2", ",", 
                  RowBox[{"{", 
                   RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "]"}]}], ",", 
              RowBox[{"m8red", "[", "1", "]"}], ",", "Bold", ",", 
              RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"215", ",", "meanGOOGPrice2"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"m8red", "[", "1", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"245", ",", "meanGOOGPrice2"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"255", ",", "meanGOOGPrice2"}], "}"}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}]}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539391645547215*^9, 3.539391789919134*^9}, {
  3.539391881663761*^9, 3.539391904718178*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgdUk+caxyO3uMA9cEJAZSkOULQg8kfZe4S9AoQkhBDAHkURacBCAQui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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlU08cWxoPU5YFbLSggYIBaFQFxQ1n92ATCKgmLbAkkhISEoFYrKKuA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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwdUVNcWhidSIryHIGISiOCIWABFFBBBhV8pUqQ36cMUpsDMxAKGok5E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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Pkax8e6ZLU5pE2bylBbm+JECGV93ZWIcR+3GcMwM8zoIltqm1yy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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw90HtIU2EYx/GTZWkrqqF5i7VyipeleZ06a7/pvEydytJSy8xbWlFKrCup
09KaYeINFSsTcilqssiKFA1EIqVF/ZFuZBpB/eE1NIO8dMHzeOBw+Lxfzvue
8+xJy1FmmjAMI/l3/3+uXrMS5Qte8cTQdbAL4PAUeTWTZDOUDrQPm4+Tt2Nu
hjtoIi1kbYHyX/mL8jKyNfJz+2KnWsi78LSlK/amlsxHsma8SreZvBcZSl5X
M4csgE3ciWSjCdkRs0vKn5fH1Kyd8C2NY99uS90FA+fsjz54QxYiNX/dhY4s
shv4v2OHStTk/bjo9NjFQUT2ALe2oiTwJe3vCd8rdn2mYdS9IMzsWEznk71R
3iqoUxwh++CaYce85do8fHHPMe7H3QSyCLLqYRsLOdkP6baHVgRJZH8IdA3L
dcXkANzPXS81HSWL0T82YlX4nByIicim/Kpu8gGIM5aqVVPkg3AoFmaZG8kS
OMsWgrb1k4GdFp2GvAzWaqCPp51JSaEuRYO2o73Vo4jtUpyvrPCpjGLNBEHz
/pgl00XvByF74biVhPZjgrHSqd99J4J6MLpHggUcIXUZSkcKGlVrXQb/s1+a
6j/T/EOwPJDtLvrEWh2C7zM/VKenqYdiWife4KqnHoqsesNJWS/1MNTULSc8
vEo9DCuJh2/oP1IPx5Z+VW+1jno4rC5pDM/mqMshnmyO1rZQl4Pb/MjIfUI9
AhtP7ettG6QegbdSu4CUWuqRSBJNv06MpP+LhNPCh7aetflEoe2du7sonnoU
rP3ivX3oexgFcrbqBbfoPLUCo2e+enq5UY+GzW2mTPingO3RcI1KLcrsYc3E
gG9mpfF3VsM4rG2c3xSzuv6qEn8BOtkRVg==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk01Gsfx6W6b7JetxRxaZOliC5K5Js1W2OXfYzZjKISLReNSt5KeqXS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      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQnXjHrvmARo4DAwgcmAShHXIcGP9aenqoQ/kJOQ6f
29+UJV2bCOE35DgcyY9RSNoO5S/IcUj3ZDnwuRPKP5DjIHQu+8Cmw1D+gxyH
54/KZgQoQc1jyHWIMGNMin4FlVfIdRBk5/rzOwlmf67De+3Zh09Ngtmf66D5
NbAuShHKb8h1yHxqkLbpA8z+XIeyvz+Ft2lC5Q/kOnTtzT58VRXKf5Dr0Pjk
St+HyVD1DHkOOu65PP7LYPbnOaQptnGuDobyHfIczh/sM+6Nh9mf5+B/Kfy2
AIzfAJRPbZptVgjlL8hzyLi2et/6Zpj9eQ7p0Y+VfBJg9uc5fOUT016XPMnh
1fIJena/8uDhDQBgt3mP
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglU01caxWOtLAJWUCoVGVOkoKhsLqi0ckH23bAKAgkEkhAITsEqEjWI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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk81WkXx5WJplVKMhPdtLySeisSMfnZi2zXvl13cbn2pSTE3EJmkhIz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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw1lglUk9cWhbGFIlikOCAiSBQUB1BAsI6wGWQWZJ5JICEhJASVAhZEIxan
VqWORVqaWpSKihVBmaU4V1SgihVLCVAGAQd8KJPKe2/1nqyVlfVl//vu/5yb
3P/MiU7wjflIRUVl7H/v/3/++3pl51s6O7Pv7k6wL6AluRdc3kI8EREzOalH
fIg/w35zu852M+Jp4LYdfSwqJNZDOO+HgWuNxAZwP9Y2tekNMQeLr6rOai8m
nou2n06kVEuITfDxzKnqRV5fMZ4Pt+uluZbvSF8AdddH8sp+4kX4M+/3JaE5
xGb4cFH1aY8d8RIY3+gpab1ObIGtVS8Gjl8jtkTz8qJrRnnEVsjo8hipSiRe
Bk+by+dsm4mtcTOHb3xgO7ENHuhyg+f0ZDBejmtBo+IiJfHnCLDWt30zka5f
Ae+7zY3amsQroZFqIe3ZvYPxKri3LP14b4mc8Wqc+Xy7SfJN4jUQ1R30UcQS
r8X6OamBNTuJbXHz5GTz683bGdvhnTCAV6pBOtBalwzpZMZyQP63sv93kG4P
7pSDaissSLfHS99LnAk6pDugwVB7U9hbtr7cAdwZhg2uvZTniAyvxsZOe/I7
oi3eOMd0D/mdgLwwOy1N8jthxLvD3ejPbUxfhxN6+acyvmcsX4ekZ2vSbqaT
7owMj2V8nhqt7wyXq6ubv91A67vAzfX6ZVMZ6S7I8v+1u9+AdFfMnfeJh8ib
dFdYP/Q8M0NEuhusbQ/dXttFuhs8/1wgiXlJujseZ3a5d3eQ7o4bt2IWKh1o
/zxwSlM2/4khY7kHauvyWk5kkt8Te7k8wfh35PeER5ODqvUR0tfD+OzDH7eY
kb4eEW0WimUj1F8vvLg0+fDqtdQfL2zzkPvwJ1J/vPH2fMVw2a10pntjV3rW
y0+WMFbZAJOZdvdP7Nv6L2MDVmxPbnlby1i+AY+PHHgefYZxzQbkN+74xXoC
YxUf1ElGBodfpzG/D36sKbeZrmAs98Hx0HvVTbmMa3xgq/lAeryPsYovxi4/
OZmjwe4XvtB3+bJTTU71+CLtw6zVmw8xrvGFhU1Rqy2f6vODlaXgtesS8vth
2UjmsXWOVK8fvApen7x3iHGNHwYKa71606h+f2yekSednswY/piTVD475Qz5
/XHgcZf51M3k90dNy6h3djb5A5Bd1ZT+ZiL5A5D6rNKtfJT6F4CKxXP8Pr1P
/gBsVRgZCX9IYf5AOBzPHZsSzBiBOL3ww95VaYzlgYjMzZihGsu4JhDO+7qf
BLaQPwh+xZu2gBhBkPU3vw9/T/4gVBqkpHEjtzB/EIbvXAho+YX8wTBUXRoQ
68p0BOPd3ZoNWu/IH4x2K/+O4XrKD0bqjmUa5dXkD8GRjH+Snm6i/BB89OEH
k4488odAOjvunOBaMvOHoNmLn2+4i7FKKCK4g0ZR+xgjFPYf570bOshYHgpx
x8VR/dPkD4XFUW/jT5TkD0OmLPDvTAvKD8OdiXfKfVwpPwwW+UmR9tZ0/2Ew
K9bhcM/Q/Ydj/qVz689VkD8ckVYzmvYqyR+OqFn5Xx/tIX84UkzVFBvPkz8C
KUGFYyk21L8I7N/6xGM6h7E8AkoHcdYVbep/BHKDyxYGzmasEomtZwu8iwYo
PxJCt4Q58yaRPxKvTd+XrVCSPxINSaUBC6+Snwudh9a7TM9SPhfPAuqe7d1F
fi4ONYR27gkhPxcHruiGcL4jPw87k/YXWYExh4dZiX/VK7m0Hg8/h2gqhFaM
eTws7eoMsk2i9XnYurPX3qr6y39ZwUNV1eWRX75hXMNDWVp5beptxkoe+gcP
eSa+YawShSvLiwKPaaSy/CiUcWc6+jQxHVFYPDb/ny27mc6LwpSCEpGzHmN5
FH4/Wmr6tTFjRRRy7hSb3x+m/CgkHDlrpxvOdGUUsvoPmmd2MVaJRnOx/jqp
kJ1HnGicNba0MO+j/GjMnm7zzNafMS8ahw1mf3AyZSyPRsd/Vn7x6C7rhyIa
wZ2uUclj1O9o+DQN9WuaM1ZGQ196amB8DfWfD3F8trqZPvWfj1nikrJJzfR7
4MNCt+Funw71nw93SXa5jx31nw/vMp1FRhcpnw876eRn+Zupfj7Wfhr5Ki+B
+s9Hn9bGp5351H8BGo37Bi78zZgjgO2isP+oTWL9gQCc6V/1uXhQ/wWYttfU
pqaC6hcgZstSM+07tP8C5KxYvfp6FuULMG+op7UshPIFuP3Z5Kn79Sg/Bh/d
drvdPU71xyCL1510up9+fzHgZfq3f0nX82JwySktDxlUfwwmHEr+Y/N5qj8G
ZvZPTJ6n0/81Bro7Ux/7ajFWxmAoVF3DyZz+v0KUuHRrtxsx5gixskrv7ZUC
Oo+EiNYvFX92gzFPiEGn1qu2vXQ+CaE8Fl46PMhYIUTt+YQbiTV0XgmhZWnS
Ul7JWClE8GBDycFbdH6J0PHbX75d7Yw5ImQYRph7vqF8EXafevB0yq+UL8LG
49rmxRWUL8KFiMJx1VLKF2FA0Hxj4j3KF0Gr1zgp6ADVL8KSUWlivA7VH4u3
ekuf9ydSfize/zEW8OMXlB+LhJd1b87zKT8WlaoZ3lxNyo9FQZbBojoHyo+F
TWP9eFQI5cfi5MURbb1aqj8WP8/XNfitjOoXo7CjL/HTE5Qvxp5/XPe151K+
GKObWkRmyylfjIsGWWGPFDQvirGt4rJidyR7/ivEyFa+iMvcSPOCGGqvCndK
7jNWiuGKzPyhZpof4rBryPj7q75sPU4c1ny7y835C8aIg+XybEdbIWNeHPJW
alk4B1J+HPpP2I7XT2GsiMNoWHmlVy897+MQv2BoR9I2xso4FHXruLVcpPlB
gmvV+WvSBGxe4EhQ3Xaz5F4ozWMSTDl19aFjNDufeBIIfvXZvuclzVcSfF2v
4eJoxa5XSJCztPz4N9o0r0kwU+dw3MB9dr1SAv+DCe8rZ1L9UvidG1ygWsju
hyPFt9xVvvV3aJ6RothEVV77njFPij9ehxxr7KL5SIolJkKjbHXGCim+r6hb
U+BM9UsxZFVcOy2d6pdiz9rq7obTVH88LrkbPlgppPx4XHj0ihexn/LjofGT
4boaB8qPR/iwy40VX1F+PHonTJqr4UX7H49Nuwe+2ZRE+x+P5r8Wx1pepvM/
HlXV6+aF5tH5L0Pb24InJvr0/JHhdHB57r4FdP7JoC5rvZKzis4/GV6MT1M7
RyyXIT1B/b4z7ZdChp8mvVy05TX1X4bkFy9OTSpjrJThcPPc1isbaX5OwCvn
+vHCfHr+JMA5eaHuMDES8Nz31ujCHtr/BCj2+Ec6JaXhvyo9o1s=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw1lwlUk1cahsOmopYKIrJP2BQ3qqIoVPFlFQoIhC2yhiSEJSGpYCmOSkFR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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlMU3ccxwuKLshQDiMesXJfok5BlEO+lKMFChRaSluOTosCQwVRgzHo
niggCqKgQxaNBoEtRAbqFIjOvU2BohYmKhGneDCdiA7PemzKXPb/2aRpPu/z
/7z/r++9PPtl2fHLTQUCAffx+9/v/5+nQfGtMwuHL24FO4DdNVLT4E/8GfIM
F+TO4m2MJ0F2s1ncWUVsi9QyibFGWsjYDpMO2j2szCGeAaeGk64bW4lnYdXj
z3v7bIgd4Fe8aPf5d3Q+JzjJdN6/1RC7oNJshbMxltgN4xVvfPSXaD4PaFrW
6WstyM9GcfbkKi+e/By80CTl+AYQz0PdfssTi32Iv4DHTz8MB28hno/u7cM5
pbHEC3Df68m1gjxib/Ql5HrYlRL7wDL0lrQ1k3ghxrXFj70UQuwLRVfGQH4k
8SJUO4w2nw0nXoyB/QXXx4qI/VD/jzBK2FfA2B/GWqdBy9fEAYiYJefMo2l9
ILz5yw13dMRLkHWz0W/vp/2CoB6VhazNIAZifuw/JbzBmAO46CR/qYZ8MMx9
HXuN2eSDIcrSGw6sIy/CTK+hsEJr8iKUdHDbPkwjHwKDvGPccpqXC4HSeFhs
4UE+FMIWJ/GDqdSHwqSOP1vrTT4MeQfdD+XPJh+GnHkB5766SP8/HFNlY9K7
uun84XBf2rhzzxXyYijbuXc32smLIVvR7VJ5hrwE4u9tS19cIy9B2qvBIekF
8hFYkxf0/Gsj+QhIq+veloeQj0R92Fz3BV3kI2ElqcrpMKH5o9CS/L4nzZ7m
j0KRYdOonYy8FANwM+1xZs8rJ0XL0TvtglHy0fCUr842o/vJRcPHTNvdsIh8
DJosxd+uTCAfg0mqogrVXZovFhIXmafkO5ovFk3Hd4yZtoy8DFGVURus8xlD
BqHrktX8Alovg7Z3ekO/iDEvQ61NxpA+gPo4nCxf6+LrQH0cqufc+dBuT30c
frEY2miwoT4O2DdSrq7dwvp4uFmXPV/fyRgf+WeRVfkjxlw8Dp1yeGQmpD4e
K3+/G973F/VyZB3q6HL1pP3lMDtdrX9J83Jy5DavClTT88XLMS7cuv7KVbp+
CpyaIbMatGIMBRqPVF7cPELXUwHb9eau9+qoV8C+bf38yQ+pT8DxM243/w5l
9w8JMG07N6XViu5nAoyS6HUD5oz5BIit9JvEbvR+UqJOYZl2fhr1StSbi2om
RlKvxMFjIfrQe9QrUWTV1nZrhPpEPFXuXRyaX8T6RDT6j3np/Cd7n3KJmFUk
sN3aw5hPxIs1Pq8r7Nh6gQqFgjeenqeZhwqGTr7iyT3qVXBqevCHcDpbz6tw
mz9nF0wsUKNO+1DnYUL7q4GgwAmbGxlzarzMcvRy76BejSrHkuFjNdRrYJH2
yr1nF/UaPJvbv2Hvku2s12DhnvR0vq2Y9RpIj07MsOllLEjCSIZuwhVtCeuT
cHmTxmLpa8ZcEoS5O/y2Oe5gfRLexwy6PV7NWJCM4zFVS982MUYyJupC+29n
MuaSYXbgPX9UQn0y9EmGxCMR1Kdg4XUjP3KY+hSUPu/vLIvayfoUFGeaKa5v
YMyn4L7PlEdNTYwFqZg9Z8/GkzalrE9FdvPk4V+zGXOpMLk6/ku5P/WpUMXN
D+7VUK+FMi83pauZ9teiQje1LFlH+2uRuaqkYNcJml+LcO7ZN+mmO9F87JVf
4DMtO16BfwE4Kz2u
      "]], 
     LineBox[{{167.821391509615, 1200.}, {168., 1196.8103819047112`}, {169., 
      1170.1448853690433`}, {170., 1171.3785356725439`}, {171., 
      1155.8229360980763`}, {172., 1153.9041615004232`}, {173., 
      1174.739328149662}, {174., 1184.0047462647897`}, {175., 
      1192.0544266570014`}, {176., 1186.5514223062607`}, {177., 
      1164.841412283114}, {178., 1192.2552244766728`}, {179., 
      1174.0757802231476`}, {180., 1190.824112379812}, {181., 
      1186.2406315333283`}, {181.3940941671578, 1200.}}], 
     LineBox[{{226.92458981363765`, 1200.}, {227., 1196.3103283188216`}, {
      227.2283024825224, 1200.}}], 
     LineBox[{{228.6871059761394, 1200.}, {229., 1194.320661756319}, {
      229.35889069097098`, 1200.}}], 
     LineBox[{{236.27635781857947`, 1200.}, {237., 1175.1239223433383`}, {
      238., 1165.548854119505}, {239., 1145.7316435241244`}, {240., 
      1162.039272627142}, {241., 1150.7559300807618`}, {242., 
      1163.5650389726013`}, {242.11439009516928`, 1200.}}]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9kwtYzOkexyctxeqyS+RoV2FUVESmm8lX93vT/Z6ZabpMTVOxUmFNLm2n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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJxFlQlYzekex09uJSo0pUuSKJUl5GCI6iuSouV0Suvp7J2lTg1lGSOOrSbJ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41Wkbxo8iaipajZI5WnwilaSaCncIhez7dhbn4KxSIZGDTKOmkYZQ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lw04FNgaxyUWLUrFqlRDLXsRtVFK+GsQ+RomxrcZjPE1Mz7bTW2GYtNG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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzFkfx4eIrG1D7xaVwr4pWWutIlv6dtFN99Jtusx9pmlmWiqp7BpS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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbxyft+rRFsrKRGG0H0VYiZin+DuUwzuezORqGmSltIdsuKsWy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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxq1Oio2yKKEhUUsHJJWVO5VTzjMIYcyMmTEM+5VK+2kNrdOK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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81ecfx081/1mX5RLRjZw01s0tUdQHuV/muF/COcc5nItzFN0Vh9hQ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw1kwlQlGUch5cjpIEhxISmgAlELhFE18zi+HHtciws7MLCEqKBGVeARhPt
MrKAwCoUh6CGyJFhBQxFSKmBLAgWqw3gqBCXKBISiAeDFXJU0/vfmW92nu/5
nu//7bvfaxGTInpPk8PhJP57/Pf9/+exu+iCee7stRywE4j58pMpj0liXdi1
6sascI8wNsT9rBdtmhfIv4zeZ8qrfB7xKxj5TS83WUZsCr2ye4NRp4hfR9+f
96fPxBBbom1D/NCWjmzGVrhy51Or2+PE1sieiDtneZvYFlUrgnyvDdTbI6F2
X3eSmtgB3Ext4ycyel5HJIZ1xuokEG9D5rrq4ix3YmeYzEyGKC9Rvx1PGmeS
9OeId8D8tcHnMe/Q9VzoF2z5vfYI8U7IDwiE5Z3Eb6CszGDxnEku4104eGu+
sUlA/Cb+MsvXzrpMvBs+Nv6GdnF5jN/CqbgcF0fPfMZvY8m4Yja4ltgFHN7a
4nAEsSuuFay3TO4hdoMTX66WRioZu0Pmfrpr/n1iYCn2R8FEFGMFsNfs0K2t
PPIe6N+ZvUmpS94Dmk6ODj1a5D2x54ZSFjDC5ik8IZGZLU1X03wvPE2SdMfx
yXtBpVJ3BqWR90aC9aOP1c3kvdFnHl528jp5H9TW+rVmZ5L3wY3vpwbK48nz
cLerhOusSZ6HVnlblHiC1o+PD0vWHRpfZazgIyp4em3z3+R9sdrQ7dQ6Td4X
64+dbd6+TN4Pn1t6Ouu8RPf3g5G2WWXsHHl/qKwlveV51PujcaxjW7QrPV8A
FE4ZfoLT5AOwOCY7XCGgXoB9jZpJFinkBbiXYcEVBZIPxEKOtMGeTz4QHU9P
Gizbkw+Ca9PmhWgh+SBEtygfJxSSFyI7Oe3mszryQtSv2MYbupEPRlGeL3+s
gDGCUT/9vFDdQ9cHYzglK7VolLEqGDcDhzJWsqgPgVXm7oF0L+pDUHO5v11f
j/oQ1GVcMDZ2pj4EQarJ9GgZ9SJodA+OdG1k6wURurQ3jjsIab1F0GmS/zKq
xVglgqvG1tAHJ6gX44cD73q0/MH2D8QoPt7kkmhD88U4X1JYm75G88X42XB+
7/yr9P+EIqBPvmmghuaH4vpCg+k3D2l+KD6q/mCuN5O976pQqM92LUdW0fsf
hgCzq62fmR5lfRi+LcmSGhgxVoRhUbpaIjRmrAqDjXpesuME9RK8oOwzqLzI
GBLcGe46rviO9psENVcKh3n7ab4E1s6pXxS5UR+OX6VHoodcqQ/HjDzXO41P
fTgaSw/7axhRH46j+9tmz9hTH4GKqtRjI+QRgbr2r0fd2+n3R4Cjx136iVfC
+gjYFF/yqPyKMUeK8yZSrYMXS1kvxcOWu4uSAMYKKQTW/YoVW8YqKQZSdnUr
YhhzIuFhV99RuIf6SEx11yT1l1EfCZPVB+KFnFJotyX3P2qMZPcpxT9RXPDz

      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2cd27at6EAHGaq12RQpE8KfnJLkLCJzYBgzjE5S2m2UU1t8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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Gkbh8ehTaLUrkPnQSdFpaKi8hsUlYRyPsyMMRhmRrGpVBqkkxw6
CquETiJbCvm2Gm1bUvStVKiw5dS5PqzSpq/v+t4n1+Vy3Z7/b+73ed73/V9j
GBjhJlblcDifv/3+7+//f97buJWPT3x1JwHsH9AXuP0Qdp5YA4U2H2ZkjCXW
wXnHYOfF6cQ/IS2a2/ikmNgAPZv3ZL7jEY9FPFp5NwYRc5Fq4K1xQ43YCHsv
NuuHHiSeCNPTp0w6Oogng8/JVOG+Jp6KvPHzFjv/TTwNvefaEt93E5uCU+7i
Z66xnfEM/LGgxdT3+/OzsGNFcFnBfWJzRPp/sDhmTc/PRlPTyZ1rlxPPQWfm
ML5iB/FcHCnel/2aT2yBLZ17R81aQ2yJX0Ly9TW8iOfhWZyJRttvxPNx/cOI
lTOuEy9ApcNzjbV7iK0gK6psymogtoaRozTZLYh4Icx3WM4ti6P1L0JK6c3K
M1LixZib5bRTWkRsA9fqNXl9iykPjFyaUTJrNmMFoLFr+4gXRVTnwXLagbdW
BVTnoWBOah1nIdVt8S5wT7EfqG4Ly8Bb8a6HqG6HyLWz1w5fT3U75Hc9j+KG
Ut0ekU71nsMVVLdH2biBSQo51ZegLuReZuk2qi/B1v4DLmZ5VF8Krc4/5/V6
U30pCoozsuJGUN0BYskyryDyKRywWhoxM+f7fB2xgPtX6u1gqjtiWpx6U3Ym
1Zfh8ZMc7ZzzVF8GrZXFdlG/JLL6cvC6c4ya6hkrlmO0f+brm9eovgI9l+6r
P9lE+RV4vP6QQT3Nk+OEwMZ512bR/iucsOHauA0G3/tbiaHNrxPLS+nzV8J1
xUlhYxt9vjN4kjtW0kKqO2OzX8Lv9/hUXwXVU3falcVUXwUPZ/uw6u91Fwyr
sZBwljCGC6Z/Sv00u4rW44LkiBL9r1mMlS6I7R37dNA4yrtiUdNlNdU5lHcF
dqnc+fLPDpZ3xXqzDVW3DzJWusK4e/LPfeWMOW6IDfSQvUhmDDf0Wvz5n9on
lHdDl0vslLudlHeDyo0Dh429Kb8aLwdqttx/S/7VKIr/WJuYRfnV2OLvarGr
jPKrserHUS8j/6D8GqiO0cx+8JD8a6AZpvbr5WE7WX4N/lXqW5NqyFi5Bub7
cjdv3Ev74475pscH/ZjIGO5Y53KynXeG3TeFOyJi/aPXtTFWumOwqor1uSGU
98CF/pdW3kLKe+CPkSqab2fQ/D1gXzZDWhVNeQ/UH05tGVpI99kT6RpDrt56
zhieiCqpr3tdTX5PVNdY6ziMov3zhEj9QrHEmfxeSGkxs7oiIL8X/q51Ko50
Jb8XBuR+Ms0kynvB8boof4Q25b1xpfeQHm8+5b2hLxusuBJFeW/E3K2U9Myk
vDc85unuSdpJeR+EW8/1bcmgvA+26qioH9tMeR9Ef933ODiV8j5YHLDMNbeY
8r5ob83VLSyhvC9Uvx7NHb2K8r5YUPD37zGNND9fRFw609FA7zuOH6Tb2oMq
TtD8/BDQ0q0akEDz8wMv4b0FL5nyflCda9Jlfzme5f1xK8Vj/sTDjOEPk6UF
FhdLGSv80eFgU1D0Pe+PztZ/duscoP0LQHZsxavIteQPwF+PmtuO65M/AAMv
p7yLdqR8AG5s8LmkZ0R5PmIa36QJnlL/fCTlyz8lRFL/fNQc4hadoPeLko9X
vWP7FtbQ+gU4cTTnbFcLY64Amnxxxe5xtB4BDC21VE30GAsECE1ZVFjrT+sT
oKvy6d7+AsY5Anj5FB47dpPWK4BG0ZdpLTsZtwqQfmfooqgUWr8QLl5ijtNt
xlwhRhreHHjxK/mF0LUyjU+bwtYv+Ma/TNI2zyW/ECd83l9Uv0d+IeSJgiID
DvUrhPvB6s/b1Ri3CjHxCM+27Pv3g0AkqPa8mdZM/kDY9zdOss0mfyAGL4k6
q6ZF/kDEV9jJ7AbIHwgVceyjN3vIH4gc4xH/rlxA/QdiypOPOsVp1H8gztml
uPNAfhFcNuaP0fYlvwgfbQvr7h+JY34RJrsVTK/cx1ggAmf3/l3pJYwVIpwY
cc7t2SPGOSI4W+teGvaQsVKEXR2a/ca1jFtF2GA2en3oULbfnCAsNPv4MHY8
Y24QxnYuefbFljGCcDepqWpjBmNBELy+nBf7fiZ/EJJ0u4dO1mP1nCC0LlsU
bTGKsTII9v7qMZ0TGLcGYXd6PvdLA8tzxGgvWTFgnsaYK0aD1pTxP5RT/2LM
ev+gyOQp9S9GiehDh+Fp8ovxl/C5b4QO+cWwqSn7IcOR/GIEPFWq7n9PfjFO
PQi6dtqb+g9Gi/68T1MnU//B6HeoP75sJ/UfjGxR1exzB6n/YHje5/1kdYix
Ihhbe7bmtwnJH4xGLe4KIyfyB0PWpMht76b5B8OwyaxZu5f6D8GmX7FLm+bH
DYFs1CeNQhPyh0CtNqVuvwX5QzA+7Z+9V3XJ/+15c6v9XfG0/yGo07NpyCVW
huDd0Avx8ankD8H99OHXTe3IHwp9nSk+1e0K5g+FsVA3IuYtY4Ri7snb+UYS
mn8oLsUZRPZcofmH4nHFkPV9v5E/9Nv384ux5Q/IHwqvyxfau41p/qFQPf/w
Tz8dOv8SxOU1K87QfedKsGWdzDZhE90/CfZp5OXUq9D7RwJTw4285HvUvwR5
DTVtizRo/hIcPT689exomr8EUwev2qKcTn4J/PbqC1tjqf8wcN9YGq/zofMX
hp6RmT6tdD8QhkFTvWP6JtH8wzDHaeLhU87kD4NNioN+/wXqPwzqSkPt5DPk
D8OTUSv5H53p/ofBIFjVK9uc+g/HC5Pcowb21H84bEv5X7vo/Y9wLE44Kmoa
Q/2H48iE1gNWt8gfjjvrjT+b/0z9hyM5KuOnuGjyh2P3yxOTJHzqPxxOz0dH
6oAxR4phnyzzRDMZc6Uw0xw3Z3sf3T8puKuHVSlf0v5LMWbHPm7NVdp/KZxy
tVy0Y6h/KX6e0b60h+arlGJT95buUrrvrVKcShJeNPOl+cuQYWVf/aqA5i/D
s3fTb8a6k1+GMp/0bJVj5JfhLd/z0u1k8suQ5LdAoTeB/DL0dfkej69g51cp
Qzj3dNaQB4xbZTCJeti3x4D8clxtkaeVvKHzL0dIeZlmegGdfznGDJhvHxzO
WCCHbbz1PbuPjBVyNJgX6IVnMc6RQ21MWVqI4Tbml2Pccndz3YexzC/HXb58
pqeSMScCV2qbz/JDGXMjUMh9FR1fxRgR+FBRpxbVwVgQgcHtj+KNtsXiv0mT
k6o=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws0FegWx0+jSEljqCSNw6QoJhI9lP6IvPN+P47zcM7BObqV7pTkMXmU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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlQU1cYRgMVpCi2mYIs0mCgYlgqiFoWi3wEZAtrEiCBiAqCIpGi1bqA
wASVxYKAgAuILWrtAgpqq4ztGEFEtqp0OtpRbGTfW3GqAkKX6f3NTCZz3nnn
3f+9zLv82E/E8docDmfHv9//fv///OkhvsY7ONKWBXYAkTHPHSwTcxnrwbjx
vOKoAfG72Bt7Iv09Y2JDlHV+pRw3ITbBCe2kqfUpxOa45XK8bzSKeDF4nDZX
gz5iS5TMtZSM9BJ/gJkQ8cYXV/IYW+OF/Zya6zWHGQvg5hq/xPoasS1eTpea
nxsntkeTbfL6xjriZRjUt/PdWEHsCJf9yla1mng5NIWSSXQTO6E93d3Ok/s5
4xVofZTJ3W1E86yEqueLJ4JJmncVjilFu9q2kP8Iy+O6fWY0xM7IKXTRaOcQ
u0AzHmy+QE3sinZPboHqVDZjN+heuHN5VyXxahx7kJyr84Y/RkLmVAm/mtgd
n1ZmGDfwiNfgov6H+RZcYg8YWs0XbNAjBrJNf+2SbWKcCaQ+XuO4SIe8Jyp+
sEjsST/EvCcOXPTPs93OmCNE/aDU0aKGvBCm57ZOLGwm74VeLXHfaQe6vhfG
RoeLj94i7427yetSNLup94Zpm1NZVS35tdDsgSj+Ovm1GGsoWB0qIe+DxOZ6
TfD5g8z7QKVI8bL9mTHHF9Nbmls+ayDvi9aXuuXld8j7Qcnv6zI+SNf3wx/7
efubrtD1/ZFUKzd6spXm98eNgAiD48PkA2C7LEv75AT1ATgkqxCdbiIvwsOd
kuSBJdSL4KPZPHd4Az3fQMRIcmoLWqgPxKyfKs3izf0HYV1WzsIHlTR/EIy0
Skv6m2j+YDTs2bwhvYN8MOIqim9sryUfgpGr829+208+BG76ll9rlZEPhbhK
JRTx2XoIxetZG61RXZonFPOqDBuO6DBWhyIqdWP5DiuaLwwce/H4VSX1YVD4
3LT2XEd9GARDb2+TJ7D7VYeh1GRgYucCun8xmjZluDmYMYYYN4JiH+X1Uy8G
X3m4s5nOV4uRGp+td8aVegm+dLufkHSJegkyjr8vNLfMYb0Ehdwr9anj1Evw
Km7fIYc3z1+K3gzjeXX0PkCKX1IMhSU9tL4UuXM80sydqZdCHPmXPvjUh4P3
1vc6IgH14Qi6FKwdU0j/dziahSerZfQ+q8MR2Kl6mB5NfQRCgi31agapj0CX
qiLkrIDmj8BvXPdTHY+pj8BAuFPh0zPUR8JE3hI7xGXnIxKd7c9GT/bS+pHQ
F9yN9bjPvDoS1/2e6iS70n4lw1CR673qGcaQIcP7ndnhZ4wzZagKudqr+JGx
WgY7l/aVW1qol2NV/9SKaT7bvyDHkTPOhr9vY5wph+neAqsxP7afquX4pk5t
s6iH9rso5Nvc1vs7l/ooPL88cVnTS30UtFY0SrPqGauj0HbAUSd5H/XRWLr0
dppZPvXRkM50n/vJka2XGQ15nFliaRj10ShSnu1QTBawXgHRhVemr+8xhgIp
vCLed2X5CNPMCgMDFawrxj8JZQHh
      "]], LineBox[CompressedData["
1:eJw10n9MlAUcx/FnKorppJzcABGOpkFz0gj8Q2z4WRfNliMBT+VAu4Dnee75
eeqhkK1xRcsfLM5IJ4jTU4ehuE4SGQtnpxKFohYK/oKJPygnuQNMGtn64fx+
b7s9e+15nr3v8zyXUOjOEScIgpDz//fZMSM1qTUhV4Tw7BOsfn50ipgf+2fi
zSOe5/aKeOlmypofC8h+EfV1y5piV5ODIhy1cV2ynTwgImzbzAMRh8mChO6N
8iF5B9kqIbz31b61bWRI8F5/p6twTgn1JUwLpTcXlnFfwp1fhXujNdyXsKJF
LLvko+uDEmJKvl6y+CB5QMLg2pifenaRBRl9BVuXnwLZKiNx9dBDj4cMGfkz
2kNhpdyXURHXM1IVIHtljK3JPL6+iOyXcSk9/cUx3hOUEb6jfU9EgPfLiFi/
Iv5sNO93oXdh1P3Ujg3Ud+HI+fj6uRbe70JNqfjL6BU673ThjYTDt5I6yV4X
vk2zvXdlFdnvQmX10u8fJZKDLhy73RF6fKeY+i5cXLn9aF47vVdBwa7OnH55
J9mqwD75ry8qp5OhYNbJidPn7aP7nQp2b8q68Nk5sldBrH2v1H2S7FdwtOKD
jN6ATH0FYafdvrE8ifoK3v00akG/ThZUDM543XfDIFtVhBa90n2qmAwVzase
lX3M1ztVtD2ZEB+ZRvaqePqlrvaP0u/1q6j4J/Pna3f5f6vi5R9ar1b9Th5Q
sS66/RNbgPdryNcc8UVv8X4NS6vdg4HfaA80jOdNmbKnnPdraHOE+/7I4v0a
or56f3vjZN6vwV+7bdJwDjmowbPZk67Y+PlreGqzaI0LyYKONzcmv1YDslVH
tSX/4db93NeRElF5MPQN93V4Rx4s2jKb+zrqLTvn3OP7/TqeTDKVJRu4r2N3
y62GLZHc12F/MHSs4u8i6hsot39+rrGZbDVQPLz5TNMwGQbGBzOz9O/ITgND
UTGzrk3kvoGzZ0qtl7O5b8Dsya1LauG+AXGflF3UzH0DaaLu2zTM+00cb4gZ
T5nKz9/EgCO1L/lf3m/i+rwTy8RIOu800eBbMPvtLu6bOF37eH9yK/dN3I+9
gf6PuG9iJDeQ3TGV+yZKMvYutuRz343CzqbSug/5+bsRXR53aITfN9y47aua
2dTAz98NR0FCpO0FEf8BH2uG/w==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41GkbxsfZJEWzu61v+zQdlHSilGPcIseEGZKEYcxgxgxJXwdkora0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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Pkfx4esVLRdkthMJLLWaiosad6ucuQ+0rjGOGYGM9jtJJmKkKRD
KW2awm7padNBpWtoO3SI7ZSUWulO8WdL+dv+z//7yfN4PC/v3/v3+n6/vvP7
fU0WJQfEqXM4nE9fvv/38/9f7/gBJyZlv7q6BuwXODVp0dtNVcRa+KagZ77W
XeJR6HybaV3hkMV4HEpLszNfLCaegOVmba4Z24kNEX+m2KBJQsxF2dS86bZF
xMaQLqsrtLUingLpYKPqvB/xVEhajwgcsojNsayn3Ou3LcQWGO94Ky54M7El
XtpMiSr72reCcG/vsDPviK2x3G+4pe114umo6JPDtZqYh66mS6sD9xHPQN0l
JbfoLvFMXDM6/UlHPZvxLDQ3Ct8JTIhtsKq77srVAbreFha6YS746rPD3p4G
oy1HiH9CikuLtXLxKsb20FFO1e64TuwARblgxfKY1YxnY0Vg09BL24gdIeI2
pszeQjwHO3bVmD3fR8xHlaQuv/kcMbCz4MDoeZ8YK4Arw/Juyp5Q7oT3PR68
N3WUO2GD0ZMTIy5S7gy56aYQvgvbDwpn1K3LWR4RQPvDBUu4UW21mpS7wKAM
vY9+p74rSmE+U22A7u+Kpgduf7p0Ue4G3+ZhmjvXUf8LR9k5tl6j+8+FWO6c
V3SD8rkoHZ23r66J8nnos+l/dDiF8nnYm2ot9Ymk3B0tn3nZATGUu6PxYIJj
sYxyD2T2fAjZVka5B/g/5GSqJVPuiZ8LLjhL/qLcE136K5fxdtLf0wsGkxqe
h1qw/aDwQprFSKsXq2h/zAeM3++fZUP9+ejy3mevFkb394b2q5aIzLO0Pt7o
z7SaHbODch9ctI+bkeBKfR9Ub9D62bOZcl/oj3nKG3uKcl/YugiGDlyk3A9X
/5NvUreeMfwgfrOw27WHfH4wt99UrPid5So/1If7lTfY0Pz8YWgQt7k/lDH8
MSr2xJ6XdowV/igxssyAM2OVPzjlsZyKh+QPwPdnH9vsvEf+ADisLhuoPUzj
DUAnP/0bjiX5A5CWdviP17RfOIEYdmVvas0dxgjE2TO9If4PaPyBqG4Z1v1x
F/UDoUi9I8r7+jwLgtrDaZrvomn8Qfg1yFbjUgqNPwgzFo1WpgbmsH4QfHW9
rTeOZMwJhpXmfbVvtBkjGA6z1iSeT2CsCEbvpT0yKyn1gzHy+rpQL3Pqh2Cy
JD55kJfH+iGY2VadZXU+l/VDsL2+UmVxmLEqBOaDm/rHnmPMWQDeNoGrz2LG
WIDGLjftzELqL8Bm9WjPnyKpvwDz7nJtxjhSPxS1i3BAV4P6obA6vGFX2m0a
fyhGDc2+UjRtPeuH4tVBD61Vz/NZfyHS3TM+RumyHAtR0r9xICOD5YqFaDzw
YYrar4xVC1G1oufJhwR2PUeAziWnJnqOob4Ac313FOfvY6wQIPW4V+68JvIL
8EObt+NOkwLWD0PS1owheRMYIwxO8yc+Kt9G/TD8er9kYvMUlqvC8PS619LG
FPKH4+1WU/+8EvKHY1ymtdOlQuqHw8beX76SxqsKR02lxzE1FfUj8O0tx+Fj
0qgfgbftO4tqb9L8I8DROG3a4kn9CIy2y6nf7EX9SCy9ffLmrDbqR+Ly2CGt
38rJH4mK4/2zvMZTPxJPHtSkh7itY/0oqEbMNRYX0P6JQoDQNDfUkbEiCnNS
C1Q//8FYFYUtS3+puf2CMUcITU27Vzlcdj+uEPf5vBa3FrqfEOE7au2DnFgu
FGKNaZqx4g7dXwid7t/bQlMYK4VQbhx6+dYsdr1KCOOAN9xsGeN2If4bXP/q
5CD5oxH+z6EZY0sZc6Nx6Ecfw6M9tB+jEfnBy6XtPWNhNEoyFZaqleT/ku/W
595IIn80Env4DpXeNN9obDeYr1c4inF7NNZOyVLTmUp+EfR1a/Vb08kvgtoj
hWbuKZq/CMb8mXuLzjIWiuDvqr2715TNRyGC0sczeEMMY6UIgePE65760/xF
+O3ZP9aSajb+dhHGX/7058t2+vzFoK+2NkXSypgbg3qT8bo3y2j+Mcj+cLas
pJzmHwPd9ddE9+bS5zsGBbOLfX0WMVbG4NnTBj29z/S8iYFU+cTX0Zn8MSgU
yP/e1kHPn1iUTrt94NATxtxYDGgHO1t5kD8W69/lV1xbSf5YVP59UqdOk9Y/
FoWRfBuDW+SPxewLOeoTK8gfi+6tj5M9Cxi3f7l/8xqLaXrkj8MVjpXWL9+R
Pw5/8bjOKjV6nsbhXXr8d4tNGQvj8L3ZblV3A71P49D2IFtLN5+xMg4dzzo0
0lrofROH4Y5vAlrtWd4eB3NJxbjpuvT+jQffRFltcowxNx45n8yOP3Rcy/zx
KB9sHNKzn+XCeLSdGfuprp788dDYn8bxvkv+eLh59YTW8lhfFY9rk6p3jOsl
fzy8J3lkuR0lvxhbhRWpRiC/GHOcR2o8e03vIzFeTj6sq23N3ldCMaKkkb3v
P7PzoEKMjSVTso54rWZ+MepV7f0fq1muEkOZJze8P5zl7WKc48nWplKfI4Hd
do+1Ue4s50qQV1Y5eC+XMSS4mtuXy61i1wslWPRn8bHczSxXSBC27OiGslXk
lyDRnW+k3stYJYHg6PN1sSfJL4Hq5Zy+nCzGHCnUztwZ3Xqe/FJoH4iMNmwg
vxQq+yXD1ej8I5QiVL9z38rF5JdihYFW+YI95JdCuCzjWPpR8n/JPfnC19nk
l6Kqc4JTaTH5E2A4KFhhvoH8CdC3PDHRZQidRxJQUmOnrMym9U9AyFDXz1kz
6XySgPpFA803zBgrE3AydpqZywryJ2DeHdvnIYfIn4C+lw8OXraj80cibg05
4ek0hjE3ESMaCnnpHTT/L7mxdPrsD+RPhNWMcXfO6dD5JBGX08qss8wZKxPR
9UvwoXOtdN5JxMcZ7qLjdP5rT0RNwUz1b9+TPwnmenoHJiho/kl4YfKj2ZgW
8idheueF9MCv65+EDoOqqy53af2ToPyxyrfxNa1/EhQRb47w+DT/JNy0qbj+
uJvtn/YkPDQdMbRah9ZfBrt7ltXv1ckvg/TxkkrDCPLLsL9F1yjMm/wyCEY3
9amvJL8MFg7f33J9S34ZOLknNF2ekV8G8+CD6kuX0/rLkLR9o96Ey+SXo8TQ
IqeT/h/iyrGp0b3Io4j8ciTnJ+oE6ZJfjsLJXQ2lb+nzJ0fHWo+enBbGSjlO
a2313mFJfjlGiC9smRxKfjl6/15Wc4P2OycZ871PZ54Rkj8ZGh+bzaydyZ+M
pIIjF3fZkj8ZOp2FyrETV+NfPKWQgQ==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs01Gkfx0frVdmoFF1YRkWpWISwpa/IMCTXcc+Ym5kxM7psrdpkpNly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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtUzGkfxyfUZpeOsiVKpkRFul+pfJW7ort0M1PTNNNl0EU3ZXShF+0m
k826jY2yWyh2U7HbSJsVK4WibTXkPUuJkm0T8nrP+/zezul0Pn3n+/88v2ee
/3/GMGKLb9QEDofz7tPvf//+72dwqW+tQV7/zRywf6B4zjc1ExOI1dHkXeB3
qDmb8TQsdtL4V1kj8Zd4qx+zSnGdWBeP1I7J3iQS62Nl3N+BZm3EXEw5WC4J
f0VsBM64nfbiAGJjZLTWZj0OJJ6Pvp1Flvv6iU0R5H7ytaideAHuPlc5x82l
9ZrjvNH79asWEFsg9HT7VP1lxFbY8X3tcaGI2Bo5R44tvLWc2Ab3XeonNzsT
2yJCy7RDW4XYDslD1dn6L8hvj93luaGXPhI7IC1YZVxnlNgRz713VXTcInaC
R5LkoW0TsTPiXvxm92GAeDFS+ObleVLyLcHbqvFS1xBiFzw56vo6PI/YFemp
Nu/myIjdUFkrVHEpz2W8FJ6nuxNUWomBNN/iff+0MJYC+6vyar++ncfyZdAr
7g3WOcNYugwWN9wOdVlS7o41PUHRPUcod8cs12a/unbKPcD/YNnb+f/cA1W8
pd/PaaF8OeaF5C7vzaB8OS5kdy7LK6F8BUwsWrpzaihfge7zUz1UiihfiaIv
VdSqNHezfCWE1oVLX9ylfBUGDhZUZg5SfxU0W3sSjYcpX420TNX+s7spX42B
/Mw9fY2Ur8F3IaNN14mla/BZ/riGZBXzcdZCZ/nR40Ya5F+LRs7UYR9dyteh
/tnb9SNbKV+HtuFpg7VZlHsifH57gJk95Z6Y2hhQ/95tD8u98PtWgxGpEWOp
F0Z1rlxdt53669FbWpETYEX5esxqDJRdC6b+Bpz11S/aBso3QNflfpxZIOXe
+Hp6TurHQnY9eOOH3OY79rPp9d4YdtFP48xnrPBGY/i9SW7m1PeBvnrMtT4f
xvDBkxP9I0Fp1PfBDFHqqZQ77PoKH6z1zNnBs6W+L/qbnK+VfEV9X1QW6+hP
GKW+L77pOyO6WkB+X7TzH04Zv0Z9P/wizb5pMkB9P9SciBhbXkz9T/nEO14r
O6nvB0FurfYBuj7HH79PeFadbZTP+v6AzOrb646Mpf74Ti5xuihgrPCHjd5X
bn4nGXMCoFX0yxIHZ+oHIET2mV6fGfUDECpdd/fSbOoHQKdUemvMn/qBCCkV
uY+N0foD4ZU1Yd35alp/IJ7KXuPz+7T+QEzXfhiqSTlnI3yM1eV1bdTfCPPC
PwqDD1N/IzwKTr/276X+Rpz4ddfeUkvqB6EwxW6aWE7vfxAsGjJCE6/TeQzC
z57PSztG6P0LAr8qO8m6nc7fJtxYUJVm9w/1N8FiYfzDP+qovwkm2wSGPenk
34TIyEcBMWLyByP911TzGl9afzDOLXp6QUtG/WBkiqzfupeQPxgfhmzOHBGT
PwS/ZUwatM8gfwgmeVncaG6gfgjUKvzmteZQPwSzfryDGRXUD4WN9YmZn1VR
PxT12Nqw+zD1QyGpN5i+0IT6oRiYnbD3wTnqh+FYplX3jATqh+HBl9ulLl3U
D8P61hc3G9uoH4amu/pN92g/OeGYMly8tO049cOxhLtgulsK9cNxcYW58sIe
6odjsCtI9/MC6m/GwpdqyZfnU38z5t3xT6+j5490MzwfV8t4P1N/Myoc+K0n
nWn/eeiaLF44QOeBy8ObMhvdL0zo/eDBPlJ9mZ8WYx4P56bbjZTS/Sfl4YD+
88LDGuw8y3kwqRNxds6l887D84sbenasZqzk4dvVWd2tE+n888G/paLzzIUx
l4/5gnS1A7Qe8JEq5CZb0fObx0eDrp9ZlpDm48Ox+12p9VHGcj76czSzHlyh
efmQGYrzsi8wVvKh98r0lsMO2r8IOOrsNP58I2NuBJw8FumPhtF+RkDWEJhy
GYx5EVDe97q9K5z8ERjX32vtnEr+T9fzbjfNf0j+CJzXVJx9R89zZQRiLHLH
38ho/yNx/HKyflED7X8kZMqyd1cSaf5IPNm+z63HhvY/Eg8eVebyrGn/I3H4
j/NGUnp+yiNRvqumZVYS3W+ReH+pN+xOFvkj4XYsNkVRTn4BslyFL9PvkV+A
40Mlj7UqyS/Awag3hgo/8gtwN+EBf+Ihml8Az7k1GW2PaX4BOk7aXOug+1ch
gHamXUkFvV4pQO+o4Hb53/T5GoUX6fZSbwH7/sGNgvbu/Xr7QhkjCie6htTu
tSYxfxRuWGl8cTg4mfmj0J6ZJ/vdjLE8Cn/Zz72p58BYEYWyKwaFm6IZK6Pg
YJD4TVs6Y44Qtv671kzczJgrROyVtY2TuIwhhMSwbp76NMY8Ib5qytnGsSC/
ENudXjaqlJBfCM0TzzvDPpBfiEpVXUnDAPmFuHL7QEn/PfJH4/2yB+1vb5I/
GoP2bk68DvJHIykgKkmtmfzRKCvgF8SHb2f+aLRn17/ft4OxPBq6w9qOi8oY
K6Ix8H6rpUkrY2U0Hquv6LienMD8IpRF5fPEGxhzRSjv0r703WzGEEG+oTbL
+f425hchsFfl44dKxlLRp+83oafFXzCWi1Dh1NJ5yJGxQgR++ZurWySMlSLU
WGu0e5Yx5ojxo2o+V/4nY64Y8TGp8WIj8ovh4W75oVmLMU8MlbzIU6YCxlIx
ouSV8SsPM5aL4SL0y78qYqwQI9F9To+pAWOlGIZT+/b6zaT5YyCodjf+KYPm
j0F1LG9v7Snyx6Cpozj8pyDyx0CnKmvshzjyx+BiaNVvZqbkj8GZrMQs6Vzy
x2DR6OPSoaWJzB+DFQdPbjJdx5gTi8mrXZR/7mTMjUVny9fpLWaMEYt/jyxO
fcphzIuF2QzJq6FO8sfi3F/pLQEd5I/Fq59Uk8eekD8WtZpuM7RUyR+LxJka
qsZjNH8cZMY7jx6cQv44iKq4l8payB8HqfNQ5+QG8sdhXtBZvfpSxtI4FLxs
PuW4m7E8Dgmez2z2f8tYEYdZaZXmr5Xkj8PKSTNbWwJo/nhUW0ysuygjfzxc
/PalXK0mfzwmXUw6GGBL9388ni6JHlXOYyyNx+KM+u1Z6ozl8ehLte3+cS5j
RTyMDnWYqF8mfzw8zF86xM9mOUeCsqld9VMUjLkSaAwOHuDvZwwJXJtVi3Tp
ejwJkqaV9bSM0/wSmORNSzviSX4JpKdG/jr0huaXwMtAf7qlFsuVEpyxGm5a
fIvm34L+meY819s0/xZ8fOJuYPiI5t8CyUnXcWMb8m+B7Z+jFtzAJPwHoSaV
sA==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtYjGkfxpN8Dm0UIp9oSkK1VHTQyZ1DiY7TYTpNvc2hZqZpOmy7ttgM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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs0lekax7eU09VEhI5skZTcK10U/xSF5LLdbWxs7L3tTRdMmUQTptKY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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtYzGkbxse2Uiv0oRMto1BbVArl0NfdSTrQ+XyamebYNJNYbW0O00Gi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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs81Xcfx9lqUu5LRBezVGjVqbDp4kOSQrnfL+ccjuNynBMbSxcdVgvj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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lHkbxtUqtiTVlOqrHGq1lmSdSorbKTE5TUbGcWbMMIMZyXZcq7ET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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lekbxo/KRI0U1aSxhYYkkr3QTagsZc3OcTg4h2Mvy1iOrf+UNm1q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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lGkbxy1aWkmr2o5bdJKcRQ2Fv1NCcs6ZYRjGjJFjtTpMzhE2tazS
mlJRVLtSKiWHSJJV7fZFiqxV0qJtk+3T7vZd33Ov6xpz/eb//t//c9/387yv
eki0W5isjIzMfz9+/vf9/78xC7fLi9KG76SA/YDpFaVVTq+IFXHocVObVV8q
4xk4Z3mx90Ma8Sx4FdfUCEXEc2Fw2koxcz7xQiQHRD+T76X7qaF56uLxlReI
l6BjMKOG20rXL8Os9HQ16RHiFRAXu5vNO0G8EpVFy6Zr/EC8CjZX1KuG7xBr
w3B272yjZGJdGCbIFjZopjHWx58pM0e+T09nbADp+cc7TQTEhvhrlBOYfot4
NfI5n0zNWZDB2AhChz0P844TG2Oo6TNDh7hMxmvw6X39q46fEq+F2LVk2sgn
xBwkbXurtEErm7EJQmvP/tWzntgUy/jDECQRr4N++3Rt7mbi9XgjjWsdKyQ2
g8Ifw0eN1xCbo+eWVZ3snSzGFihc29re2EIM3HMbMe1dzlgCnF59jJ9qQ7ol
HAc5Y0u6SbdE9lLejrIk0q1wU752p9970q3g4qXL1zy3j+nWUCxJC2hsZiyx
BlpmDC/OId0GWl4TZSrupNuA22XXlqtPui1K+N/vXC4m3RbfbBVVfptB+gac
b/nuaMxF1k/JBuR95nXm8XzS7dAWFKKrFkfrs8PQ3lfvjsvR+jfig7LyYZtv
SN+Iy5pdP7wYIL89tBR/SjRYSro9qnvPNOl5kd8BhZk9tZf+7Y8DIvObNOKr
SHfEto//Bk+R7oi3Ewcead+n+2+CtdLNbV1OVN8muDtuX7kqj3QnmO7vwYN4
0p3g7J979eAw6ZvxdN6MVh1n0jdj9LBm791c0p3h4beve6o/6c7QatS75ned
9p8LVu0tq7lVzRgueKXTo8NTpX66wDy2sEBpgO3vehfsq5+tYttB+90VIs0s
3hpiuOKWUeiE8m7GElfs7fab/W08+T9ezxkdsf2J/G4f61lTEOFO+W7o/6nC
Y60u5bvBQ7FG5nQe43o32ByT7vhlgNbvjg7Zprs+LeR3h7K2X+DbE+R3x2kF
rb7BXeR3h8IJD5Xn35HfA7FGy28+ovMID2gM5edxysnvgZMVBlXxHNa/eg+M
PT+kPvwl9dcTk7l/rPX6QH5PtBXJ3rCeQv32hL2WsFbrIeV7ItZEND6UTf4t
kLtfvblPle0PbIH8VN4nL5+RfwvUJ3VmXl1B+VvQFTDXTGkp+b1w7G+Hysgs
xvBCr+LcDS0iWr8Xqv6zvE7Zg/K9kNC65OxAEdXvjZKUyvHtm2j93lBf/Lio
civ5vTGelVeUP0rz84byql+O+j+j+fkgsSwk2fff+fvg2TaT8W35NH8fJGj0
TeT1kN8H93+TBCuaU74v7B6+PqlSTH5fTN/u1pL6iPy+eNjZE1tQSH5fnHe4
GXZrLeX74fdRq/JsTfL7YWE3p8Qygvx+KDHj9wd8QX4/NDQ/cE0SkN8fW53N
6+RCye+PdzUpPkJP8vtjPX+ky8WY/P74XTpn641D9D4IgInrmiN1cowRgDlt
z8zrAhhLAvCzSWHU2DTyByDqpU5vzQrKD4RFt2+a+xvyB+JM0/vYigfkD8Tx
254rdRsZ1wdiQDYu17iL8oOwa0rO3zOryB+E+ddMqrRLyR+EPK6xXnED+YNQ
t6430b6Z/Fz4/ClOSjjMWI0LuR7LsG3VdD8uPD5T1rIwZczlYnCeqszpcro/
F7njkt+1XjOWcvHl5PH8po1ULxf3YvlWZe3sfdTHhZnfhRM5+vR+CoZm0PkL
T8SM1YKxwjaGl3mRMYKRvdOePyN9P8sPRlBsufzk9ByWH4yMn+OT0w8wXRoM
1e2Vx7rvMa4PxqXPyyPjfmXcFwwTTx2FownMLxOCSc2L/hF32PlRC0GqxuLO
5HV0HkPgJFW5IchgzA3Bmd4YvWfJ9DwPgX3I9SvrmphfGoLZV1wMPjVien0I
zK0Kv71pyrgvBPN+G3BRT6Tzy0OtaUW5qizl8yDfmVR0zZnOIw/FGiOTTzsZ
c3kQWKZvdu6n88nDDu+4hBcX2P2lPGRulk48tWb9q+dhq+LOPTL51H8eTipM
uZ4bSv0PxdzW/fZtK6j/oah583L1UCv1PxRmq4t0X/Kp/6G43Wj7RO4SY0ko
DHUulabspP6HQjRem2pXR/3/yANuiaYW1P9QRHvMMT6wibFMGNySxIkWtozV
wpD9WlapVIkxwhBr+bhF5Tn1PwwBZ4+dP/6Q+h+GlwV3IxY0UP1heBDd7vbO
jOoPw1LriIJHJVR/GPYOG8zcSCzDR42ZZCR7iPnV+JAtqpJPJwYf+1E8z/Yy
5fNRErznUNwE80v4MA+s1p9TyVjKx2u9lNsvLlM+H6f2atwvnU718yHkPLE9
w6H6w7E/v0R7vnseyw/HrhkL9JytGSMcZwoC+nx+zGX54ci+JKfSoMVYEo5l
hmYHjkczloZDqbHUwL6C7e/6cAiLp1n/qkf54dBR7T9gmkH5EagVJY5pxVP/
I5AY6D3mvIz6H4HvZwkbml6yergRSOvsbuvxpPlHIK/EredCBeVHoEM9Y1cH
n3F9BGw6X634cJZxXwROqK4Pkw9iLCMA56yLpKyMsZoAWHj+7bwJxhBg10KO
zCZvql+AFsOGJXOqqX4Bpj54V6JjzPolFaDuq2ncja6M6wVw3bJnk2QX4z4B
+I6axl2DjGUiMeC4Y9Uvf1F+JHySmmNa11H/I+HFSftRYSljbiRql52taj5B
+ZEwcuo4FXuZ6o+E+cUj+lU8qj8SN+4Pa6/jUP2RaL3wxQu7SapfiJiTmpZf
vaL5C7H7zyDz695fs3whTr2PnxpiwpgrxL2JrGCt7YwlH6//OyvJ2IexVIiD
nbtdDtgwrhdiQbt6nI4r4z4hfN8n9QgtGMuIkHVq/MmXqTR/EX7NMT/9nRXN
X4ToW+MJKgvo/IugZpWeuV6F5i9Cmu5sr8dr6PyL0NH/XJ8nT/tPhOle72w0
BIz7REgWLApq86LnbxSGZi7qH73GWC0KKU7dS8fBGFGY1tFRUF3KmBuF2wef
qstq0fM/CiebMwZnlTOWRsFn8W7DV4cpPwr37Dpi+DWUH4UlP79Zu/xryhdj
5qMy+VnnKF+M1XeNaq86UL4YJ+ce7Ip5T/WLoZDJ1/a1pHwxTH20r2+NoXwx
zK7s3lB+jp5/YvSpjB5xWUT5YvTf9mmPnELzj4bl523T+mh9atF4kMoxkFyk
/Gg07mt/amFN9UdDc//25t26OfgHy0aXzw==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs01OkfxqcLyqRIRaEm101WRJHEI+UW5X6ZocaMMTNmumtLUWKpdSm1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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Gkbxicbkvp2a3Xa7CZjE1uxIUW4HZbIocYxhzEO4zAzRvKxFWqc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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81Xcfx0/KplBtWVSqoyhdJhIS8SH3S45L7peDc47LOYeKYuviMKEm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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9kg1MlHUcxy8OG0xBBCSwK15HvAnCyZsofOEQOI477oXjuJMhilwWBLq1
TmcDDhFQeZVQLjiMRsLKcGUEFbIjGAaUYICdkrpM11QgMsZQmFTz/+u2Z7fP
83k+z/7/3/9x318oz7XgcDh5/17//b/4LcTIe18/8XjsONgNCGMHi16zK2Ns
BftLbQ69XGI7/DTin5J+nZ53xOqVneGmtVLGztic9x7/xi1iHrJFdz8R5RG7
AfmGDOtCYg+0j/7urmsi9gKvcJj3x9vE3vB3qB01HyX2gZO273uDgtgPHjtC
5pMqiAOweLj7jchgWl8gBn657//1/+vbhgSdy9aoePLBOOSxpuo/SxyCxZxQ
fekRYj62aNf8vFOJt2NfUKcnt504FNUSL2utnjgMLe+ed1SIaV7h8F3mCkLq
iSPAXXxrUFJJHAmL1LZmyzjiHeg2xhT5OBJHISSzYKZuit6/E+Y/a/469Ar5
XWgcTnJymSYfjesRrvn6PeRjoAsdHtqcRQysZNd3iXgnXnAJ8MG9h54vhTPm
xEL6mVXDl6fIx+K52ddZ51nOfBz+Pmge3n6VfBzE3fd0mgnqBbgY09EveU5e
gKVaFedMBfXx8NofkC74qIL5eLSLcCzzU8ac3dAsyTxWm8nvRuzprJyKBvIJ
qB/45sDHveQT4KZ9+f3Wd8gnQqOw8msqJ5+IxNB54+Ug8kmYKDDoLWzJJ6H7
u9LkqSvkhdCr84rvRlcyL8TR22vBjc/IJ+M30fTCuVnqk1FiGmj7doG8CNwa
s/GhJfUiFDUN9WuyyafgccDik5lg6lOQIo9KLvMjL0aXxDUo7AB5MY7EB3VO
jJxmXgK1rf5aQ0cV8xJ8NYauz2cZc1IRqHK4Y4ivZj4VYlmEsb2bMUcKe/dx
x3NGxpBCYePZLyum56VwU6p12fcZm6Rwie4rr5LWsF4Gw8XWEaGMMWS4pJTP
3XlEvQwn7Lx7rG2YN8lwdXKrgKOjXo6R+NYvbPm1rJeDO7Hh1QcLzJfIkVvU
EnNQwbxJDveEPS0/rK9jvQJDWf6X5zqoV8Cqcn55sJlxiQL5LUt9M3PUK1AY
M5PfZk19GiZvPB3lH6c+Dc7G4POzy9SnQdSV/ET+iPo0rFO49mltqVdirtqG
/7OQMZRYjTZwOjIZlyhhJRakPIhgbFKiWetyku9FfTp+zMlRrg+lPh1PP8zN
LV5HfTq2vTk+9uspml86MnsiG6uEND8V6ipzO918af4qdE21J6yYaf4qmMcn
F1yz6fxUuFV+8/BkAZ1/BmblN80X9tH5Z+DCMH/NfZ76DCzbh9U/K2LfkykD
gbXRXrE86tXgmWf1eyepV6NgS6e7yyZavxrSXdOW6mzavxqb7KSN/I20fw3i
Kq/VHXOi/Wsg2rtcJpyn+WuQupLiuPF2LXp8EjfYn9Ww95zBP9XX2cY=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Fkfx6fa3ah001VhSEVSIaJU3yj33MbdYDDGZQyFRdE2kXKptuTV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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk4lWkfxs/UjPkyLVomRUVqLI1OoSjrXdZC9n07G+dwDpI2VM6QNKNo
EUPTxBiNQlNjRNOYjmJCpBJfUtKistYlabHMN981z39c17lcv3O/9/t7/s95
32exINo9dBKHwxn9+/P////8vbJyr1yU0nc9GewLzG95Fq1ynvg/OOQkyq8/
RKyClIpVM4rSieegye5CrF4l8TyUma67GV9NvAAHTtwb4x4g1oRRQ23DERBr
ob4t/0zLU+KlWFL05X2L34i18WxSb3y2BbEuRDq1BgeExMug5ejSbrqGWB+X
H+27Ncwj5qL3oWKapJ54JRpUMo3TtxEbwGS7rZFhCrEhEPLJEvGUvYyNcEX9
Sa72EOWrMNoWY8TNSmK8GoMXOR7JscTGsPy9XTLlILEJ3E4P5ZXVEq/BWx+d
7P524rVY7ZfeGmdDbIrGtZHB+prEZmhuaLL78K/PHK4uPatz6oktMKOo+i9p
PLElOr9KcO4+R2yFzY4fjlqOEgM7HG+ej17G5pEDtb1PLz8coXwd7u2MiXvx
MeXrYKEXnmGjoHw9QvOduH+eZCxfj3m5Sx8mVFBuDTv7iplHmim3xiPlUjeu
KeU2OOsf9H2hGeU2+Pm31LcDKZTbou7uPV1JMuW2GJk7NcR2B+V2uOwddyFB
Rrkdkma43HiTRrk9biTPWVvwb98eOhdrwzdkUO4AkdbXu2dfoNwBl63lI82n
Kd+Aw63F31Y/kbN8A2qsni3fc58xZyM87n4hs6yhfCNSZT/YNjVR7oioJ9yL
04cpd0RqyY/qxYWUO2F56PUJUSflTnh0rnunyxDlzkBCyV5BBeXOsFe/u//E
nkSWb8KjeYIt68f3sHwTpj4xUTpynjHHBZ9sSPVRO065Czbl8jUWP9vNclcM
aLmvepnHGK6Ym6DRmCGm610RdKut6d1hxgpXLH981yJmDfndoKT89t28HpbD
DdkDbdX1E9R3w3iPO1fPk12vcMMcVVcNv6PUd8dJC+5MPRPGcEdHQHrnlKWM
5e4of9o46POC+u6wDLpRJ35AfQ8Y3nCQbM6kvgfKr/3yWMuY9ssDIxOcob7l
1PdA3fMZmZxp1PdEc9LzuHWV1PfEKpGRbn04+T0x7dKuHs1Kmt8TYeNdw74v
aP+8kOWkV/j7EprfC7Gznuk+5NH8XpCr7xNd6WPXK7zQnr3AqCCG+t7YzjvE
Uf+J9t8bqo+Hvq2qpr439JdaekZcJ783Sv5sk+g40O/rgyBVY+74O+r7gHd6
mdT5GPV98KK4vnrSJer7YIak7XV0FfV9YTVU+bTRkdbvC/W4WTb6s6nvizYV
Mzd5F63fF/2RWR+Gcnexvh+UiqOw8FYC6/thrk2KVV0VY7kfFnX9/OnCUsYK
PzS4HDh3P4Axxx8N8/9o6VGmvj/qqxwHVd2p74/dd0wPTX1FfX8U9CRFZOyN
Z/0AJLs5BWbIGCMA3S/LMs4EMZYHIKlreGD4EmNFAMx46mFZ+dQPRLySe63b
auoHoshIyOnaGsf6gRg/9dM6/YM7WT8QHxItTmrtZMwJQnxf+et0O8YIQv+c
YRObl4zlQbj5Xpi1s436QVAuL0nTMKJ+MDper9ip3cR8CIZJ4oojTffIHwy1
H5WyOnVo/cHQu2O7P8uZ1h+Cz3KTFrktofWHYIzTdbB2I80fggu6Odk1i6kf
gsLBptLJhtTnYaHxhrHFuow1eShyvX7U04jWw0P+x1WfvdVmzONh2rLo1Ms1
O9j9efjQ52Vjzd/2D+fxsMJ+eNtXdowVPAjOSs02tW79h7t42Hv7oErMU8Yc
PprmiHVc7jHW5OM1P3b3+WuMwYdm9OGyLbvY/Xh8xEd4mgd4Mpbzsckj5wHn
y+3Mz0dOXd3Wv+4yVvDx9ajHaFQG4y4+OEc1VrqtZcwRQDyrtC2knbGmAFYB
Cd8LGtn9IYB1jQrf3p38AiiVp3Yv4JFfgPeTU/dMVdD8AuSKNS/Gj9L8Auye
Us7r+4j8ApicK1oweJXlHCFufZy2w/E2Y00h3oXN3t5H94MQrzpV70cOkF+I
O281TQY/ZfeTC1HKf3unkEvzC/Fa7biGvT3NL0RK6SO9kZXkF8LUc+ptu8k0
vwjKS3QcFjwnvwiTBvv3V+mxHCLAeot4oI/8IvDNvnrUGUx+EZIjr3XsmU5+
EeTT1x3/5gTNL8Kn+7mf6J9k3CXCrPt/NX4poflDMdPgqpVPOPlDURX84De5
kPyhiDG2dfpcxpgXiqS4UrvcM+QPRcXg7PkFJ8gfCvPK4RzVMpo/FO1LHY7n
rKf5Q5EmLNZXDaP5w7C2aZGl3wT5w/CHWl/qrjba/zA0bzn9fJot+cMwnqvW
MtOG/GFInH7/v5kS8ochsEeqHRdA/jD8UtBxZkUE+cPQ45+9sOwb8ovRPhZs
3v2Ynj8xKvt1rHsWsvcLYnA91BqL9zLmiWGafmow15zOFzEGDnm1uP6X5Xli
9PQ6VmTtY6wQw+FljEFVAOMuMbJNyjW7LBlzJPhRqlX80Tj5JViYqHQr+zTt
vwTL0jOvptH7wZOgsaLb9LsbNL8EE35OX9yk6/MkMEg5zE9tpvkl0M3yOOif
SfNLEBmQ/+eTmzR/OJojtmaNe5M/HCf2SLMPWZM/HHOXaXG20f7ywsF11nZK
3EjvXzjOehZqTMSy8yIvHBWdBWppmYwV4cg6U1K04DmdP3/nvS1hkw3p/ImA
/WGvKI0AOn8i4OFWFRD/C50/EXh/rCZa/zxjXgT+8Dau3DzCWB6Biv3ptYtq
yR+BnA77qrnHyB+B/dsF2ivOkT8CaubtjTpK9PxLkf5G3/ubB+SXIjH6TZnS
GfJLMSbz017fQH4pCj4seaFxgfxSjH7OzVcxpfNHiqWX0ut6fyK/FL2LzSt9
vyO/FNIo+9sXV5JfhkWpL4UPguj5l6HSR61f62vyyzCm+uaCpZz8MmhNUqqo
9Se/DOOdk/ZdM6D5ZWj9YVWelSX5ZfjMbG6rzqtY5pdB99fY70oKGXMiIVVk
jwflMdaMxPsH51rsfmWMv3Pxil2lFYx5kbiz+ef5829uYf5IhBv6T9RwWJ4X
iSxOR8/xapYrImFVYzt2qpxxVyTWpPXqZsxnzIlCxhXljVeMYpg/Cin9gauT
IxkjCtZXnYef+TLmReGpUXxJd+lm5o+CwT3rki39jPOiYHr4ic/ZVsaKKIRd
KqsyVGb9rihotKoOjYQw5kTDyPZsY+4p8kdDu2MKz0xO/mhUbRNprDxG/mgk
V1doTTkfg/8BGeSfoA==
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlUk1cahiNWRGhnUKxBQUVsLQpCUgFBA74oi+xbCIQ1OwdQ2YdRXMIq
yOJWlaojVscFqoK0VVTUCFSKUEVAgQEsqFg6UlQ6aqssdY73a87JyXl4/+e+
934Jd4EsPkCpxeFwrr57///z/ev5qoDqeTlPm7LA/oA8bn72sw2ZjHXwYLVY
N6icWB/fZ//UgBTimbhnqu2JZGJDpDn3eJv/rmZsjE8T/fz0kMHYBIJJe2qW
RxOb4kz5VcTuI/4Ez6dVm3tmEy9C+qnqfr00YjM0v5iSrI7ZzngJrJtfamX8
k9gCV2wi5lUYElviW5/kwqWDuYx5+OCLwXTzRZTzsbjlGc6dovxzjPB+npmZ
S/kytDbM2j+uJrZGWuIlH24EsQ1+WCzr2cYltsUc689PyitoveVodTk/WRFC
bIdUzyM2o3OJ7eFlO3be2594BVY596bXjuYwXgmho3mJThGxAPwL2vVJ+4gd
UGowvGz4CrEjYmsMgq33E6/CqpGROVp/p/WB1l/KCl0KGauBoKzTG/lhlDth
aMf4rrRayp0QU78lPLab8tW4YDozzjqT8tXQM0DdPCX1rcHKW27tDxwZq9fg
hMZtdJBPuTMerLGLtRJQ7gxdQ1E2z5JyF1g56+1uu0m5CxKE0xTV8yl3RcGE
yWULLuWuWBB0Q3lYk81yN8xI4GmF/oux2g1TRXVfB/5M+Vq8SC2Ujp6kfC1W
pLhbD9ym3B31FYrutzxa3x3LbKOE15ZQvweEtcMLu3wp94D/wtLLQaGUe+L3
8tctn/21P098pzqiDjGm9b1gOvYo7OAh6veCj1HqZ7cfUe6NOMlkl4T15Huj
eOTSjznHaX0fuFnO5cf9tT8flDZHH/MfIN8XgVMq/F6m0vq+eF3VNRE8iXw/
hF6UVhpuZzn80D3WmFYfQc/74dbk6vi/JTHW+EGr13yFII/W90epU3mDz1V2
X8Af053nvklpYaz2h6W279PnaYw1/uAntyZZ7aL7JQBnT/Y61F4nPwA1hx/1
W5SQH4Cbe7w41vHkB8CYv1ZktIP8QBxrj5zUVUp+IETad18ZyskPxFjv/1JH
+eQHvvu9i6ZW3s5kvhDrBoJ/OtPJGEK4WFX55IwwVgvhWm7L9VlIvhAjWqZT
zztQfxCq7+UVzTem/iCY728WqBZRfxBazB4WvkwmPwi99mXHqmheHBG2j9tY
TwyTL0JGULrDTS+avwjLD3TnNmuz70sjwpEo/cpXPfT9BaOt783SCLrPEIwC
+fHWTe30/xiM0S1PP7g+i91HmmB0dPvqcj3ofgpB71hmbfw4+SG4H64J/WYO
y9UhEFkNbD5oS34I2h7PvGxlTr4YO91uy8YdGUMMfx9/uVEx+WIYn3kyfYeA
fDH6b3ifNTfIZ34oLL465m6wJI/5ochds71SmE1+KCovZHLzQ8gPxenTK5ts
6+j+CYPvRe4ByyLafxgS+0o3xaXQ+cNgmyw+1fg1Y00YwvOkBW3m5IdjqMYg
q7WRzRPh6HrhHcObTX44liR3CAYo14QjxuDBD/0zyI+Ae6eWX/V0On8EOImZ
6bwltP8IpDp/+izyK9p/BGSyV0NtiTS/SAiS+rYc+A/5kcgYVFvouLJ5qCMR
r/LaPzubsSYStziKL76toflFobhIbGbkxBhRMB77MHm/iLE6ChbXVp0Y3LiD
+VHY6KB3xiKXMUeC3j124gl5wXs2kWBlwd2ozVcZQ4I/ttl5fDxU+J4lEryw
LHNImmCslkBl42i+ILzoPR+VQPfe/Ie19ow1EqQcn1WzoIM93yeBXRDvj4lK
xhwpfo2WbnkbwZ43keK1h3YsJ53lkMKzrkl/Rxf1S7H736nrC/OoX4r1kk6d
78WMj0qRcp/3NMqRsUaKxV4fV3psoH4psqYliO9fZOfjyKCXO5iv00fnl6G4
d2V68RCdX4Y04eCXrVWMJTKMz26XPDegfhlsh181mCXvZP0y5LZnx7TYMtbI
MGyfOmvPnWLWL8PkxubK8V2MOXK0zGjkTqtgbCJHfk6xqewBY8ixefT4Zdfp
bD2JHNya0yUB9xir5dhnO1pleZT65ZhzPStk8WPql0OzVXJJ33UX65fD6JJg
71IuY44Ch6sqRgOcGJsoMOVstCxYxBgKSOof6V/hMZYo8Kza2v1EHmO1Ah21
9va6ZYyPKvCbi+E297uMNQq8iWowW/fhbtavgPfNmJ4yK8YcJbJ57VblQ9Sv
xJ2xtz9uHaB+JaZbGmzb94T6lTjSMauk9wT1KzGw99ePHHqoX4mD/EyVfyf1
K5EQd/GY0QbqV0JnU6lvRhT1q/Cl61b7fwgYm6iQcUfUWvoJY6iwtNBp71o7
xhIVrjxe01T0kPrf+TcE13RbqV+FzkzDj1J/oX4VSn7rHw3YSfNXYZ2Y/3pF
E80/GpLLkw91vKDzR2N9Se65J4fp/NHYkPJfrWlc6o/GtqIp5X2ejNXRSKw7
11JuvRuPz69elnAomvXuwZ9F9GpZ
      "]], 
     LineBox[{{189.29025818518446`, 1200.}, {190., 1159.8218234782294`}, {
      191., 1166.6672009072995`}, {192., 1185.694468674236}, {193., 
      1172.068326743444}, {194., 1175.3227649049293`}, {195., 
      1183.1092366563296`}, {196., 1175.034046551766}, {197., 
      1165.885579954107}, {198., 1186.333548371717}, {199., 
      1192.7012096578137`}, {200., 1196.124466327706}, {200.15666984413463`, 
      1200.}}], LineBox[CompressedData["
1:eJw1z19Ik1EYx/F3loW1F40KSt7qXTJwteqi6CLEfkLeiF6sm5FRW+Gg3nPO
OykSRgmv05emRcUWWI5KDS/6t0pFEIKGF9qFBWENiciV0Y1RWdJ2YZiy5xw4
HL6cw/nwuE6Hj4aKFEXxLu+Vs7/6T41WZEBZWel44dQNPLw7O9icays0DGwM
fXVO1FIHDTx5dPjL7Blqy8D8ZbdQg9FC9xpY0ooj525Qpw3kh9fctqLUWQPu
0KaU3U+tMCQWW+v2PqPWGWY+9JTuu0kNhuRQeX51H3WQ4XEjb8RzaovBPzo5
FXktfQY1lu992iZ9hoN1LbXRa9JnKK3o0t7Epc9xYqkkp16QPsdaz8cOPSB9
jnd3fmE6KX2O+wu77rly7eRz1Di7ywK7O8jnqPIuJCcbqNMcW8ePjI2cos5y
vNAOdT+4ZJMvkHJsiWSOU+sCzazl088meg+BQOu41WRTBwV6fD8qpnZQWwJz
jg3q9zLpC9Rvzwzc0qUv8M0fWyeK6f+sQKW2x1Mv6F4xcdHu3DnUSa2bKP9c
fSC9jd7DxDF7pIqnpG9i4u9V1/B16ZsoSeL3W4/0Tcyor654/dI3cXJ61fmz
6+X8Jnzz8cU+n/TDaEhsdjC39MNoTwzwmCHnD+O9c05/+U/6YWS6BpX9y/P8
B7MX0EI=
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw1kws01GkYxqdMF0Vb0eUolVolDZuScu1h1Lik5oYx4zJdlKS07HbsHDLo
YltKYVtTFLKrIlRrnXRRTnKQ6ypWimy5nSSnUlJ29+z3/s+Z8z+/eb7nfZ//
972f0bZQceB4Dofz47+//97/P4PrxSULDvdXx4H9gcsv0qzq+ognwz7b/lUz
5xDj6ZjRVJ6rkBHrI2DPrKtly4jnojR6i0mEDfF8tJlNHDpUR/UWoTe42qbj
LvFidM6vMnNYTuu/RvARgX37XOKl+Eq14qcGN2ITXKxc66LnSmwKo+6eh92b
iHmoSE8eTdxJbI45n/dbDfGIV0Lu8TxZJSC2QFMS/+m7eOJVyI2rN+s3Il6N
E6+5RedXEluiuHvBZP0dxGvwV974mjoFsRUShj0LrkYSr0U1h+fz64TDjNeh
XCC2FmoRW+Ot6TyDlcO03gYWv3x8J79CbItzItnkBZ7Edrg9ba9tSguxPXZr
kmJPDxA74LchXqfNXeL10B7LqYs9SQxoJR889zqRsRrICxPulf5BuiNkAuOk
BiHpjrBJ0ETrOMQw3QnZD67ltS5jrHbCm9xTra2jaqbzoRuhV5yfyVjNh1VD
qVnjftKd0VzPzTL+lnRnhLyttGw0IH0Drn0cOa22iWb6Bjz061DYtxxk+kak
uWlqsr9nrN6I1EvbwxNq2XqOAHqd+knWplRfAKGRl9fqhVTfBfzALJ1tr6OY
7gKFhr+vKp7qu+J6pE5peBrVd0Vj+dhovoR0NxQ8wc1vplM+N3TfDDLs0aL+
7vBy5PrsrCC/O0Zfpl1dcoz8m+BwUhVqLCV9Eww2f9b7boDl4XhgxnuTGynu
pHuAl21x+s4t0jcj02jo8eVB0jejbWFmzwch6VtQqIpvseXQ923BU95siZYz
6UI0ZoWISvyYH0Lwx93jdl6n9UJkH47+0n2AcZkQj9x5UzcEkV+EiMdce5mC
MURoLMn/szSd/CKM5IryFleTX4SK5YGtwyfJL4bh4JltdjLyi9Hee1bV10F+
MXqdWrQ/FrN8ZWKkdum6jrXT/knQ9mmJqr6A8kug6UiN671N5yHB2aPrzPkX
GJdJEFqUXihyofOXYraO6/q4eMaQ4tGYc1TqAZoXKSpjtX9+qWBcJoU0X3Ij
bB35PZETkv7edzf5PeGpdb9KQPOt9kRt21mHkUTye6K+dkXNm7eU3wu6Ma3e
U6NYPnjh/r1drpMqKb8Xitb2ND15TPm9oAyervUqi+bLG+OjAyub31F/b6Rl
5PnX2NJ99EZfV4CBwpRxmTdezI+zyxDS/ZXh2L4LA7VTGEOGvqDgF4XHKb8M
bpqkjBFXyi/DCV35q5Q59P0+2LV7oixNRfl9YHkzvWIwh/L7II6b7Gyopvw+
UEcUl/IyKb8c4fxYnTW36PzkiGyO2brPmOZZjjk3fp9xuZHOX472S2FTISG/
AkcXFcim0P2HAr0TDNNUDtRfAVvLv49kWFN/BX4Y2VjvlEj77wuPZadmVc4k
vy9KZnrcMSyn+fOF6aBBV+dC6u8Lu3kFvXWpNL9++Hx9z51hHdp/P4g+SM0f
0Hyo/WD+XCfokg3tnx9C7DmF5ea0f/6wbev69GES+f3hUrQ0hEfr1f5IeRY5
8ZiI/P7QC/eLCr5I/gB495uvHhdL/gAMCp4noJn8AZAH2XF9I8gfAK0BXW4T
1eMo0X8lrF5zhfEiJXxvy4835FI9JYZFdvkJOYyVSlSFek+T1lB9JXQ9TCzc
nzE+r0TRKt6wST71U0I7I1uzQ5/NV4cSanFlnTlo/raiNOvL9jO7YlCRVfNE
OXsr853CP1Rud4w=
      "]], LineBox[CompressedData["
1:eJw9031M1HYcx/EydaKGGY2giFGYGIjPA6PT6fZJkHFGMfEwoKJwTPp01xYf
MtllqAwYGdyUh0NBRTxRiWEj+IfxCR/YJsMggbEsixCUO1Ez5cRkIF7UiRq+
3zVpmnd+bV/9tmnYVxlm8QNBEOLf7e+P30YOVa0/J0J4vzWW0lFEduu/VZlC
0Ui7RQT4luU8+/zgSAsS1KTn1964D4x0qASxp/DpmS9pHRI2X91xOSCO2iLB
L+1lm7mAzs+WkBMldAdeonZJiAg68cu1NupGCWGnFn4ccYLaLaHXu7qpehG1
IGNt5JOdzaPZlxG95cKQ+Sg1ZHwx6qRr/9fUFhlXB6KmhI+l58mW4RSumJpT
qF0yNky0n+33sC+jdsIP0dNq2Jexu22mnNDFvoIjr7/7bFMV+wqCC+s33ZjF
8ytYmbpocX8L+wriE8bEG508v4L5Yl+0Yub5Fdz1/3m8PZh9Bd69IR/eO/8j
+QqaGrZVH/JRCyr8KmVT4g3qUBWrF4T5yo86yFeR4v1064WV1BYVrf8kV/S2
FpKvAtNjMlvu0LpLRW19/izBWUK+iqY6Y0lIKrVbhSSXtM+4WUy+FWpZd7qQ
Sx1qRVTLX8UPl1HDipjkVyt6TdQWK8o/Qv/daOpsKx6KxQmn06hdVgwcdn2f
UEHd+O5+4dX6g8vUbisGt94vXlHPvg1Ly+cE//2CfRsytgzXpJeyb8NT561j
5j/Yt6HdOfWbwQ72bcitaA6w8PUuGw456hwH37Bvw9yJsUWOOvZtWBcce3aC
nX0N+Q0FG5Nz2NcQZbLv7ePnh4YSv986Ip3sa3g0d6q3ZR77GjyBqYPaGvY1
HBeTEr1W+t8aNXTWPBueqfH/p6Fh3+GY5enUgo7pA2n5pknUoTrkjT3by36i
hg5t8/U9u+LY1+HLenTxgMK+jk9yR603dbOvoy+t/Xaih+fXETv6yp9Fq/j7
66gsqP91cRC1YEC+F/Y67z+e30Cbc2d1lh+tw4D99ydVXUPsG5gtrkv03GLf
QE1SnmUHfx+XgXhHR0/S/+/fQOXprIi4cewbSMkLCl81zO8/A49rJ/vnnyqF
J3OcL2RyBl1Xirc50X2Z
      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk41fkexk+bqFBNtKA59sZklyWT3hktWmRfDuLgLJaDsqRFnEJqaDvJ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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk4lWkbx49DoX0XRaemQmUp2Ur5Cyn7vtPhHIfjcDToahpfIUsSJaSG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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUk2cWhiNiRa0LtVZABwKlioqKDZuA5WVHkC0sshNCFrIABUGLqES2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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxoe2IzpoU0ImlVKyWiRSbslhB2GMQ45zMMYMM/rSQX2V+ZSz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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkbx4e0tk1yDhtmI0u1OhcJf4lSyCnnw5gxzIHhyupENW1OsVlp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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglYzPkfx6coHWqLNhRdShaRreiyvWmVo/suHdM0M81M04xColaj2F21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      "]]}, 
    {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
     Thickness[Tiny], LineBox[CompressedData["
1:eJw9l3s41Pkex2cryUrZ3JaTNdk4oTYh3azeGioi18adYcwwM2bslrbNZRvU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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"Time\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   BaseStyle->(FontFamily -> "Verdana"),
   Epilog->{{
      RGBColor[0.811765, 0.117647, 0.145098, 1], 
      PointBox[{250, 674.8218505720215}]}, 
     InsetBox[
      FormBox[
       StyleBox["\"Mean\\n$ 674.82\"", 
        RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
        "Verdana", StripOnInput -> False], TraditionalForm], {
      215, 674.8218505720215}], {
      RGBColor[0.811765, 0.117647, 0.145098, 1], 
      LineBox[{{245, 674.8218505720215}, {255, 674.8218505720215}}]}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Simulated Google Prices\\n(Stable Distribution)\"", Bold, 
      StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 260}, {0, 1200}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54129997822585*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we compare the two simulations above with ",
 StyleBox["FlipView", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.53939192104776*^9, 3.539391930005323*^9}, {
  3.539392106362041*^9, 3.53939211017802*^9}, {3.541293833811698*^9, 
  3.541293835017523*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlipView", "[", 
  RowBox[{"{", 
   RowBox[{"GOOGBMPlot", ",", "GOOGDistSimPlot"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.539391933095921*^9, 3.539391959510771*^9}, {
  3.539392010341861*^9, 3.539392035089705*^9}, {3.539392091087351*^9, 
  3.539392095739691*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = 2}, 
    InterpretationBox[
     TogglerBox[Dynamic[Typeset`var$$], {1->
      TagBox[
       GraphicsBox[{{}, {}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4FFgfxmdVUnupbaW2wtBWRBQSVnmVWyTjfpnBzDCGGUNqu1jNGrTl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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUDXgbxm9qKiRFsozlSpQ2FSpd6lFSpkX7dlvure7trqURhiyXpA0h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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbxwffShalVFva1qHa2FpsyGHlHzkVOeWQcRjjMDPMDEmStjEs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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzfcfx0umsdFFo7IuoyK1hKQr72pdJLpHSZ1L53RO54Y0RJxYJiyi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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lGkfxqddG9K3B22IytiEzSk5lk03QlvOx3EeMwYz5qBt23bL1qRF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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4Vekax3eapqLDlESjxnap3JJESJe/sBtSuV/TvrD3Zt/MoBTHtCW7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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUk1cahqMWESuIUvcNKFoMjGUTRVFeFiOKbGGVNYQkJGFzA4VQDKhg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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81ecfx09pSiqmqUm5dkVXRQgftxDN9XDcj3OccxyH41ZRIalcxtRk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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4FOgax6dcsnUqq0Tk0pVuyiVJqj8hlBjGXQzmYsZlKLG2aKRVySqX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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtYzGkbxqesTZZSX2w5ltBi8+lA2Q5up3SkNJ1P00xN08x0kN2WaE2l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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs41Gkbh6dNWIciZcuWnSKRCkklHX5O2eR8bBxnGGMYM1K2VopJ6bAd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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglUU9cWhiNKGRwQRYuWB0FRUEGBSgqW4RewSJEpzEMgARISQkCeUqg4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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Fkfx2ejckkuJbSpkULoJqvtpq/7YtwvpVzGjDEzZoa06LLURGq3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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkfxsehc0llP4dU4xTRaiq2w6ZuQijjLOQwxsyYMYYUIdomUkqE
6LDtlg4b0klstJOipf1KTpsUOugcHbevVtTq2+/6nv+6Lpfr5577/T3v/33f
Z2aMhLHeYnUOh/Pp79///f3/z9sl71SDnAvN6WD/gOtxXpVkwmbGI1Hq2Wy6
bohybRirP8qxWk65Di6W3d7N3USsh21nEvm7fyQ2xOmKaeUds4i5EPJL/pyd
SGyMAL8tSYNNdHxT6K5penI/lXg67uWFOVf1pzG2gPFKqxbOH8SW2DK+Izz1
HfFMCANMrJy6ia2R0F8yybOVmIdfhWdyh2cRz0ZnhONCoQHxHJyoXO8rHUE8
F+dUh+qnPt/E2AYvW8WSeU3EtnhZMrAm45/8G0zN6zu38QbxPBQ4aPwyqox4
PpoNrwzdOUi8AI9vxqnPyCNeCH/ZJVOnQ8Tf4uHvW0VVKuJFuHCtZnT+KFqf
HW5c/2vT598pXwzpi3Zbez7lS7D4Vm9I93RiILgjOT3jN8ZKoCmrr+F8CuX2
uNY/wnbKdsrtYZDz7vpdM8od0FSWLGsxp9wBXf1Wp9x/oHwpVqvdaSyZQ/lS
zDU2X6c7g3JH2DinTuHTvJSOyNZ2P3EhjtbvhK1nB43c6yl3ws/d5sqmB5Q7
wyC/KN66inJncHu5M51llC+DzuE3R3Y5Ub4MR55PmiZVJ78L6h3NCp9IKHdB
x4z1LbOIOa7Ielfv8aqVclfYl+wftHtIuRsMmvMUQf2UuyGh2effu19Tvhze
wpa317spXw79JO+2xuuUr0CPVn7BqULKV6B4n2R/qBfl7hg1xvfL7+cpd8eO
2e2e9qtp/Xx07Ym3XvmJcj6qxKdfNDVS3wOvdVKudw2j+XvAY9iDMW+nUd8T
yXYDUg9vxvBEptMxW7EGvd4T3w3YZd+i9dZ6Iiloukl8HR3fC9bbRzyenMoY
XkjYsFqiqU3r8cJQgc1B+2NK1vfC7acm2j3RjDneqMmu+b4wmTG8oXi/dFxh
40bW98ZnF/86Ex71vdGtsjHiJFLfB9lvDLsTzKnvg7y5ww0S3lPfBw0W9x+t
b/qO9X2QrrUt8scdjDm+eL62M9KxegPr+8L0kKZa3mSWK31hmVI584URy2t9
oTWZd2z9LMYcPwSVfEmMllHfD046vo4Jtxgr/cBrOK3TZ8jWU+uHg1/KpMGh
jDn+kO34lT92MWP4o2/p+PI3EbR+f+h+Vi1SjaDz9wde5DalB1B/Jby1fdbV
lLD1YiWOasRl1flTfyVGJdyNfLOH/Cth9dXafvlEml8AYmp/LvfJpfkFIMUi
xMakjrEyALwHMzoDLOn6B+D5tbCmbF+6/oEI+rJxfCTdHwjEpnv3u6rc0lg/
ECdyrMMODVI/EBNiq+eV9lI/CInlY4PH0v6KIAT9ZdY8/WvqB6H9z5iMLNpf
aoMgrdHZHn+GMWcVjNfnm/NuUH8VKn/yLYug/Vy5CrfTO5662FF/Fdpmz9OW
6VI/GCnaDpYXNakfjIKkjJy1+XT/BmMvT3rn2GjqB+NAhu5IZzXqh8A/JyNf
3576IfCIKnyq8c/zFoJuU40C/13UD0Ev37XY8zX1QzHqP/LL5urs/Q2hMDxv
cWXnB+qHYuflaucJhdQPxcO3bbxVLtQPg6OVdFzxFpp/GL6f/PXVKCtafxh6
XjboWND1qg2D5vZntr+JaP4C6N847BqzgjFXgDMGirwfeHQ8Ada2KHyEbowF
ArwVKedf6aLjC5CaZyptpf24SADdD9OKAjvJJ4Dx9V1HrtC8egQ4t+CX9DSa
FyccpX/sT7mTyJgbjtTdr2zmXKJ5hsOksVi+VcFYEP73/pXTsWIqm5cyHLEV
f+7pH8e4KByzOoviJjgyrg3HzMI2m49djHvCMUb7TeXVpfR5Q4hSY5PNxlqM
uUJUeOH9t8QQQu+G4YJyfcYCIR5dtVt4/CvGSiE2fy/ILf6GcZEQfX/dW2Sk
x7hWiO9sBp7EChj3CPGsZo3wWj75I1Bm1jVQOSaD+SOguujcvdmUMSKg2bBL
8/BCxoIIXNZ5UvrHIfJHILxIY1v7BvJHYHbH0bwKB/JHIEe37+azk+T/+/g7
DV+EtpFfBLVju4vvJtH5iyBeY3g5bTqdvwgu8WfP8u6z+QlEaKnvlUyupvmL
sFx7IkaqaP4i2PIHjCaokV+E0au32GXakF+EpxP6T+wNJL8Y+iq9hUcbyS/G
2fjObD7NE2IMc50zOH4EzV8M1eEH+X5z6fzFGJ6t1jYjgs5fjKx/ffnGgY5f
K0bPGCtRnB/5xRCccens20x+CfalbtFucCe/BKG9FfpyS/JLYPmt9s5py8gv
gV6laEPcMHY9lBJ8Vf1MNfU2+SUo1kuOvljG8loJyvqey5IFjHskUH7I3rGH
z5gTifafrapOTqHrH4l1Cc8vHeklfyTSPHSSpnqTPxJlIr6hkFgZiWDHTQ8s
r9L8I5FZF2Q08kka80eiJ3CSWRp9nuuJxLSi6SG6tJ9ypBjuXSFIjmLMlULc
nnlytJwxpLix16LfrJaxQIq+ONsMbiBjpRQHbeNv/rP/Fknxdev5j2M6yS9F
VPL7jIQS8kthaLD4woVg8svwKUUjNpf2A64Mj+WxPWaW5JfBfEq309AA7T8y
GKdnak3WIr8M3JKHn70OkF8Gl9BPZfxc8suQ+EoGq7vkl+GkuPPw0EXyR6F6
856d7tXkj4J6W+v7t6fIHwUNLbsXy7bS+UchZyLfdt1n8kfhqrX9sEMONP8o
BJbm8eKMaP+JwvHuJZXLW2n/icLux/qmrl50/8kR8XRg3rgvLOfK8Xnjueac
eno/kKM928I17hM9f3IcMJVmfRyk50+OgTV9+271kl+O1y/lB1a8Ir8cW+Ye
zknYRve/HNbH07jrP9L3qWgcH7jHGSUnfzR21sZt87pI/mjMOHha9+NYuv+i
cWv42CfhV8gfDYu7NWdG035RFI07aRPb8xvJH43t9TM3zs2i84+Gn8O2vW5h
5Ffgt4L+Pdfmk18BV9lR8w+55FfAMlbc/HExnb8CbiWZnlp65FfAdKvQxo3e
L4oUsOhImi3WJL8Cl7Kv/KpL3xd7FFhtwRkKVzHmxCCzSf3mkiXkj8H9htig
l/Q8IQYqRcmrIn/yxyDppH5d9CPyx+Bg6SK9129o/jHYl6xbobeA9p8Y1L2b
H3SN9ueeGPiMfDexgF7PiUVx+dhzqjryx2LNWl5LgBr5Y2F8ZH+i+Efyx2Io
OKk8+ad0/Bf9JpS/
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2dDWppIOipRclgdVJQO+IeQHMY4jfMcDHNiWi2VqKmtdShb
U1itQ2qd1rJJdcVSTaqVtClZtZVQ7bftKp8lqu2wu9/1vXdzXa65fv7v/fze
53nv53nHXKjkisexWKw3//797/v/nyGX4aa/WM03PgfzD3DnqHVqTPcwPAE3
18WVLTYnNgRnvl3hL3foemMk/7Bu+NAcymdgc/vyF4FVxLPh/PCg8KM6YjPI
K61+NMwjnofgVr+/3rKILfD7IFdeu5jYEjG184cu/0k+a9x4WRbKnUj5JwiL
aFgj0CZeiBr+mbnZ3XT9YqTm30nZn0tsh/wBL+PsCcRLwTUSTxlcSLwMYXMj
jLhDxMvRda59dMkWGt8eBsfTtU3ziR2QktOx1TuOeAVyBf1HbgcSr4THnsBZ
xWJiR3DePLk3YSvxKuzam+D/wo94NUZm/NDp/ZR4De4OXizdeZR4LTYWOxVn
3iB2ghou8nS9vQw74xu7kY9vzCN2wRbtmoz9icRAs51reF8Uwyog5nHGypp2
Gm8d5qzocUyeQPk65KjcdKIfUe6KNeqs9l5jyl2hvbWk8rSUxneDgcmiaQVp
lLth8Mu1dSb2lLtj6m6XUesPfne4CCRldo6Ur4d3b01Yjjnl66HjWnTyrBfl
Hljmn9TG06fcAyc6vC1qLCj3xL7csZ2ceMo9seneQKL2A7p/L7S/fcUqGWRY
5YW0DRZHT82kfAOuOfwgeX6bef6qDWgI/T35oTv1gzdC0/ImThlPuTf2NX/i
7mFA+Uac65R1GlB/qTbCKNtSJKzYzeQ+CDLl3YhuYFjlg5yhA6kLxij3xZhn
qLDzAOW+OO1TnOlQQ7kfRuZNtNozjcb3Azfd6u+Dc8jvj/iYWoXcinJ/fGtv
2/J5E+UcmE4Vs9iFDIODKo/RpZur6HoOvrf8qaf/HMMaDhxm9e6S3qP6AEy3
tnHfXUP1AXAU61iOl9J6BiA3pSlDIGBYE4BT32QY3eLR+nLR7DVaUqlgGFyc
uT71/LRUquciY+jGrEbqZw0XaVWlvXrUb6xATMPtueO4VB+IP5bqtDR20f0H
ghe8HSMX6f4DsZllZ2JO82UF4diB+8sNdak+CGN53d/9TOefKgho4OU5PaH6
IPz6VZtqXCvVB6Oit+7y7WqafzDKwi4U72VRfTCcb7Fdd2pRfTC07pTHpL6g
5xcCrdqk1XVvGUYIPOerLaRmVB+CCq08lQudR5oQtHf4apzZ5A/Fq0z1J38Z
kj8UhzzNk+9PovpQbDvwW1p4CTO+JhTDyZyL6pPk5+FKVUxK1zXy8+DUdqTH
z4nqeYh4Wyndr09+Hobuv8mKAPnD0O166XxtPvnD8JuN6dL0U1QfBkfR1GPR
qVQfBvWl62zdr6k+HJ8dUO87lEP14WDFVjjF0/iqcNgE6PHaqF814Ug2XLhq
oJ/qI9AS9dxiJoeeXwSuDATsqJdT/0RgQ9P7rPQPzy8CrSX+grkf3leRcEjf
v8Sa3ieIRE5xb9ZwCtVHQibSi9yWRP0biaATPy/exab+jULJb42KUmfyR2HH
Y2Ob6FVUHwVNZJ/2qAnVR+GVn1Gl0TPyR6PDUntOyDyqj0b+kc6qHHuqj8aw
lr3TA8o10djnWujsdpP8Mfgo4M8Mw4+Z/YAY7M6ffq2+n+pjEJqdtCJpOe2f
GByyasv1ldD+4cPk2dVn708wbMbHFoVy2F3rC2Y8Ph52+pwvN2KYz8fhlEy7
o2qGVXwE2wjWHqxmuJSPKfMtLW0HGNbwcd7uzcCvvQz38TEcql7+NI9hlgB7
Q6I6wrgZjF+AYP6g+7o9DEOAwwU7lN/LGOYLwMkPLwjcwbBKAIO7HrwAU4ZL
BTjevPCn6pkMawR4f+iLR7p6DPcJ4PPxWLjBGPmFeOAzUD5YzrCZENUnL327
7zbNX4goFxtjk5XkFyLgP7N1YieTX4jDk7R5gxqavxC64QdvhhuRXwj2Mw82
R5f8QtxNagtqJh9LhM8PrVmtuEV+EboadiRp95BfhOnvlgRv8Ce/CG6lDb5s
Wg+VCIbrRIvDO2j+IhTtMi0pqSC/CHtmOqbkszMZvwgmaSavA7uYnBWL4BOF
T/XXMLlZLDi7E5RfLWIYsfgyIPFdTjnD/Fgsyas9ek/GsCoW4Ub9vNom8sdC
/73+2wEWk2v+zV1sfJuOkz8Wn046V2/WxDBLjFkBCTtvxZJfDKfXswv19bMY
vxhlG0szK1+TX4z1X8eVvHtOfjEuXy0r2sZjuFQMbfECm+5k8osxbubKkecf
/GK05J057OBI/jjUrVLniY3JH4dlm+ou22yn/ouD2uraaPyH/ouDS735gmNV
tP5x0JPNEp4ypvnHIXvucWNMp/WPQ0t2sPnMVur/OBhkjXd4fJaefzwyPdgZ
jV7U//Eor36km6tF/ngcm/xmzmxP8sejvrJgTbmc/PFY1VV9zq+P/PF4V8Ta
oHpN/nic7rv/96xU6r94mNY1P3lJ+40lQZoyoy0plvwSJHlLne/MJb8E+491
HhT3kF+CiabrXTbfJb8ED+yvjtz/hvwSvN5pobyVTH4JtmbKvZIcyC9BY+Ck
tlY2+aUY1ZH6ptN6m0khOTBF7VtMfika/Se1xF0gvxQPT59q7fmM/FKMCKwW
KaeQX4rHW9+VhNyk80eK/yZHvcjaROsvxYnpjlrVobT+Miy93uGxwpb2nwzW
f4w15fbTeSpD+xPfpSP7GObLsONi76O17fR7UoaAx37Tr6yi/S9DddLlTZwZ
5Jdhcs5qtzMDzPV9MnSHNNn8rkt+Oa7YuoX0naPzVw6bIoeaoc3kl8OyMHiF
tZD8ciifsrc/+5n8cvyytke7LJD8ctiOVuRvU5BfjqNFWncbXWj+cuQ/8zot
TyG/Aqfr9fs3T6L5K+CTVvl0DHT+KPCnKiI6YzWd/wrYt7ikySbQ+ivQ9zJV
+amA1l+BdJzUpJeQX4FlQU9P5U8kvwLXbxa8jOSSPwFF/O8csuvJn4CDudbH
G2g/IQHdekm3u+j85CfAtuSh5a1F5E+AJDb/gj+f/AlwZBXWq2dT/yUgt4k/
7kw0+RNg/bLt/vhE8iei6dGRl/wfyZ+Ik52qs/N+ovknosC26VUz3T8/EQ7H
/l5rWkDvv0Sw3QYWWm2h9U+EesbRzkXpNP9ELBJVLNHtIn8itht2eZ7Qp/5X
4tNLgT5F26j/lbBqPat9pJrmr8TFYYsHV3Jp/kpEc7vNxP+u/z/70IRo
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41ncfxo0i0VsZEZlDJ0kSqXRyO+ScnHI+PA+ex/kxMtJUxDqwQqSy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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtUzHkfxmdDZHuXUFm0JsnSEqUIG0+66Dapme5NNc1MNc00MwqRQjWj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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9kws01ekaxjdFNyrFUo2yy6WonCSlNPVQyf1+v27bZWOz6eo+tqaQhkG6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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJxFlgdUk2kWhgMWipQASlFUQEXsIFJH4KUooHSkhJqEhBBIgmDBgtIERRhA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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzPkax6Pd1BK5RBtqkGJrKZXOuvWdSilFTU33y9ynqalIp4SYkqaw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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Pkaxydd3ApFG6nosiXbVXLt8iWV+23kPsyMmTEMQ1qFpIk4p0RF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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxoeiw35qtbaTZFIhG0WJrHI7JDnlfD7MMGOYwWxWn7aocdjK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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxofSSpu1HTUqaWXFRg4Zh3CHlEOOwzgbY05mDIoUqqUcVnQg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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41OkexyeOXWqlpLbbolBsQi7JLd8s0lQad+M6mBljZtB1ScmUdNqt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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtUzHkfxpMil5JLF9TWrFuUIql2q/V0MdH9onSdprnPNDPVIqubmVBa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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41GkbxqetSGUpHeg40aTaVKx2E+nOIcp5MM4Mcx4MKYW0O6HwFRsd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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQdUVNcahUcjCkaMFREVQZQgQRQiTdqWMvQinaFNbwwMmCgt6KBUY42C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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk41Wkbxo9SSosWg0HTsaRGtlTKEreEVMq+c87B4ezmM0goJ1GSZJqW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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk41Pkfx2f1uLoPZElmymaLFDqQeJOrlDPknMPMMGaMVKSDRoeof6d0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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9kws4FXYfx09Y64auUrocJlReyi1D+Uruyv3ucA4O5+AcbVHujhK2dVOp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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4VHkfx0+X3VpvKpduW7l1k6KSqDbb1y2abow7M8zFzDDGzCIk7TYk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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYzGsbhycd1ShbtsgyLYdsKYSy/RBp0TY1atpmpmZtphCiyCSJIyEJ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41GkbxqdCWpZCKjlM9CklRtYhHdwqIocYOQ3DDDOGYUYhkUOz+TrZ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxmfbSNpKUdKXTKdJkrUkCdst63xY55xizAxzNMOKpGKolNp1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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQlYzfkexk+2YaaJ1CUt46iYiGSJqNGrRUn7vjrndLbqnM5JWaIxnUol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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Gsbxie0EF+FkjYzJWknSQg3jSXC2NeYMYuZMTN0WpzKqUFSSkWd
jo6KXKJySmmztMxROi3oVPocaZGWMzot2qS0nL7r+z+5rrlcv7n/93v/3+d9
38eLk5AcLNZhsVh93z7/+/3/n26313UfWaebM8F8gQK3iNfn7xEPQo6eV9b4
VWsZHorl/fSsKgOITTG5vHIgZwrxSEgXhmpvnyceg9jW6hWnq4jZKGJX9g25
Szwec6bMdKhzy2LYEqtylEdqj5FuhTOHGtfpZxNbI8fW7taZ2cRTMNH0tb3U
kHgafmn6+fqy1cQzUFZiX/r0FLEN9Os6xeIbxLb4fOYTvyqZeBaqAn1HPPUm
toP5Z8NgwQri2YgQi5rN44ntYbNJsKuHRzwH7Uk7HbWWxA4wtygtz3hP9ZwL
zuF+269MI90RsxcP/sLTku4ElXOTMPsrsTNWy1/fveVPz8+DXQj7fJwXsQty
+x5tb1lC7IrsrXenpRUQu8Gkr33b2+86MDBYuLFCwLAa4GcpbdZwSXfHsHrl
3CVUT7U7UuJ1x0Z/3x8eKJP13r33J8NqD5xwrDXtGET++WgIjDqopyB9PrzS
9mi8rpOfi2ZLj8KoJaRzIfzZ++RDkO6JTdymWPw3g9E9kfbM3Kwzg2GWF7yd
+fYKKeleyOzkNh85Tro3DCV5rXsvke4N80JTDcuAxveB7XZ9fqU15ftgupcZ
X7yV/AvgHexmL1hO/gXQZHIyhZmk+4Jzqn8Yewfpvpjz9rhtYB3pfogxGVNb
uJF0P+gmmAT5X0xn9IUYEFKS1/uJYfVCiC4po51uku4PS62x7LOWdH8sC3lm
Wu1O4wfAbQdnysl5NH4AshTbJQ6ppAeiO8zhNs+D9ECId51bVbWQdB58lO83
nYtjGDzImru4TocpjwdsqZ5nt4thDQ+vzC5vfXiJ3i8IYdoq4Tw9hhGEPMvn
7bevqxl/EFLP23j5b2FYE4RjiX7q2n0Ms4LR9DEib+hZhhGM+40HfhzVQP5g
jJ2vvjXIhvzBeC7tf9HxzhrGHwK7D+V+XCH5Q2Bopk21KyB/CK71qPbo/EP+
b88HcfU1+vT+oQjOvbB7qYzePxQunIeO7Xk0/1Dsv99mWvqU5h+KnIKzkQ16
VL8wdBdUs8axqH5hqG25nDWZ6qsOw3L/niCrIIY1YVi1efThEWryh+MWT8dz
yPf6hyP4j+TUsVvIH46A0aL7vFfkD0dRavWLlyzavxG4Y8qTbLhJ/giYlBXt
6aX9p47AivyX1XVGzPOaCDRPZVs1jid/JBJM8ia/of2NSIyqrrQfs4f8kVAd
0ioPXab8SJhW/MSJiKH3j0Kp3xvja0PJH4V1r5SskUPIH4U/9IZ6+bmQPwqq
5hNvtI7kj4b2xte32+j8IhqitU/MOkD+aERf6ZQffET1j8a1VTrOYaSzYpA3
ZzevhvY/YlBSZX524Etavxigt2d/ig3lx2C3Mv7v49/7RyxyToVZTz9N/liE
Dxwlukr1VMdinf4YzZF75I9FdpH1W4NC8i9C2bZ7yWGN5F+EGTXuNfJi8i/C
9YCgHO4m8i9Cd3n0b4Y15I9D2/rcrK97yR+H+hbWDvvV5I9Dq165nE/ja+Jw
Z8HiH0xE5I9H+sy/jFeWkz8eDwanK/4zkvzxaJ9Qc3HaHPLHY+u+nd2evuTn
46N17uQ6I4bZfFRVpU8b8JnOAx9T0epweT3DfD6yjtX5tQ2i+vIRHXzq1zMu
DBd/G++FrmuAAa0XH0XTrXzc6Lx38JHM8jD9Wk7nX4CeiRyr4a7M82wBRufV
mx91p3wBci00qReUlC9ApamR3rFZlC+Aa8t0hXYlM16xAJlGh642lNB5F4Cd
3Pqux5/yBdh63SdmRivlJ6CxWOfxkcsMsxPw+4sBFZu/Uj9JAFf/S5CYxuMn
gNfZO28asToBK5rsPvg/pfwEbNvR2fPo+/wTEL66qy3jAeUnYFlp2SvzXylf
CL5HhZXFYcoXQsea78v7hfKFGDLnkdGD5ZQvxPBb+joPUylfiBss3yabPMoX
giVPjV/sRfMXoibmxGaXKKZfdghhuffQ5gpbyhfhTunbfjXxlC9Cvq5JQ/5F
yheh7t7oq5/Mqf4iXHk3yLbmJ6q/CJw682sbab7FIjgZKdIdY2n+3/Sjl44N
PMpwhwgTXGcObR6dweSL8dORsTHZxgyzxSgp29YY+5HWXwzHTMvuqxxG54vB
HVt+cvz3/iqG2YsR7vl0/ovFGLhng2k+6RoxPngcnCSi89chhkc6Z+1K6jcs
Cdx3hkUubKZ8CXy6hrn7vGcYEkQGjjU/VkT5EjQ8tlT+OZHyJQjqnDrU7iHN
X4IVnn26bY00fwm2p6VcTDKkfAlWe+8xO0D9gZWITh3bNewCyk+Ee3RMq54x
05+RiH2DxrUN/0D5icgcblcc1EL5iWjtKp/gRPeX4kTEljbdL5xI/T4RP3DO
XOj4QvmJ2PLoi0JpS/1fCrvwmqIV1N/YUoQu7jVOI4YUgePmumSQny/FUb9n
XdIAui9J4dnV6WewlPKlODzJ5o5/H9VfiuVyA6nJPsqXYqRZ3N9nd9H8ZXij
9+OkRFoPtgwl/Rz3pRykfBnSMlyNnRsoX4ZxoQ0OvHaavwxV3Ru0iSkMF8tg
ILZ40dpE+TJYxO7oWk/17JChzePR/r5blC9HiXuS5MIRypfj5IFDDc7LKF+O
2jKd9x8WUb4cK68ap7C5lC9Hw652n8JOWn854j2PjlL+TusvR/u9iA2lF2j/
y+GrozMslU/5SfhkEZvZRP2dnYQnDnkbQwW0/km48Jd03/4nDPOTsLekIz3j
HdU/CX7TF3bog7lvFyfBunJMvRP9P6RJQs7HlksbU2j+SQjNzc7f4krrr4Bt
y9kXGaYMsxV4Frh7UjvtdygQuFF3pg/dv/kKtC8RPMh9Q/NXIHXzqfjPtD7F
Cjypb1qvovunRoHd/asS2+jvWYcCAdudDObReWYpwZtgoD55l/q/EpbHH5xl
7aXzr8ST7IbHLsuo/ygxOmSvbe1+6j9KROlWFm9SUP2V0J24tPBOf8pXQnY9
anBKKdVfiZWF7c/fSOj+p0JpwZIxH6l/sVX4p22W0QFdylfBWbc+dNw56r8q
cI052qJ66r8quDXv/k17mvqvCkUDGlzrV1H/VSFflRbDiaD+r8KVpRUuN/2o
/yajbPKObYZZ1H+TUVk1ymS+K/XfZGTOdja7T/dbfjJMig73mlSo8S9B54S6

           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxpFty1KKZFcxlWitTQfFqNYt50Max5zNjBkz5kTlK6XDK6dq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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2ejNm21ByxdsUmKJDnlENVfyTk5NDRymBljTmZYfWSxmwmZ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkfxmeljS0tfSjJIUmIzolW3BFyipwa5zEHMw4ziLaiGHQg2uio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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk4lWkbx420WNI2ykxjj9JMKSQV+mtDdo41nOOc4zi2Y/lEJZxWqlFN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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lOkbxqcVTRtXOqhosxM6OCTKadtwK4qRYlCO0zAHM2Oc0qYc2kFT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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx6UiZVGxOtg+KaWtJFRK+CciGWdjMBgzY4wZM0qyOppyrGxp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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk0lXkfxy+qUWO0qKE3U7QgMkW2LPlShCI73Wu5+8W9KCqTRl1JIk2i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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQk4lWkfxg9RWiwVJRNRGB9KGaSNO0sou0M4luNw9kVMi2mUEy1Klvma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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lg04lOkaxyfVtmLKyto9Uk2xsq0kimTVX77Jt0GYGvPBzJgZmyL0YWhJ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41PkfxyUlKYtqs1GGbWs3FjnSKnkrDQkxxjmOOZkZZqRzy9mhk0jH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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Okex0e1olVi29LtUC5J1qUsuuCr1p2MyZ1hZswYZsyIU8ktUyi1
KZUuEsau3VMSstYtonTd1crZ2BQbtpIoKq09bauz5zn/H8/j8Xx8/9/3877v
n///nWWCWI5oGovF+vPv7//9/P/XmMPrS+9YjT+lg/kFuAtECx9WEashyqf9
aIWMeC6STbmZK9KJ5wHTF924wMpgWAf8S1lx+puIl6An83bKMktiPawSF7w9
vIR4OeLFG1YXXaPxDJB+KqDygJByI3ge7458957Y+G9/+0upbibDJjjaZTD8
4gPlpjB3jN9jOZdyM6TeNjzYaEZsAZNfCxISJul6S3REj3sffk68Gqa/11s1
8+j6NVgwWsj/NozYCsuMGixKviD+HC2fGf48J5DYGvPzTa+cmElsg9Bf18mO
aRLbQp6bujXlOPFazHl14fGBH4nXwa++7jQ272V4PVb8Zb5IqLuP4Q3Y7PYo
fCOb2A6q8jlru64R28NtZGk5d5DYAbo3/yibUUUM5FmUTPv0BMMKYKjaIiUr
j3JHrGl0vvF1MeWOUP+QZH+rkvKNKP7JxV83jvKNuGnfZiU4TPkmdHRWNhpt
o3wTMkxY2ou/o/wL6KpUbFigmsXkX8DtUvLrkiTKnSBNfPjxUAP1nXA5v2y4
/C/KndH8++4DbbOp7wzXZIWdlS3DLBf8ctZ5n5Ed5S6YNqxfvyOBclcoTxac
W+e7n8ldoV508dyRW5S7wdbh3rP0tZS7weuUqmWbIcMsd1R3+Kw3fU7ju0PN
hne9aMrvgRL71p0OzZR7wHwiY2/UMOWemPBpXZjymHJP7JQZbLbIoNwLql/t
Gyw9QbkXFibZ9vFMyb8ZK1oaf/hdSfPbjLHMx6rz2in3hoXKZGDtKPW9cXbi
yeVZvTQ+GzO25VhmOTLXg43RxJWsTao0HhsZARrHouYw3MJGj29VRk8Sje8D
636elvoL6vsgaKg3Z27iAabvg3aR/7McQ4ZbfNCtVfTs6GKGWRw0Nunl1j6l
PgfRy6cfMMomPwcbRa0lu9jk52DPzN0//NhB/i3wd3O4KXBnxsMWqFj6e+aZ
k38Lcq68zMh5Rf0t0HB8x77EIr8v7DzD7eank98XWJPdElpMfl/s482r0qug
vi9Gk2tKJ0B9P/g/5Tw3iie/H+JmK4ITn1DfDz33dzsOPKS+H9gPtPLTW2n+
/pj0HKsfOUN+f2Sfmu4bX0t9f+TOV5k24zn1/fFxz8mCmarkD4B3h46s6TH1
AyBqG0tz3EP9APzlvv2bsqn5B6CYc1Z48AT5A2GM1uW+BjT/QFz55pUB15/2
LxAfc2/rLFSn+xcIwex932+fQ/4g/Jmg0vXvpdQPglpFeqvDn+QPwlt22kvp
fuoHwcj180LEUD8YO7c+b38lo34wtOPfawxakz8YmV9r51knUz8YJh0BtpU9
1A/BtAn9giifL5l+CKY/QWZdLsOKEBza2398fIzhlhDYR+68ONbDMCsUPZrn
nIvGqR+Kqorw8xsOHGT6oWi7WsW5F8twSyhManp3fHmb+lwYvXU+ZHiE+lws
Gxc/1f6R/Fw8XNTmU32f/Fx4OIQ9re6jfhgSy/9RO7CQGR9hCIdvvNou8oeh
fdl4w+D35A+D1Kp7pL6eYVY4Ik/a29ffo344jB780JLqRv1wWPkVmjyb8ofD
e1GXTs3U/HlY0hy54Wklw3o8ZH2SqFbnQOvhoVmx6U5DEcM8Hi70N3rdo/kr
eChN3fXGaYRhJQ+f2B2ZjLtKPh6CHbw4I2cZ7uMhr9ClXVdGfj4aRgcPnv+O
/HxIgpba65rRevh4VdjUZHmRYR4f3R5qNbuNaX18pKfdjfF8Q34+ireaat17
Qn4++I4xkqsmzPV9fEQZhWgb0v6wBJiVoVl6ZBXDegLc8m9WVvLJL8CzK1qH
NXLIL0Br7Zr3j1aSX4C+orfZXBuGlQL4JYdJcjTpfglwSL1ZPfgurV+A1WkB
YgdaHysCvavPJK8tJX8EArTSloR4kD8CEes464foel4Ebpseq/1HI+1/BHQ+
+2dG/9T+R2BGV1Cj4DqtPwJ5nhubO1vJH4E99VsLtVXIL0T+1YoUkwzafyFy
ArUHL/jS/Rei5u7Qg/ph5v+NJ8Q246AJFVXyC/Gd4dLQbgPyCyF32tKxVEJ+
IdTnx12ojCW/EOlNv9WZO9P9F8EzhJXmG0l+EWZMWGqnfkt+ERx2qxScENPf
nwinZz0wC91BfhGKX2ho1KSSX4R5s+bLylaRXwRv8/7w+Gbyi5A7ePe4Wyf5
I7Hc6XyV9R3yR+J6dffDq8fIHwm7aW8uKKTkj8RbBSz9C8gfibrx+080ab7K
SJgHiGd9lEz+SHid35CfM7X+SGinJn4ltyG/GFomxqMZ1cz+6okx12To2sxA
8osxO/3MDg0u+cVICx/oehROfjF68q1vBDmSX4zO7cUVqSC/GGElWu+uk69P
jFzv6NrTmuSPwv0w58Iz28gfhfdD0hVcBT2Po6Axs+xX9VS6/1Ho5EhK7T6l
53MUggYUXo0fmOe9Mgq5L5/GnvSg53UUolbeuF39iMn7/r5+Tn9Bjxu9f6Kx
L+brpFpXhvWi0TRS/eC0C73PoqF+z1mh38acV3jR0AkZHXghpPNMNET+DQYl
5Qwro2FR3lW3/TN630XjYv6ppTZl5I9GOsd90QCX/BK4vDvUoKDzhp4EsvXs
19d+Ir8Eqx4VGGbRfHgSvExtb3dKIr8EVzJf/3GJzntKCWpSTr/xcWW4RYJt
WZKbNtnMebVPgmF1NitsN51fpYjjj6gco/OynhTW8lZ+dyvDkMLmhuda416G
eVKM3PeJH75L52EpJps9Hd1zGVZKEebRlOZ8lOEWKSYSzPbrjJNfCjZ7uq6i
jPwx4PzWpqxSZ+arF4NvX331H4/pDCMGoevCZ1sryR+DeSfufFPaSf4YqJQ/
umaWQf4YdLz36xi3JX8MFm9sspdWMp9f+mKgNTPYKfAyfZ6Roe7haWP+VYb1
ZLD/V/bjTiHDkKHQRfNINl3Pk+FintlQ+RjDChk+XLvDPmRFfhnSiu+v6u9k
8hYZ3l52dVemkF8GNa2fNfWnPk/JcUfc+26/Pvnl+CPM/NxIHPnlqFl+c5aj
Cvnl6J2d5JMXS345usRlvCV8hpVy+C0aXNxC82uR4+aC+QvaV9L+y2G7+UNC
+yT5Y3EuIXry5AD5Y8G588uuBYHkj4U27/1HZXLyx2KozGJE/9Ze/Bcm5pvI

           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtUDGgbx4cii83SBWUJEdHmtqSovzSl0pXpfplmmqmZaaZkQ0sMi+4n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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUlGUbhkcSUTMjwD/cYhEFl0REFjP1RhZF9h1mgFmYlWEGElQCBGS3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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lWkfxk+olOXTNpU0HdVUWhSJQtzZxcmand6zcPaDlqmpiRM1qK8i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           "]]}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->True,
        AxesLabel->{
          FormBox["\"Time\"", TraditionalForm], 
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
        
        AxesOrigin->{0, 0},
        BaseStyle->(FontFamily -> "Verdana"),
        Epilog->{{
           RGBColor[0.811765, 0.117647, 0.145098, 1], 
           PointBox[{250, 611.1448371894527}]}, 
          InsetBox[
           FormBox[
            StyleBox["\"Mean\\n$ 611.14\"", 
             RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
             "Verdana", StripOnInput -> False], TraditionalForm], {
           215, 611.1448371894527}], {
           RGBColor[0.811765, 0.117647, 0.145098, 1], 
           LineBox[{{245, 611.1448371894527}, {255, 611.1448371894527}}]}},
        PlotLabel->FormBox[
          StyleBox[
          "\"Simulated Google Prices\\n(Brownian Motion)\"", Bold, 
           StripOnInput -> False], TraditionalForm],
        PlotRange->{{0, 260}, {0, 1200}},
        PlotRangeClipping->True,
        PlotRangePadding->{Automatic, Automatic}],
       "ResetImageSizeLevel"], 2->
      TagBox[
       GraphicsBox[{{}, {}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgdUk+caxyO3uMA9cEJAZSkOULQg8kfZe4S9AoQkhBDAHkURacBCAQui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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlU08cWxoPU5YFbLSggYIBaFQFxQ1n92ATCKgmLbAkkhISEoFYrKKuA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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwdUVNcWhidSIryHIGISiOCIWABFFBBBhV8pUqQ36cMUpsDMxAKGok5E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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41Pkax8e6ZLU5pE2bylBbm+JECGV93ZWIcR+3GcMwM8zoIltqm1yy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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw90HtIU2EYx/GTZWkrqqF5i7VyipeleZ06a7/pvEydytJSy8xbWlFKrCup
09KaYeINFSsTcilqssiKFA1EIqVF/ZFuZBpB/eE1NIO8dMHzeOBw+Lxfzvue
8+xJy1FmmjAMI/l3/3+uXrMS5Qte8cTQdbAL4PAUeTWTZDOUDrQPm4+Tt2Nu
hjtoIi1kbYHyX/mL8jKyNfJz+2KnWsi78LSlK/amlsxHsma8SreZvBcZSl5X
M4csgE3ciWSjCdkRs0vKn5fH1Kyd8C2NY99uS90FA+fsjz54QxYiNX/dhY4s
shv4v2OHStTk/bjo9NjFQUT2ALe2oiTwJe3vCd8rdn2mYdS9IMzsWEznk71R
3iqoUxwh++CaYce85do8fHHPMe7H3QSyCLLqYRsLOdkP6baHVgRJZH8IdA3L
dcXkANzPXS81HSWL0T82YlX4nByIicim/Kpu8gGIM5aqVVPkg3AoFmaZG8kS
OMsWgrb1k4GdFp2GvAzWaqCPp51JSaEuRYO2o73Vo4jtUpyvrPCpjGLNBEHz
/pgl00XvByF74biVhPZjgrHSqd99J4J6MLpHggUcIXUZSkcKGlVrXQb/s1+a
6j/T/EOwPJDtLvrEWh2C7zM/VKenqYdiWife4KqnHoqsesNJWS/1MNTULSc8
vEo9DCuJh2/oP1IPx5Z+VW+1jno4rC5pDM/mqMshnmyO1rZQl4Pb/MjIfUI9
AhtP7ettG6QegbdSu4CUWuqRSBJNv06MpP+LhNPCh7aetflEoe2du7sonnoU
rP3ivX3oexgFcrbqBbfoPLUCo2e+enq5UY+GzW2mTPingO3RcI1KLcrsYc3E
gG9mpfF3VsM4rG2c3xSzuv6qEn8BOtkRVg==
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk01Gsfx6W6b7JetxRxaZOliC5K5Js1W2OXfYzZjKISLReNSt5KeqXS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           "]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQnXjHrvmARo4DAwgcmAShHXIcGP9aenqoQ/kJOQ6f
29+UJV2bCOE35DgcyY9RSNoO5S/IcUj3ZDnwuRPKP5DjIHQu+8Cmw1D+gxyH
54/KZgQoQc1jyHWIMGNMin4FlVfIdRBk5/rzOwlmf67De+3Zh09Ngtmf66D5
NbAuShHKb8h1yHxqkLbpA8z+XIeyvz+Ft2lC5Q/kOnTtzT58VRXKf5Dr0Pjk
St+HyVD1DHkOOu65PP7LYPbnOaQptnGuDobyHfIczh/sM+6Nh9mf5+B/Kfy2
AIzfAJRPbZptVgjlL8hzyLi2et/6Zpj9eQ7p0Y+VfBJg9uc5fOUT016XPMnh
1fIJena/8uDhDQBgt3mP
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglU01caxWOtLAJWUCoVGVOkoKhsLqi0ckH23bAKAgkEkhAITsEqEjWI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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk81WkXx5WJplVKMhPdtLySeisSMfnZi2zXvl13cbn2pSTE3EJmkhIz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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw1lglUk9cWhbGFIlikOCAiSBQUB1BAsI6wGWQWZJ5JICEhJASVAhZEIxan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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw1lwlUk1cahsOmopYKIrJP2BQ3qqIoVPFlFQoIhC2yhiSEJSGpYCmOSkFR
QARccAPBVEGxiiuMSFUi7pWWoqIy6hAFxLJXRau2dpwz98s5nJyH93557nfv
v1oJFbwETQ6H8+HT3/++//8ZWcZrsNzUf3sj2D/wdUzcnzUDxONQn6M/Y4ST
y3gSwqLPXi07QbkhwmIs35+tIzZGds0UdfVUGm8O44ynyngHYi70nSflh5TS
eGs8cj5Y/3E7sS3eLzlVd/L9BsbTcFT+ZjSwj9ge3CuFzZkuNH4movnpl1JB
PBv9zeWnFxcSO+DYxVsvW34mnouBXZ2e3CLieZhU//SSSTjxfAzpfz2cakns
iHTL1dtGnpN/AVzrpZx8HcoXotFQx6EsgtgJwVZHljXtJF6Efa3COdsVxItx
vLP5ZFwQsTN+v/q5LHc8sQsKj361bsw98n2J6phb2zWLiJcgfEjabNJEvBQ7
NBQaPWuIXTGloWvjelfiZXjjfafR9Y8cxsDFVKdf6o1Zng3MPSc3VljTeDdk
mB+6Ur2BcjdoW+8fVPlS7o4LgteHJsVS7o701S5uGm2Ue4AX8O3+D9asn2wP
zM4xnezgR/15Ipq7++O6jZR7oqmhvM0rnnIvSGrfrPP1otwLQVmneI9NKPdG
s6Xf/HQbyr1xBsdThhILWL4c21C5TTeVcfZy6J6t3LO0gnIf/OpY+uHpecp9
cNGgMNngFeW+eFjFkxhdptwX17NGhI8vUf4VjIV3a2bLKf8KU6p/kAcIKfeD
4z6DtTVBlPth0TYXnXHXKPdHj35HW/WpLSz3h9HlR0P7xmxleQCy8haZPzxf
yPIA3G+PfRLOo3wFdI8/zBVlFrF8BUY9OytcxjDmBOLK+qzXDQ1sfHYg5PbP
5VtaqD4I/5y0ZkjnO8YIwrl1c0c/hNL4IEwbeJU+I4axKggDF3p/2zHM5sMJ
RlXmYFPlMcYIxuExN+WXvGi+wdg3GHM14gvGqmBsPB1zpVhEfh4OdFhs7mqh
eh7+rW5X1rqTn4fwdzK/ih6q58Gu5saRmG7yh8BcvTO6tZzqQzBRNib6tTf5
Q+C4Ic36g4zqQ1AyLA/4l5TqQ3Gioshv/i22/ghFupXb7470e9mhWFFivotL
x4MqFLtbYBY4kY3nhKF8U2hFhg/VhyFTwdcba077GYZe3hPTqwvJH4aRRSdH
cvTJH45VR4UzflLS/MMx58yQv0ke9R+ONMP0/4w3KGb14XgfnzpraTntbwS2
Vx6zt3/JGBFYvXNQ0q3LxmdH4IV1q3FYB8tVEXjpnSXyUrKcw8ciWZ2HVMT6
Ax8P7s4D6vNZPR923b5+/qcZq/gIWmUVOLqXMWclhmfZnrfQov5XAp+h4+kD
Ot5XQuLE3XKbw3LVSmxo9TL2W0rrF4khq9WZfiXkj4RFnvnkrq1UH4mPgTbb
FVa0/pFAwJN5Wf3kj8KGmT9+k2HLGFEoUp8o6FtA84/Cdc+eg/IfaP5RcPay
OdHWSvXRuOc/bNL0mOqjcSFOo9xAi/zReFekMdRsTv5oiOcGlp97S/UxcGja
p3NzLc0/Br9olhqvOEj1MShVrRcL86k+BsJHL7VMab05sWiucne1Cqf6WGxO
3J+XsZHqY1E2rXmK7ALVx+LnruvXenOpPg4x2i2WGkuoPg7VZQ3D+zdTfRz2
HNrrcjyF6uPQNxL4/Ndumr8Ahp3H3nbpspwrgE57cHkVn45HATrTTPQqjBgL
BCjo+dDkHkvHtwCNdY1fllYyVgqgWVMwMqeT9luAz6JeH+WuZ6wW4Mnr8Z7L
b9L+x2MgOzzrXS5jbjx+uP/5ScUDOp7iIag0extbxVgQj5jJDWYWE+j8jEfl
X0Uq388ZK+PBd9y7RWxB51v8p/t1R9exHvJ/yh/pDoTS+c4R4u9v9NJK/ia/
EDoXjVYpqskvxD9Cp8sHDMkvxHdVm/qDp1L/QiTVjTve5kn9C/HgeoneEXfq
Xwi3R0XSXB3yC5Hys0O+tiad/yJoWGgnXGggvwhOopA1WwfIL8I4LwfLgD62
PwIRdL7/+tTjZ7S/IjwuitbYT/czpQjd6T4hIf3kF2Erb9eqcjvmU3/Kb+nW
RYrJL8a3O9ry0y4z5opRtHlh8NQ+2v9PeeNJZWMH7b8YS7xURsnXaf3FmFUc
uOSL27T+YuxOzS+a50jrL0ZJilPKcDv1L8az0/ZtO8rIn4CxFo738urJnwAz
8fUn8YF0P0pAWqxWT6UzY0ECJmu6831v0/UxAbWhttaDNxgrE5DzYkvr8EO6
XyVguv7Mu27T2fVPnYC6m+Vpjq50/ZRgo9WrLI9sxlwJ+PZDy8Qiup5KYM9f
8+ZAMWOBBA2dJlNPudD9VoIKO0NNeRljpQTVeTWmNX/R9VaCwxPOOrydwa63
agnOTJQmOw2SPxEzVq51VvxB/kQ8s+3cOeEq+RNhN01r9JzeBuZPxJyCQ/Pv
JTDOTsSR4Fmi9z6MlYmwXDYoiX3Knu9UieiVKhs0JrBcnYjMSPEESQhjThJq
J+aLfDwYc5Pw7UydpY70/Igk6JppcOfR858gCV/2id56icifhIi0YI1o+j1l
El41HLAvUZE/Cfdt2yNLPjJWJ2Gwv6vI1ZT8yahq1c6drSB/Ml60uh9STCd/
MrQeXAotsSJ/MgLWOnaPdyN/Mmp+utg6yiN/MrbeuHw44ij5k2EiPK/lm0L+
ZHx/4J3s/B/ZzJ+COe6/RZ27yZibgtey4QJpHxuPFDi1G5jNfEb+FHA/3n/1
3paeN1Ow3OxPr7vdjJUpiNo+wbB3Pnu/UaXgWmNhlVzKWJ2CvxbYqtsn0/uP
FLvzwnye2zPmSrHcxqN7yJUxpPjGoar2Sjf5pYhb4GHHp/efbCnMri0tLTpO
/UsxdaHc5mApY5UUPG2HRJ1OxmopZqZzncyIOTLU1irGH6H148qwxNTISV5M
6y9D9OgCt7Lx5JfhTrlEeeMz8stw5ZeOxsNbyS/D7/5jk3fS8aSSYc5kvU37
qskvg7fD/JO9BvT8ngqhJs+pbQpjbiqMbc/02xTQ+qeCY95iGLKSsSAV/Hyv
5z86kD8Vdka7Ls3KJH8q5j21DvhpD/lTkWE1LucFvY+oUxGtr7U4/C31L4ez
06rDXfQ+wZVj8cO7yx/FMoYcIcMt/UeljAVy9Pkq9iS40f7Loef30PCsN+2/
HN5hZ1/P0GasksOm8kjWnemM1XJ45hW+8O8lvwLFaR2epkpafwWe3PG+JpNR
/wp4RPIXOddS/wpMDN+/tzgjB/8F9leKbg==
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlMU3ccxwuKLshQDiMesXJfok5BlEO+lKMFChRaSluOTosCQwVRgzHo
niggCqKgQxaNBoEtRAbqFIjOvU2BohYmKhGneDCdiA7PemzKXPb/2aRpPu/z
/7z/r++9PPtl2fHLTQUCAffx+9/v/5+nQfGtMwuHL24FO4DdNVLT4E/8GfIM
F+TO4m2MJ0F2s1ncWUVsi9QyibFGWsjYDpMO2j2szCGeAaeGk64bW4lnYdXj
z3v7bIgd4Fe8aPf5d3Q+JzjJdN6/1RC7oNJshbMxltgN4xVvfPSXaD4PaFrW
6WstyM9GcfbkKi+e/By80CTl+AYQz0PdfssTi32Iv4DHTz8MB28hno/u7cM5
pbHEC3Df68m1gjxib/Ql5HrYlRL7wDL0lrQ1k3ghxrXFj70UQuwLRVfGQH4k
8SJUO4w2nw0nXoyB/QXXx4qI/VD/jzBK2FfA2B/GWqdBy9fEAYiYJefMo2l9
ILz5yw13dMRLkHWz0W/vp/2CoB6VhazNIAZifuw/JbzBmAO46CR/qYZ8MMx9
HXuN2eSDIcrSGw6sIy/CTK+hsEJr8iKUdHDbPkwjHwKDvGPccpqXC4HSeFhs
4UE+FMIWJ/GDqdSHwqSOP1vrTT4MeQfdD+XPJh+GnHkB5766SP8/HFNlY9K7
uun84XBf2rhzzxXyYijbuXc32smLIVvR7VJ5hrwE4u9tS19cIy9B2qvBIekF
8hFYkxf0/Gsj+QhIq+veloeQj0R92Fz3BV3kI2ElqcrpMKH5o9CS/L4nzZ7m
j0KRYdOonYy8FANwM+1xZs8rJ0XL0TvtglHy0fCUr842o/vJRcPHTNvdsIh8
DJosxd+uTCAfg0mqogrVXZovFhIXmafkO5ovFk3Hd4yZtoy8DFGVURus8xlD
BqHrktX8Alovg7Z3ekO/iDEvQ61NxpA+gPo4nCxf6+LrQH0cqufc+dBuT30c
frEY2miwoT4O2DdSrq7dwvp4uFmXPV/fyRgf+WeRVfkjxlw8Dp1yeGQmpD4e
K3+/G973F/VyZB3q6HL1pP3lMDtdrX9J83Jy5DavClTT88XLMS7cuv7KVbp+
CpyaIbMatGIMBRqPVF7cPELXUwHb9eau9+qoV8C+bf38yQ+pT8DxM243/w5l
9w8JMG07N6XViu5nAoyS6HUD5oz5BIit9JvEbvR+UqJOYZl2fhr1StSbi2om
RlKvxMFjIfrQe9QrUWTV1nZrhPpEPFXuXRyaX8T6RDT6j3np/Cd7n3KJmFUk
sN3aw5hPxIs1Pq8r7Nh6gQqFgjeenqeZhwqGTr7iyT3qVXBqevCHcDpbz6tw
mz9nF0wsUKNO+1DnYUL7q4GgwAmbGxlzarzMcvRy76BejSrHkuFjNdRrYJH2
yr1nF/UaPJvbv2Hvku2s12DhnvR0vq2Y9RpIj07MsOllLEjCSIZuwhVtCeuT
cHmTxmLpa8ZcEoS5O/y2Oe5gfRLexwy6PV7NWJCM4zFVS982MUYyJupC+29n
MuaSYXbgPX9UQn0y9EmGxCMR1Kdg4XUjP3KY+hSUPu/vLIvayfoUFGeaKa5v
YMyn4L7PlEdNTYwFqZg9Z8/GkzalrE9FdvPk4V+zGXOpMLk6/ku5P/WpUMXN
D+7VUK+FMi83pauZ9teiQje1LFlH+2uRuaqkYNcJml+LcO7ZN+mmO9F87JVf
4DMtO16BfwE4Kz2u
           "]], 
          LineBox[{{167.821391509615, 1200.}, {168., 1196.8103819047112`}, {
           169., 1170.1448853690433`}, {170., 1171.3785356725439`}, {171., 
           1155.8229360980763`}, {172., 1153.9041615004232`}, {173., 
           1174.739328149662}, {174., 1184.0047462647897`}, {175., 
           1192.0544266570014`}, {176., 1186.5514223062607`}, {177., 
           1164.841412283114}, {178., 1192.2552244766728`}, {179., 
           1174.0757802231476`}, {180., 1190.824112379812}, {181., 
           1186.2406315333283`}, {181.3940941671578, 1200.}}], 
          LineBox[{{226.92458981363765`, 1200.}, {227., 
           1196.3103283188216`}, {227.2283024825224, 1200.}}], 
          LineBox[{{228.6871059761394, 1200.}, {229., 1194.320661756319}, {
           229.35889069097098`, 1200.}}], 
          LineBox[{{236.27635781857947`, 1200.}, {237., 
           1175.1239223433383`}, {238., 1165.548854119505}, {239., 
           1145.7316435241244`}, {240., 1162.039272627142}, {241., 
           1150.7559300807618`}, {242., 1163.5650389726013`}, {
           242.11439009516928`, 1200.}}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9kwtYzOkexyctxeqyS+RoV2FUVESmm8lX93vT/Z6ZabpMTVOxUmFNLm2n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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJxFlQlYzekex09uJSo0pUuSKJUl5GCI6iuSouV0Suvp7J2lTg1lGSOOrSbJ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk41Wkbxo8iaipajZI5WnwilaSaCncIhez7dhbn4KxSIZGDTKOmkYZQ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lw04FNgaxyUWLUrFqlRDLXsRtVFK+GsQ+RomxrcZjPE1Mz7bTW2GYtNG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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtYzFkfx4eIrG1D7xaVwr4pWWutIlv6dtFN99Jtusx9pmlmWiqp7BpS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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbxyft+rRFsrKRGG0H0VYiZin+DuUwzuezORqGmSltIdsuKsWy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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkfxq1Oio2yKKEhUUsHJJWVO5VTzjMIYcyMmTEM+5VK+2kNrdOK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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81ecfx081/1mX5RLRjZw01s0tUdQHuV/muF/COcc5nItzFN0Vh9hQ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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw1kwlQlGUch5cjpIEhxISmgAlELhFE18zi+HHtciws7MLCEqKBGVeARhPt
MrKAwCoUh6CGyJFhBQxFSKmBLAgWqw3gqBCXKBISiAeDFXJU0/vfmW92nu/5
nu//7bvfaxGTInpPk8PhJP57/Pf9/+exu+iCee7stRywE4j58pMpj0liXdi1
6sascI8wNsT9rBdtmhfIv4zeZ8qrfB7xKxj5TS83WUZsCr2ye4NRp4hfR9+f
96fPxBBbom1D/NCWjmzGVrhy51Or2+PE1sieiDtneZvYFlUrgnyvDdTbI6F2
X3eSmtgB3Ext4ycyel5HJIZ1xuokEG9D5rrq4ix3YmeYzEyGKC9Rvx1PGmeS
9OeId8D8tcHnMe/Q9VzoF2z5vfYI8U7IDwiE5Z3Eb6CszGDxnEku4104eGu+
sUlA/Cb+MsvXzrpMvBs+Nv6GdnF5jN/CqbgcF0fPfMZvY8m4Yja4ltgFHN7a
4nAEsSuuFay3TO4hdoMTX66WRioZu0Pmfrpr/n1iYCn2R8FEFGMFsNfs0K2t
PPIe6N+ZvUmpS94Dmk6ODj1a5D2x54ZSFjDC5ik8IZGZLU1X03wvPE2SdMfx
yXtBpVJ3BqWR90aC9aOP1c3kvdFnHl528jp5H9TW+rVmZ5L3wY3vpwbK48nz
cLerhOusSZ6HVnlblHiC1o+PD0vWHRpfZazgIyp4em3z3+R9sdrQ7dQ6Td4X
64+dbd6+TN4Pn1t6Ouu8RPf3g5G2WWXsHHl/qKwlveV51PujcaxjW7QrPV8A
FE4ZfoLT5AOwOCY7XCGgXoB9jZpJFinkBbiXYcEVBZIPxEKOtMGeTz4QHU9P
Gizbkw+Ca9PmhWgh+SBEtygfJxSSFyI7Oe3mszryQtSv2MYbupEPRlGeL3+s
gDGCUT/9vFDdQ9cHYzglK7VolLEqGDcDhzJWsqgPgVXm7oF0L+pDUHO5v11f
j/oQ1GVcMDZ2pj4EQarJ9GgZ9SJodA+OdG1k6wURurQ3jjsIab1F0GmS/zKq
xVglgqvG1tAHJ6gX44cD73q0/MH2D8QoPt7kkmhD88U4X1JYm75G88X42XB+
7/yr9P+EIqBPvmmghuaH4vpCg+k3D2l+KD6q/mCuN5O976pQqM92LUdW0fsf
hgCzq62fmR5lfRi+LcmSGhgxVoRhUbpaIjRmrAqDjXpesuME9RK8oOwzqLzI
GBLcGe46rviO9psENVcKh3n7ab4E1s6pXxS5UR+OX6VHoodcqQ/HjDzXO41P
fTgaSw/7axhRH46j+9tmz9hTH4GKqtRjI+QRgbr2r0fd2+n3R4Cjx136iVfC
+gjYFF/yqPyKMUeK8yZSrYMXS1kvxcOWu4uSAMYKKQTW/YoVW8YqKQZSdnUr
YhhzIuFhV99RuIf6SEx11yT1l1EfCZPVB+KFnFJotyX3P2qMZPcpxT9RXPDz

           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lGkbx2cd27at6EAHGaq12RQpE8KfnJLkLCJzYBgzjE5S2m2UU1t8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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Gkbh8ehTaLUrkPnQSdFpaKi8hsUlYRyPsyMMRhmRrGpVBqkkxw6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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws0FegWx0+jSEljqCSNw6QoJhI9lP6IvPN+P47zcM7BObqV7pTkMXmU
iiZNUUovU9HDZEqE08j04t47jeiBUc1opIQReZSZu+bbrGVZP/v89//b+9t7
re/o8+O8RZ9wOJyRv3////efn5413uWfp3Xd/xrsH7ip1ev8MYV4MiTLGhRr
QPwpXNdtHGrwJNbC9AN1lXfTibVRb1ZvH7iBWBcHLa251V2pjLlYskA5y7id
2ADOTvoThm8Rz0OztmX5rvH883E+KOxPYSqxEVJcNKb67iVeiAlew/0B24lN
cPnc9KmOu4m/xEl9uzSNq8RmOJJ2Sm1yGbE59h9IyqxqIV6CWBXvMFcZsQWq
DL/12KNLvBS733wszX5B57VEv9U0o5IRYiu09h7++U498TK4XVt17bQ56ZcD
J8r2Xhul+Ar8srSrpPUZ8UrcvTW4Z/YQfd4a9vL9wWuW7mS8Cp0z6iqHV6Yz
Xo2suBCjgw7ENlittt30/CziNbDjq5wc0icG5oxVjQqGMv7hZODKwrEjFgGZ
LG6LG537FE/cGSfbwqlVY732AorbIcUorSDyEuntINx6/MPbq4w59nDvHV48
6kl6exTrFd3oXU36tTDZcorTM0jxtdii1r9otcEuFndAm5fZE1Ec42QHuE9o
C+vKpbgj1hcVXXyB3SzuCNVp5ferXRhz1uGRR5bOw0yKr4P2Il0jlziKO+H6
XC6SvqH8Trid86vagQLK74wzjldWDZ+guDOWKWU9/MOI9C64GSWsEkVTfhfs
iLd7/0FMcVfskbwuiW0hvSu6f3QJnGxLcTfcL1kuX5hDejcsdhIfWdJDcXf8
pyXxjbl+Fou740So6beixRT3QJ7pNFlHHuk9EGSb1GfmTP1dj3Mt88ZkHtTf
9Vj06NpqqYjinnA761fm0cbuC544du/iVp0euk9PVDjqd2Y/Y6zwRI7+n69/
/J3u1wuLHNyKWr1I74WyRwMzy66Q3gtuQaH68ZdJ7wVPfohqYAbpvVGYOWAZ
mUd6bzgclGcoNZPeG8dWVEyuqCK9N74ud68+rk7n90GOy4Vtu75gDB883Fpu
umn8/D7YFyM71z2LxRU+EH2qv8FtvD++6JqY4BFD/YEvZEVzf0oZI70vEu8V
d3krkd4XkiPJkbcdSe8Hh0nCmcdPs/uFH9JveXl/kU/37QeXxgL1pJuMFX4Q
f9/0rGAPzZc/HigceuSHSO+PHT9Ylek1kd4fpQ2PpH0DpPdH/73oqRYWdP8B
SNislr7PlTECIPfJSxvyp3kIgFHLZ1UrNzJWBEDl6LqeqrWkD4T7xbsLeqJI
H4j8z93iwy+RPhBzBd37i4tJHwilWqW0/edJH4T8srajuSWkD4JqZ7KKYxvp
g2Ayum1OQxrpg/B0m0zs1Eb1ByM/VFGjr0r6YMwwVsRvV1D9wXi9z/7lZUvS
B2PD40RvBy75h6D331+oZfuRPgRTrI77ug+QfwiyZkQ0jgWTPgSV7YZK6UGk
D0WkQji4YynbL4TimlZmXcdJ2rdQVFidNVD9sIfpQ/Hs4quNdgF7mT4MghlP
9nPzGCMM38o1db5PZJ9PDkPMWcVLW3fSh+H3Fyv6jg6z/JxwaGzwMnGvIf9w
1GqjxvIQ+Ycj68mXr52KGCvC8duF/IxmPdJHQDG7cerMatJHICovNlBWTvoI
pBRZ2O+k/IoI9B8+rDe8lp2Hw8ObVvlu5bmMuTzYmay6ffQ55eNBY11Not85
xjwemnIvf6V+mPLzkCoJ9tmky7iQhzD7/t90DMiPhw87rKzfOzNu52FUrBAN
zCL/SIif/Dqpo4LdNzcSqqa5R4p/p32IROXiOWd8zjHmRaJXt/pkohbNRyQy
hE38hV6MCyOhaWth9LqV9jUSpf5CD24z4/ZIOGn8Utwxvv98nHiQZ93xkTGX
j0MpWtGDuanMnw+b/tZJLjsZ8/gwHqif8tVsxsl8eNVu6v5Zm3EhH6KzJsLa
kRTmz8edjjpJ9oNk5s/HR6u34Zu/Z8wR4HKBxs5ddxhzBYjOvVrXco8xBFD5
hmsm28Ty8QR4fK/8Q3kO42QBjvr2N4zWMi4UYN6iPuOZNeQvQKX388MN7xi3
C7Bzt3lQQh1jjhBulRUngx8y5gqxZPsM2wdTqX4h1vZP9iyfT/ULUTRp5t6D
09l7JFmIa2KPkLrnVL8Q689qpqq9Y6wQgqOUaxF/knG7EPGSO/fdVRhzRND+
SS9W05AxV4SC+kKbpG52HoignHrDcuF+ql+E0NNzrpRtofpFOH1f1/9sItUv
wqzSBRbta6h+ERo3rql2fEz1izBoUF/j1EH1RyHuzPSPo5+QfxRu5m+/VLmC
6o+CNGqp3m80D7woXEwPH3GqYJwchfARCNozWD8Ko7D9nX1RfDZjRRRU0uY2
Zm9m3B6Ff70Nu562hd5zYhzzN1iZ/pr8xZgnbTtj9ZL8xXiZEuE0XEr+YqiP
HMvddoL8xVBpTus59Sf1X4wRLHnafIf6L0Z3y5yjNrXUfzEOXsh0+IbOz5HA
9UNP2LMb5C8Bv2qB2cPr5C/BtHx7c74NOy9PgttxxlVvY+j+JUgYnfJjqS/V
L0F1bknof+dQ/RK8mbKrZAm9l9sl2DsUWWU2/j6X4tWsyqu3NBhzpXgTVz5p
+QLGkCJMOcWmT5P8pZhm2yTuUiN/KVbVS91e0PkLpXh/yWKC5XuqXwrPwbbu
ibeofimUNJus57qSfzSUo6xNSml+udEY2mvbOeNrqj8a5lvzUkXJ1P9ojP4i
aNrsQv2PRvGRgvZYmo/CaJSrl4ldEsg/GmV6Ey2XDdL8RaPhB8eSQAHNXwxy
vkvQEYXR/sUAg4YmT/fQ/McgLWJ+mJEG+cegutM35u1hqj8GRs2pOpwN5B+D
jtm5J16FkH8Mam5ObX/KpfpjYBNhbX53/PtFLHSfbxg+MJn6H4tXv2ZzlU2o
/7FQUjfme9E88mKh87/eF500j8mxeJxj0dlqSv6xWP7OZm2DlPxjsf5j8XdV
ceQfC+uuz+ZV0/k4MoyNFOsdGt9/GXpNM7S0Z1H/ZZjtW3p8tIX2XwarP3YO
qWTS/svQbHA9eCSB9l/29wtGKk69QPsvw4G+C3UDN6j/MjRu/0zNifadI4f0
vOL6Ri/qvxyag5Xrkpyp/3JwVTUNQ+aTvxyjVsq1d3TJXw4r+yRxkpz85UhM
bDTu4JO/HP4X1LMMzMhfjjFXkY17PN1/HF7luBs+JT03Di+kp2507yL/OJxP
69Kyl5B/HPr4C3UmGqbgL0LLoP0=
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlQU1cYRgMVpCi2mYIs0mCgYlgqiFoWi3wEZAtrEiCBiAqCIpGi1bqA
wASVxYKAgAuILWrtAgpqq4ztGEFEtqp0OtpRbGTfW3GqAkKX6f3NTCZz3nnn
3f+9zLv82E/E8docDmfHv9//fv///OkhvsY7ONKWBXYAkTHPHSwTcxnrwbjx
vOKoAfG72Bt7Iv09Y2JDlHV+pRw3ITbBCe2kqfUpxOa45XK8bzSKeDF4nDZX
gz5iS5TMtZSM9BJ/gJkQ8cYXV/IYW+OF/Zya6zWHGQvg5hq/xPoasS1eTpea
nxsntkeTbfL6xjriZRjUt/PdWEHsCJf9yla1mng5NIWSSXQTO6E93d3Ok/s5
4xVofZTJ3W1E86yEqueLJ4JJmncVjilFu9q2kP8Iy+O6fWY0xM7IKXTRaOcQ
u0AzHmy+QE3sinZPboHqVDZjN+heuHN5VyXxahx7kJyr84Y/RkLmVAm/mtgd
n1ZmGDfwiNfgov6H+RZcYg8YWs0XbNAjBrJNf+2SbWKcCaQ+XuO4SIe8Jyp+
sEjsST/EvCcOXPTPs93OmCNE/aDU0aKGvBCm57ZOLGwm74VeLXHfaQe6vhfG
RoeLj94i7427yetSNLup94Zpm1NZVS35tdDsgSj+Ovm1GGsoWB0qIe+DxOZ6
TfD5g8z7QKVI8bL9mTHHF9Nbmls+ayDvi9aXuuXld8j7Qcnv6zI+SNf3wx/7
efubrtD1/ZFUKzd6spXm98eNgAiD48PkA2C7LEv75AT1ATgkqxCdbiIvwsOd
kuSBJdSL4KPZPHd4Az3fQMRIcmoLWqgPxKyfKs3izf0HYV1WzsIHlTR/EIy0
Skv6m2j+YDTs2bwhvYN8MOIqim9sryUfgpGr829+208+BG76ll9rlZEPhbhK
JRTx2XoIxetZG61RXZonFPOqDBuO6DBWhyIqdWP5DiuaLwwce/H4VSX1YVD4
3LT2XEd9GARDb2+TJ7D7VYeh1GRgYucCun8xmjZluDmYMYYYN4JiH+X1Uy8G
X3m4s5nOV4uRGp+td8aVegm+dLufkHSJegkyjr8vNLfMYb0Ehdwr9anj1Evw
Km7fIYc3z1+K3gzjeXX0PkCKX1IMhSU9tL4UuXM80sydqZdCHPmXPvjUh4P3
1vc6IgH14Qi6FKwdU0j/dziahSerZfQ+q8MR2Kl6mB5NfQRCgi31agapj0CX
qiLkrIDmj8BvXPdTHY+pj8BAuFPh0zPUR8JE3hI7xGXnIxKd7c9GT/bS+pHQ
F9yN9bjPvDoS1/2e6iS70n4lw1CR673qGcaQIcP7ndnhZ4wzZagKudqr+JGx
WgY7l/aVW1qol2NV/9SKaT7bvyDHkTPOhr9vY5wph+neAqsxP7afquX4pk5t
s6iH9rso5Nvc1vs7l/ooPL88cVnTS30UtFY0SrPqGauj0HbAUSd5H/XRWLr0
dppZPvXRkM50n/vJka2XGQ15nFliaRj10ShSnu1QTBawXgHRhVemr+8xhgIp
vCLed2X5CNPMCgMDFawrxj8JZQHh
           "]], LineBox[CompressedData["
1:eJw10n9MlAUcx/FnKorppJzcABGOpkFz0gj8Q2z4WRfNliMBT+VAu4Dnee75
eeqhkK1xRcsfLM5IJ4jTU4ehuE4SGQtnpxKFohYK/oKJPygnuQNMGtn64fx+
b7s9e+15nr3v8zyXUOjOEScIgpDz//fZMSM1qTUhV4Tw7BOsfn50ipgf+2fi
zSOe5/aKeOlmypofC8h+EfV1y5piV5ODIhy1cV2ynTwgImzbzAMRh8mChO6N
8iF5B9kqIbz31b61bWRI8F5/p6twTgn1JUwLpTcXlnFfwp1fhXujNdyXsKJF
LLvko+uDEmJKvl6y+CB5QMLg2pifenaRBRl9BVuXnwLZKiNx9dBDj4cMGfkz
2kNhpdyXURHXM1IVIHtljK3JPL6+iOyXcSk9/cUx3hOUEb6jfU9EgPfLiFi/
Iv5sNO93oXdh1P3Ujg3Ud+HI+fj6uRbe70JNqfjL6BU673ThjYTDt5I6yV4X
vk2zvXdlFdnvQmX10u8fJZKDLhy73RF6fKeY+i5cXLn9aF47vVdBwa7OnH55
J9mqwD75ry8qp5OhYNbJidPn7aP7nQp2b8q68Nk5sldBrH2v1H2S7FdwtOKD
jN6ATH0FYafdvrE8ifoK3v00akG/ThZUDM543XfDIFtVhBa90n2qmAwVzase
lX3M1ztVtD2ZEB+ZRvaqePqlrvaP0u/1q6j4J/Pna3f5f6vi5R9ar1b9Th5Q
sS66/RNbgPdryNcc8UVv8X4NS6vdg4HfaA80jOdNmbKnnPdraHOE+/7I4v0a
or56f3vjZN6vwV+7bdJwDjmowbPZk67Y+PlreGqzaI0LyYKONzcmv1YDslVH
tSX/4db93NeRElF5MPQN93V4Rx4s2jKb+zrqLTvn3OP7/TqeTDKVJRu4r2N3
y62GLZHc12F/MHSs4u8i6hsot39+rrGZbDVQPLz5TNMwGQbGBzOz9O/ITgND
UTGzrk3kvoGzZ0qtl7O5b8Dsya1LauG+AXGflF3UzH0DaaLu2zTM+00cb4gZ
T5nKz9/EgCO1L/lf3m/i+rwTy8RIOu800eBbMPvtLu6bOF37eH9yK/dN3I+9
gf6PuG9iJDeQ3TGV+yZKMvYutuRz343CzqbSug/5+bsRXR53aITfN9y47aua
2dTAz98NR0FCpO0FEf8BH2uG/w==
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws41GkbxsfZJEWzu61v+zQdlHSilGPcIseEGZKEYcxgxgxJXwdkora0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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk41Pkfx4esVLRdkthMJLLWaiosad6ucuQ+0rjGOGYGM9jtJJmKkKRD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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs01Gkfx0frVdmoFF1YRkWpWISwpa/IMCTXcc+Ym5kxM7psrdpkpNly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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgtUzGkfxyfUZpeOsiVKpkRFul+pfJW7ort0M1PTNNNl0EU3ZXShF+0m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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwtYjGkfxpN8Dm0UIp9oSkK1VHTQyZ1DiY7TYTpNvc2hZqZpOmy7ttgM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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs0lekax7eU09VEhI5skZTcK10U/xSF5LLdbWxs7L3tTRdMmUQTptKY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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAtYzGkbxse2Uiv0oRMto1BbVArl0NfdSTrQ+XyamebYNJNYbW0O00Gi
Ur7NZS1R2HIsH1upsKOs7LZl2yShNQjZEta52vX5rn2fneuaa67f3O/9v//P
+z7vM0uQHCT6iMPhjHz4/v/3788zl6CzM7YMtGaD/YHLHRLXJ93EOnjfWbq3
/DdifaT8ZWvYNkQ8FRe195gOHiU2Ro0ofa5wYxZjUxy9pGt3wYqYi+aYcpPc
scRm0Jjs4ej1ZzKejYph+/79EuK5OJNxxW/8dlpviVtCSebhTGIr7L77kWdO
KvE8tBwvELyvJbZBsd67iZUFxHaom5Uc1f1RDuMFeP8sd90n/9RnD41bZfCv
u4kdEHMio62hmnghiqp+nT7/GPEitIk+GR3zOfFihI9eKrlyjdgRCyt+cNJa
R3lO6P9PpfmOc8RLsODI2twbF4mXYm9nv0GOkngZpCbCgowe4uUwlPaKp9QS
O2PGSELU6De5jP+NiQM/Re7U38rYBTvbjlVY/KMDud7PW/6dy1gF8EacW1Kv
0/u64iAml//hwFjlirZev3bfVNLd0DHz9TcFA6S7YYpToqnclN7HHf0vfG5p
mTNWuYNXcLL0Z0PSPdA03PbJJXvSPbDh29PBj3xJ94RtwdP1dnGke8IzVhVk
TMxZgWaVtXNqNekrIInnNo2JJd0LJUWGT9+Wk+4Fi9J7MwZySF+JhtzYRzk7
SF+JmX62/jNXbmG6NzzLu/q7vmas8sYd07Efl35Jug/ePLsorYkg3Qf31faB
D1JJ90Wyfm9BPI90XwTzJna6ribdD/qWnS419DyVH3RNS6b3riV9FWxt0vWe
eZG+Cv/VHbJ+rCR9NfY4Fk5YkUb6aixen7Heuot0f1zdvERqf5d0fwjmrjZf
Yk56AOZVn/rOaitjBCCtO+BGwGFaH4DgQZ1Vbx8yVgfA6NmKWda61D+BeG4Y
XXfwNvkD8cg471qZK/VTIO53Tw79bDxjdSCsY/gxC4+TPwj9De0eLS3kD8KR
7q61DqcpPwhTHdK1zU6y+68Owvp9ure376N5EIyeVIMt0e2MEYwj1ma/K+RZ
zB+M19ERluccGauDUbG5vamjgzEnBJWXJ0QYBLH+RQjqUprj/LnUzyGYUzKj
ycOdsToERTdf/qy3mPo/FL7xbZb7T5A/FDdbOTr91N+qUHxft99u0T3yhyJU
6v7b8hfkD4P7JOmcc73kD0NyR9GBbdmUH4b13nE/a/rIH4YD6sY33T+RPxxV
c3s2D9D9QziMdtnWVPMpPxzn9YIXqYIYq8MxVfFyk90X1P8RyN+z2O1+PGNE
YNn0bsVTIfkj8FZS9a+FeeSPgKG4ZMcZuq+cSDwvaLyS/ZzyI/HyrWuN0wTy
R8LO/NdtKhvyR+LTpaohDJA/CvaGC+rXGNH5R8FtKEw/6h75oxDZqPepziPy
R2GD/tkwi7nUv9H4qcMlpCg/mfmjgZxZ0uFgxqpoNLU9On9jJ2N1NPZc0Jnk
MsSYEwN5s8TtMdYwfwy+DT/sm2kqZ/4YaL8oCGn4mLE6Blv1y2pQkcj8sdgR
WfqnSzDTEQvH9rClFRnkj8XY/DrdGxvIHws39axrtx+RPw4mp7Zs7stijDi4
erm//kGL/HGwO2V8QuZP/jhMrt4j/9iD/PG44rI55OYf5I9H3UOuZ99Txqp4
BCa2LrOyJX88hpvUtlZ15OchYUvLrPCHsr+Zy8Nr8MZn5TIGD09qa1JuTWTM
42GX+9a7L19I2fN5MF9q+meKP9PLeNCWvXwYGcdYzcOr9BOFr6PYeg0PC7ip
dkcXMObwsW9ekreoTsLy+Yg0juptn8oYfPDyrXTcvBjz+Gi/nt3TEMZYxUdr
3ThFmj/jMj4WtY4xXxfDWM1H8e4Ug8+CGWv4uLbmi0lbUxhzBGgzsGjVSad8
ASxVtW5vbShfgNqBQJ9OPuUL4KrIHZn5XszyBThnmdb75CzjMgG+apqs2Sug
fAGsW0Yi6wMpX4AjETWDkSaUn4BfhPO09+cxPzcBjpkFR4e1qB8TsOrp/NN+
Box5CbhYtERY/5j6OwF3SwWWfR2MyxIQFnqnY+AQ9XsC6oc4PVPeMNYk4F58
q8XulUqWL0SURXlscwPlC2EkSn8x6EL1C3HunbvbYSXVL4Rd+o2SPNovlRBn
O7X7mmJp/4Vo5MsSZy5k56sWYs7GI87HXOj8hbj+lWtetDmdvwh1fJ+2OAfG
XBHKtGxkvomMIcIK3qIH242o/0RQGbzwEGyj/hNh37cLK3ebUf+JUJlmlioM
p/4TQWftwapLtylfhE0NS8dfJD9HjAFvHi7GUb4YxqWejte3U/1ilNzqDJz/
iuoXQ8siK+jrZZQvxo+S7C9/vMq4TAwfh3le3lMpX4yxMsGDvw6z+6YRQyob
nLDTmd1HjgRFle0xV6Yx5krwZdqtwaFhmicSTNAIjtkVM+ZJsKvf0ThlL80H
CXIMxzg3d7Hnl0lQqG828sszxmoJrtYpcn9fxtZrJOjS6rJxuU73X4r8jLbc
+njG3A91bIuzf5xN80SKtMxCpyNfM+ZJEdM/eiF8Mc0XKZYNmEcdD6Z8Ke7I
75s6dlK+FPfCp3Udz6P6pfCYbnyg3YjyZXDu+f4QN5PyZdg42vH5NzqUL0Pg
yuUpWpvo/GWYuuSmujiDsUoG8yfv61V76fxlkIv31W8Mov2X4WnffO2cGYw1
Mug6yT6flkH5iajwUfhfn0/7n4hdxS6ec0yTWH4ixuVbbHBYx5iXiMkcp52Z
5xmrElGszclJi1Ww/ERMScjjHtzEWJ0IK0XEgTm2jDWJKPStOhPjw5gjx3v1
L5fdbBhz5chsOim7I2YMOUQPDxm8L2PMk+O3dyZlyjTGKjnGZzXVj6mifDmO
vpu2tuk45cuht8Vk8tUnlC/HWRPNm0kL6P5/qCPrL431RsbcJMQbqW6sp/mC
JKTevxx9rYcxLwln1NWjr27S/EmCyyX/84o6mj9JKB5evi1vBptX6iT8vm72
mvBmmj9JeDg4u3Z7EdM5Cpw8vij0x+8YcxU4P72o+tW4dSxfge87/7Ae7lnL
8hWQvapbYVvBWKVAIccqf0Ij4w/79O5VED/7K8ZqBQLM+CfTPBhrFJgmHjXu
8WfMUSJ2/+EDVZUpLF+JsCd7S/gKxlDCRx5dvtyJMU8JD15YZJg5Y5USD5J2
jU7yYlymxO1au8JNDozVSih1XbyCyK9RovHQ6XEv7an+ZHxxesOFSD+qPxne
I6fSeN/R/ifjglnK85UBtP/JqOqbfW9nYzL+B8RKiKE=
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAs81Xcfx9lqUu5LRBezVGjVqbDp4kOSQrnfL+ccjuNynBMbSxcdVgvj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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lHkbxtUqtiTVlOqrHGq1lmSdSorbKTE5TUbGcWbMMIMZyXZcq7ET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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgk4lekbxo/KRI0U1aSxhYYkkr3QTagsZc3OcTg4h2Mvy1iOrf+UNm1q
0nRaRtOEqcYyVGjfJUwUJSaNUo1GpJgx87/mfbgul+vn/u73/p7n3b4FvFh3
/iQOhzP67+////73M7DS/RfV/P47uWD/wPYEufbul8QyUFJbbO1nnMd4Jpoc
Fm0VHySeDd1Nix5+FkM8D+sciytLM4iVsSY37JGNkFgd3kOXjfYYEGtgUFq3
aMo45WmhMO+IlN5k0r/C1J+KqmxViHWgfa796wI/Yl24v5rvVZ5OrIewkyeq
9z4i1kfhxjvfXFIjXgo3S4PjKquIDbGxenVLqRbxMow9UZ4SFEZshOc/Bsh2
uxMbQ3uqG29JFrEJeuR0/vDKJzZFXKz0OV0dYjPYLTabqyIiNseFxLFMlRaq
1wJds5vFzpqkL4f0HI5U8jvSV0DwTY+2gRHpllDV9sxVGCLdCh4qJhsU64mt
8XKFtf+uDuKViHmZJL41MZ8Ad/DwwdnkFwMOUxwXyOjR+DbYAhnFq2U5TLfB
9UYZi2NLyG+LYj1PpXg++W3xxY6dZ/USSF+F5e38jopQ0ldhmqzWD7f9SbeD
3Z/pCpJM0u3QNfPa8MR4HHtYL8wwrN1Muj08WpKujDuR7oAqu3pBthXpDvCZ
9uP9Eml6/9Xw0Zbep11F+mpYzRh5VpNP/jWQ8muWD+yk+tbA1qewrF3EmLMW
DiZe6wp2kb4WSzNS0gKpHxxHLH9vc3XOU9Id8chPPXKuF+U7wUVnnrYkgbHY
Cf1dm/sUbUh3xgreytPXXUl3hmah0tW1E/vDBde3/ZXru410F8y2FDUqTujr
kGnlZLxdn/R1mGqXFDMsR/p6vDIs3bOM9o94PWprL0TUSZHuCp0dT9wXlrN+
wBXVccbcAGV63hWJjgrGCaNMb3DFve1138WA/G7wzG8NiXhBfje8rXg0UDZC
/XaD3fRS3Wh59nyDG5xN59RZmJLfHe/7Wyt+1mUMd4QFfIqyj6B8d6R6dnw0
e0Z+d3Rf/kr/2ap85vdAxdb03p1/k98DZxIaLUfnMF3sAblp3t/y7pPfA1oj
N1unXKN8T1wwuT5e1E9+T4gGvkjIqaJ8T/SreBwRF5PfE0NG0x4fmtjfXghx
rNhddpHq90J5k8ldSRrV74UPBksaU0Oof15Q+Vx5fNaJHObfAHODrDJ+G2Ns
gEPWhTMv9Mm/AWfrfIv2WZN/A0oLrjVdNqX16427UhlS7Ucp3xshPvV953PJ
740vQ4t/sVCn9/eG6qN371ZPnF8+sPWtvJj8DdXvg+8qzY8vek31++BwusaH
o2Xk90GhyS6k9ZLfFwMaj6dXDZHfFypF3OsZx8jvi5Sfl761u0F+XyS57L/X
SP3l+GGqxLxnWQH5/dDXUntzhQ/Nnx/W7TbL3hjHuMEPl7aL3I4Jaf79UbPH
YmhXGmP4Q0Gp3zkxjPz+GFM7l7wwiPz+2NoWYHihjPwB2JjPX+D4gPwBmOfx
fblpOvkDoBlskzTSRP4ACDuF7rYym5k/EInmrR9egDECkVPSNlSczFgciIbI
dYY588kfiPo3V3W6Aik/CLJ6Fzs5ypQfBEOVirxuZ+pfEJobG5Izcqh/QRAm
qMy0SKH+BeNFzbZXggHqXzBerq8N67pN/mC0vZn713cHKT8Yh8u0HVq8KJ+L
9w+CewYnMVbnQmNQdX4hnTfgYnqfb5v5Q8ZcLsoK3HWGVXPY+FyMz/h078Fw
9n8s4cLKa+hU7knGDVwo7j/j132a8TMuPOUjtVY+ZswJQdCMGuPsSWw89RAk
Tr5lZtzCdISgt2mpeSKNzw1B2v3Q0pZMMcsPgXa7md7HHMaSEFR3vHkzM5Bx
Qwgq+gPeVv7A+FkIDu+pHImuZczhQdbMSP6IG2N1HoZzLdWUmrJYPg8P72m2
yL3LZPk8qL28ZfhbAmMxD/NOX4qaUsZYwkPwCqcylWLGDTwcn2vfIT/wNcvn
wVF2lPthOWNOKHbeMcs8VMxYPRR9d8+lyGYyRigKq0tMHv7EmBsK3tEZ/osn
p7P8ULi/VPwYuYSxJBS77iZF7VZi3BAK6ZotqfLZlB8K69S5LuX/o/wwNDl9
eu3/A+WH4VTPZzx/K8oPw/peG9FfTyk/DHNM3nXNaktj+WE4cETj6TE1yg/D
saiakYVL2PMNYdDRbNC6oUb5YXBW+zytKY/y+di/6/epN1+z8dT54JhccH3h
xxh83HBVSX5cxZjLx4xkLZkA6p+Yj6zDC5fEE0v4UKxoVzBKonw+eGavD8Xt
pnw+vhJMvzXQTvnhsN4y9qY5heY/HCXV12o1ShkjHD2mnhx+PWNuOA4o6g6F
y9D6C0f6g+RTNb1svUjCEa2/0mPZr4wbwuEf+Utfrwatv3CkzPMevOJC6y8C
w8sERYIK9rx6BHJHffq7f6L1F4EOc2/zZi3Kj8D+VeXabvS8OALOQV9eHtWj
/RcBF92zyleyaf9FQL7YJtVcM4flR+DA2SAFVQ5jTiRk90YtViZWj8TvC3Sz
jOpo/0Uid+cl+1u0f7mR6Gn5Iu1pKWNxJArdNzXkn6X8SJzRujRYepzyI7Ff
V+NjYx/t/0g4b7fN8yPmCJA/drNI/wBjdQHKeOV7VGMpX4C8lj3xbp2UL4D6
H4pXv+dSvgCL5lmZPdxA+QK0Tn1wpzSc8gU4mf3+zzMnqP8CpMoVZ3El1H8h
drjj51lXaP6F+DZgaMHzifkXIi57x75pQuq/EG+et94fO0rzL4RLU0m7Jp0v
EiH+SDuqmlJJ548Qdv11Ia9GKF+Iyx9/K9Gn9+NEYVPco3q1RKr/X64bq65I
ovqj4LZv43i7hOqPwsG/N10xuEH1RyGft7wznuZLEoWsVyXT9ipRfhSWnTQS
Lmqm/ChMjzjvVCai+qNxsw64EU31R6O7YM6wRIXqj0Za/uPblkVUfzSQObjz
YTzVH42MTvvQt/pUfzROXJS5nbee8qMxc4A3ayiI8qPRLz7UHrya8kVI7hSM
P544f0Uo8K/6oOJJ+SKcn1LZnHaP8kWItK1+d1uB6hdBbm19kOVu9r0jEeH0
DYmCw3n6XhLBYeAKZ5I1u7+eiZAhrTcpNZjuzxhcj5s8amTGWD0Ga1dldXzy
p/svBpOunb5jv5Luvxi8P3XNRHUu3a8xaN32vCtrB2NJDEzjjTL09tF9HYM1
T95KDWyh/Bj8+sSgd28s5cfCxc1x6zb6nlePxc35R9oWTqfviVhEqMU/WG7B
mBsL2UVyqfzizfgHkCWQgw==
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lQs4lGkbxy1aWkmr2o5bdJKcRQ2Fv1NCcs6ZYRjGjJFjtTpMzhE2tazS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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs01OkfxqcLyqRIRaEm101WRJHEI+UW5X6ZocaMMTNmumtLUWKpdSm1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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Gkbxicbkvp2a3Xa7CZjE1uxIUW4HZbIocYxhzEO4zAzRvKxFWqc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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs81Xcfx0/KplBtWVSqoyhdJhIS8SH3S45L7peDc47LOYeKYuviMKEm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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9kg1MlHUcxy8OG0xBBCSwK15HvAnCyZsofOEQOI477oXjuJMhilwWBLq1
TmcDDhFQeZVQLjiMRsLKcGUEFbIjGAaUYICdkrpM11QgMsZQmFTz/+u2Z7fP
83k+z/7/3/9x318oz7XgcDh5/17//b/4LcTIe18/8XjsONgNCGMHi16zK2Ns
BftLbQ69XGI7/DTin5J+nZ53xOqVneGmtVLGztic9x7/xi1iHrJFdz8R5RG7
AfmGDOtCYg+0j/7urmsi9gKvcJj3x9vE3vB3qB01HyX2gZO273uDgtgPHjtC
5pMqiAOweLj7jchgWl8gBn657//1/+vbhgSdy9aoePLBOOSxpuo/SxyCxZxQ
fekRYj62aNf8vFOJt2NfUKcnt504FNUSL2utnjgMLe+ed1SIaV7h8F3mCkLq
iSPAXXxrUFJJHAmL1LZmyzjiHeg2xhT5OBJHISSzYKZuit6/E+Y/a/469Ar5
XWgcTnJymSYfjesRrvn6PeRjoAsdHtqcRQysZNd3iXgnXnAJ8MG9h54vhTPm
xEL6mVXDl6fIx+K52ddZ51nOfBz+Pmge3n6VfBzE3fd0mgnqBbgY09EveU5e
gKVaFedMBfXx8NofkC74qIL5eLSLcCzzU8ac3dAsyTxWm8nvRuzprJyKBvIJ
qB/45sDHveQT4KZ9+f3Wd8gnQqOw8msqJ5+IxNB54+Ug8kmYKDDoLWzJJ6H7
u9LkqSvkhdCr84rvRlcyL8TR22vBjc/IJ+M30fTCuVnqk1FiGmj7doG8CNwa
s/GhJfUiFDUN9WuyyafgccDik5lg6lOQIo9KLvMjL0aXxDUo7AB5MY7EB3VO
jJxmXgK1rf5aQ0cV8xJ8NYauz2cZc1IRqHK4Y4ivZj4VYlmEsb2bMUcKe/dx
x3NGxpBCYePZLyum56VwU6p12fcZm6Rwie4rr5LWsF4Gw8XWEaGMMWS4pJTP
3XlEvQwn7Lx7rG2YN8lwdXKrgKOjXo6R+NYvbPm1rJeDO7Hh1QcLzJfIkVvU
EnNQwbxJDveEPS0/rK9jvQJDWf6X5zqoV8Cqcn55sJlxiQL5LUt9M3PUK1AY
M5PfZk19GiZvPB3lH6c+Dc7G4POzy9SnQdSV/ET+iPo0rFO49mltqVdirtqG
/7OQMZRYjTZwOjIZlyhhJRakPIhgbFKiWetyku9FfTp+zMlRrg+lPh1PP8zN
LV5HfTq2vTk+9uspml86MnsiG6uEND8V6ipzO918af4qdE21J6yYaf4qmMcn
F1yz6fxUuFV+8/BkAZ1/BmblN80X9tH5Z+DCMH/NfZ76DCzbh9U/K2LfkykD
gbXRXrE86tXgmWf1eyepV6NgS6e7yyZavxrSXdOW6mzavxqb7KSN/I20fw3i
Kq/VHXOi/Wsg2rtcJpyn+WuQupLiuPF2LXp8EjfYn9Ww95zBP9XX2cY=
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs41Fkfx6fa3ah001VhSEVSIaJU3yj33MbdYDDGZQyFRdE2kXKptuTV
lsq0ubXZFZuwWqYQNpI2lV1hi93ttqm0Qurd93nPb+d5PPN8fM/3fP+/c86c
/08jMMoleCKHwxn75+9/3///DG52qVJLfXYzBewfyPfUHD7WTawAztUEj2ND
xDNx/6S9tfW/PAedo/cyRifvZ7wA8Yc/e71wKvFiNF1XrfeJo/FclCoUdm98
QqyJNUKFtcmf0XgtdDxQNG1VJ16Gnf4HNSc9oPHa6FbT0ki5RrwCzbZGd2qv
E6/Ecd+29mcfiFeh5JCOjmQWzbcGRtJTh0bGSNeHSXpHbW9UMmMDSEUuV8aN
iA2RkjJQeFNCvBYu3q3TlgqIjfBo4n1pRQ6xMTbekuUaPiNeh4zog4LuC8Qm
2GfQfs93kNgUaiZKZyY1EK/HvecZjyvuEW/A5v3HU94p0POaQbNb7XTnduKN
6G0cGeK7EW/CzQHTFYVWxJsR/eNuZb4G1Q90c3ZX6gkZS4Ei1VWr77WQvgXy
IwcHP/VNZfoW5BwVnyr1Y8wxx/v8SNMKxwNMN8ezW1Vrdu5gzLGA1lFrg9Qq
0i2gZJQtz5x6kOlbofmL5sqFSoylW7FGJVPBz5v0bbCSPupaFUL6NpzWqTns
E0O6JX7sPpdgmkDzW+J5vZmNeR3lWyGW5yd/fJl0K5wo5bps0SK/NWJsu3e/
pTypNSaliKZ8KyDdBncr3u3rKiPdBtPW2/29QyGN6bao9onaNqONdFv0x1nU
rZGQ3w7VKpnwSiHdDslHmtd/OU5+e9QZ32y4UMNYao9H17YW35qUzvTtcE1T
7tVbyli6HauGLcYPF5DfAeGLtwvXlZDfAcP681O6QLojomdV7Hs2hXRHmGhG
zi6bTboTPALUdsd/YM8HJ0xbseEvaxGNd0Lu1GP4Ppmx3Am3DWW/N58hvzPq
3/ePjokZwxlx3X1V+iHkd8ZAwYS/fX8mvzPudnl0CvUymN8FJep2h5xzGcMF
wX5L/KdfonpdwDc/nmX+H8ZyF3iEzZteNJfWl4fS406cjrNsf8HDoLKmwitv
2m8eZJcS0tuSGMt5+PiRv9buBJ0PV5xJ35VveY38rniodVVnPI/8rpgueqnR
PoHlyV3xxa2TG/ZkU74bNjZ+7ZkSSuvnhrerrzpM/He/3RDzvDht/wDlu0Gl
Rms85i3luyPXVW6xYjfluyPuy0n8PZmU7w6uloFlYyJbH7k71B5m28QE0Pp5
4MBPCyYcGWXrAw90fG/4C0/EdKkHElXz1WNVM5nfA9a6J1dJHRlzPPF1RMup
bBljeKK26qn2jB7GUk/4ubx88tKY/J7oqW11M/MivxesivRnneaT3wt22d9v
WBpMfi98nXWp+MATen4vZOVkH9bzJL83/LJuVkfvIL83yuf2ZiqvIL83oGVc
eHIf5Xuj5abZQ8vN5PfBw7y2hJJG8vtA/0TZC5NK8vugaTBaqnuH/D6Q9cwY
XKV0iPn5MI5NaRIpMgYfKxWrRUnljKV8BMbkO9T2HGZ+PpJnDDxOsGXM8UXW
Ad7kQB5j+OKc3sKA7xYdY35fjOYUPREOH2V+X2ht411/2c2Y4we3XwoW/brp
CPP7YZnu7PJuvS+Z3w9P+hcojxUxlvuhqGyebuvPjDn+6LWpiDbqZAx/JJie
S3AQkN8fW9be/xjVSH5/RCfnnrGUkl+Ai8pJiiMW7Hm4AhQuMYiay2cMAe7M
/GNvZxJjgQDuauedEctYKsAz/pBTQzVjmQDzT0lG5HupXgFiL8zbM1zAuE+A
Ze5tdXbJVH8A9pXZfr4mlfID8HdTfXVkCuUHYKjsmbHqGcoPQKa28/kTaZQf
gJ2VWYXa6my9ZQH4q0LH69oexvIAbLNcrjiUw7gvAPWlVreiGxlzAjH812u3
pFTG3EB89fm6ykdWWSw/EM+zjQ9wfRkLApHWc/X3EVfG0kCMfHs+f9dqxrJA
bF5gUHBdgbE8EFOiRmZqv6D8QJxKmJh2mvI4Qdi7P27HXR7lB8GkanOvjJ4f
QTCLnhG3MImxIAjfLNabvTKezlcQxOoqm5S+ovqD0O7XE2h+heoPgtaLBk6f
mJ3PviBETE2/3WFD51eI+soLSZsyGXOF0K5921HTSedRiNDkafE5TxkLhGjO
WNIwMJ/OlxAt9rlv6j5hLBPiRvnFo6MtbLxciNEJqQ/jDjHuE8KeV76xQIEx
JxjvkwMctFIoPxiGN0zMwmro9xSMkaEqt0wVNr8gGPz4H4b6HSk/GG9KXmVX
OLL5ZMGwTBwr8+XQeQ+G15W7rlH6jPuCIWlSHld1pvMvwuW5DmE3ShlzRcgT
z7lU1Ua/JxFeW9sV5eynfBGSP4zkVGVRvgiJnyVN102i+kVIsm5TDTlK9Yug
++virXaWVL8Iy6IbNAp7qP4Q+GeOv5qawZgbgivVeYmfVNJ9FILJNrPVdT9n
6yEIwXfyJa5/fsFYGoL5D34b6eCw8bIQNL1yiw2vofsuBIfz5hfE1zLuC8Fv
/RXXT4Duv1DM4TnnKbYwnRsKlQejHyS36X0cii+UipfH7me6IBQKi/vG3dvo
fg2Feq5dU3wqY1kodHw2bFiRSfmhOD9sprg0n/JDYbxxxPrP6XR/h+GGzzR/
P2XKDwO/7lGLfx7d52FoNUm+1O5B+WGQ7Lzd7nmD3m9hyDe9rKPHYywLwwe3
ZWF/bKL3TRjOFXM7lhWz/qMvDJ0qr3cKSql/CQc0R2cV7GLMDYf7YKbo3RHq
Z8JRsSA57ulZxoJw1IQeUar6SO/3cJyfdcOj15DpsnDEDcYNDgip3wmHua+C
br0qG9/3j36nueiTdOofxMh5s2cdL44xVwx1RblpDPW3EENuXze6V5uxQIwh
1fCua37UH4iR3lapUi5gLBNj+IXeW6Eh9StinLU1enmN5u8TI/HjObd1g5Qf
gS2J9u7zLlJ+BBzrSt5884LyI9D6JGnXonuUH4EfUlpWhy6n/i4C1ZL+D8Xk
l0WgwL9B+fEuyo/AogkR6y83Un4E3njqx018TPkSdHQZ7GyQU74EX83xXjiv
gvIlSArUWLe0mfIleBv8ouvqv/2lBJ+29oon7qb1l2BKyaTfNVxp/SWwmVk1
RVGZ9l8CVZzNsuin/Y+Ek3f52FM57X8keM2FmnzqjxGJtfP6t5QOU34k3o05
cmaVUn8aCW6N5/xSH8aySIxZ2f7UPkb5kUg7+oPrRQ7T+yJRm5H23mE59fdR
OPt0PGq1CWNuFEbuz34Zton6uSjc0uAH6yozFkQhICZ7e5ViOv4LtAqlGg==

           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk4lWkfxs/UjPkyLVomRUVqLI1OoSjrXdZC9n07G+dwDpI2VM6QNKNo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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAlUk1cahiNWRGhnUKxBQUVsLQpCUgFBA74oi+xbCIQ1OwdQ2YdRXMIq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           "]], 
          LineBox[{{189.29025818518446`, 1200.}, {190., 
           1159.8218234782294`}, {191., 1166.6672009072995`}, {192., 
           1185.694468674236}, {193., 1172.068326743444}, {194., 
           1175.3227649049293`}, {195., 1183.1092366563296`}, {196., 
           1175.034046551766}, {197., 1165.885579954107}, {198., 
           1186.333548371717}, {199., 1192.7012096578137`}, {200., 
           1196.124466327706}, {200.15666984413463`, 1200.}}], 
          LineBox[CompressedData["
1:eJw1z19Ik1EYx/F3loW1F40KSt7qXTJwteqi6CLEfkLeiF6sm5FRW+Gg3nPO
OykSRgmv05emRcUWWI5KDS/6t0pFEIKGF9qFBWENiciV0Y1RWdJ2YZiy5xw4
HL6cw/nwuE6Hj4aKFEXxLu+Vs7/6T41WZEBZWel44dQNPLw7O9icays0DGwM
fXVO1FIHDTx5dPjL7Blqy8D8ZbdQg9FC9xpY0ooj525Qpw3kh9fctqLUWQPu
0KaU3U+tMCQWW+v2PqPWGWY+9JTuu0kNhuRQeX51H3WQ4XEjb8RzaovBPzo5
FXktfQY1lu992iZ9hoN1LbXRa9JnKK3o0t7Epc9xYqkkp16QPsdaz8cOPSB9
jnd3fmE6KX2O+wu77rly7eRz1Di7ywK7O8jnqPIuJCcbqNMcW8ePjI2cos5y
vNAOdT+4ZJMvkHJsiWSOU+sCzazl088meg+BQOu41WRTBwV6fD8qpnZQWwJz
jg3q9zLpC9Rvzwzc0qUv8M0fWyeK6f+sQKW2x1Mv6F4xcdHu3DnUSa2bKP9c
fSC9jd7DxDF7pIqnpG9i4u9V1/B16ZsoSeL3W4/0Tcyor654/dI3cXJ61fmz
6+X8Jnzz8cU+n/TDaEhsdjC39MNoTwzwmCHnD+O9c05/+U/6YWS6BpX9y/P8
B7MX0EI=
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw1kws01GkYxqdMF0Vb0eUolVolDZuScu1h1Lik5oYx4zJdlKS07HbsHDLo
YltKYVtTFLKrIlRrnXRRTnKQ6ypWimy5nSSnUlJ29+z3/s+Z8z+/eb7nfZ//
972f0bZQceB4Dofz47+//97/P4PrxSULDvdXx4H9gcsv0qzq+ognwz7b/lUz
5xDj6ZjRVJ6rkBHrI2DPrKtly4jnojR6i0mEDfF8tJlNHDpUR/UWoTe42qbj
LvFidM6vMnNYTuu/RvARgX37XOKl+Eq14qcGN2ITXKxc66LnSmwKo+6eh92b
iHmoSE8eTdxJbI45n/dbDfGIV0Lu8TxZJSC2QFMS/+m7eOJVyI2rN+s3Il6N
E6+5RedXEluiuHvBZP0dxGvwV974mjoFsRUShj0LrkYSr0U1h+fz64TDjNeh
XCC2FmoRW+Ot6TyDlcO03gYWv3x8J79CbItzItnkBZ7Edrg9ba9tSguxPXZr
kmJPDxA74LchXqfNXeL10B7LqYs9SQxoJR889zqRsRrICxPulf5BuiNkAuOk
BiHpjrBJ0ETrOMQw3QnZD67ltS5jrHbCm9xTra2jaqbzoRuhV5yfyVjNh1VD
qVnjftKd0VzPzTL+lnRnhLyttGw0IH0Drn0cOa22iWb6Bjz061DYtxxk+kak
uWlqsr9nrN6I1EvbwxNq2XqOAHqd+knWplRfAKGRl9fqhVTfBfzALJ1tr6OY
7gKFhr+vKp7qu+J6pE5peBrVd0Vj+dhovoR0NxQ8wc1vplM+N3TfDDLs0aL+
7vBy5PrsrCC/O0Zfpl1dcoz8m+BwUhVqLCV9Eww2f9b7boDl4XhgxnuTGynu
pHuAl21x+s4t0jcj02jo8eVB0jejbWFmzwch6VtQqIpvseXQ923BU95siZYz
6UI0ZoWISvyYH0Lwx93jdl6n9UJkH47+0n2AcZkQj9x5UzcEkV+EiMdce5mC
MURoLMn/szSd/CKM5IryFleTX4SK5YGtwyfJL4bh4JltdjLyi9Hee1bV10F+
MXqdWrQ/FrN8ZWKkdum6jrXT/knQ9mmJqr6A8kug6UiN671N5yHB2aPrzPkX
GJdJEFqUXihyofOXYraO6/q4eMaQ4tGYc1TqAZoXKSpjtX9+qWBcJoU0X3Ij
bB35PZETkv7edzf5PeGpdb9KQPOt9kRt21mHkUTye6K+dkXNm7eU3wu6Ma3e
U6NYPnjh/r1drpMqKb8Xitb2ND15TPm9oAyervUqi+bLG+OjAyub31F/b6Rl
5PnX2NJ99EZfV4CBwpRxmTdezI+zyxDS/ZXh2L4LA7VTGEOGvqDgF4XHKb8M
bpqkjBFXyi/DCV35q5Q59P0+2LV7oixNRfl9YHkzvWIwh/L7II6b7Gyopvw+
UEcUl/IyKb8c4fxYnTW36PzkiGyO2brPmOZZjjk3fp9xuZHOX472S2FTISG/
AkcXFcim0P2HAr0TDNNUDtRfAVvLv49kWFN/BX4Y2VjvlEj77wuPZadmVc4k
vy9KZnrcMSyn+fOF6aBBV+dC6u8Lu3kFvXWpNL9++Hx9z51hHdp/P4g+SM0f
0Hyo/WD+XCfokg3tnx9C7DmF5ea0f/6wbev69GES+f3hUrQ0hEfr1f5IeRY5
8ZiI/P7QC/eLCr5I/gB495uvHhdL/gAMCp4noJn8AZAH2XF9I8gfAK0BXW4T
1eMo0X8lrF5zhfEiJXxvy4835FI9JYZFdvkJOYyVSlSFek+T1lB9JXQ9TCzc
nzE+r0TRKt6wST71U0I7I1uzQ5/NV4cSanFlnTlo/raiNOvL9jO7YlCRVfNE
OXsr853CP1Rud4w=
           "]], LineBox[CompressedData["
1:eJw9031M1HYcx/EydaKGGY2giFGYGIjPA6PT6fZJkHFGMfEwoKJwTPp01xYf
MtllqAwYGdyUh0NBRTxRiWEj+IfxCR/YJsMggbEsixCUO1Ez5cRkIF7UiRq+
3zVpmnd+bV/9tmnYVxlm8QNBEOLf7e+P30YOVa0/J0J4vzWW0lFEduu/VZlC
0Ui7RQT4luU8+/zgSAsS1KTn1964D4x0qASxp/DpmS9pHRI2X91xOSCO2iLB
L+1lm7mAzs+WkBMldAdeonZJiAg68cu1NupGCWGnFn4ccYLaLaHXu7qpehG1
IGNt5JOdzaPZlxG95cKQ+Sg1ZHwx6qRr/9fUFhlXB6KmhI+l58mW4RSumJpT
qF0yNky0n+33sC+jdsIP0dNq2Jexu22mnNDFvoIjr7/7bFMV+wqCC+s33ZjF
8ytYmbpocX8L+wriE8bEG508v4L5Yl+0Yub5Fdz1/3m8PZh9Bd69IR/eO/8j
+QqaGrZVH/JRCyr8KmVT4g3qUBWrF4T5yo86yFeR4v1064WV1BYVrf8kV/S2
FpKvAtNjMlvu0LpLRW19/izBWUK+iqY6Y0lIKrVbhSSXtM+4WUy+FWpZd7qQ
Sx1qRVTLX8UPl1HDipjkVyt6TdQWK8o/Qv/daOpsKx6KxQmn06hdVgwcdn2f
UEHd+O5+4dX6g8vUbisGt94vXlHPvg1Ly+cE//2CfRsytgzXpJeyb8NT561j
5j/Yt6HdOfWbwQ72bcitaA6w8PUuGw456hwH37Bvw9yJsUWOOvZtWBcce3aC
nX0N+Q0FG5Nz2NcQZbLv7ePnh4YSv986Ip3sa3g0d6q3ZR77GjyBqYPaGvY1
HBeTEr1W+t8aNXTWPBueqfH/p6Fh3+GY5enUgo7pA2n5pknUoTrkjT3by36i
hg5t8/U9u+LY1+HLenTxgMK+jk9yR603dbOvoy+t/Xaih+fXETv6yp9Fq/j7
66gsqP91cRC1YEC+F/Y67z+e30Cbc2d1lh+tw4D99ydVXUPsG5gtrkv03GLf
QE1SnmUHfx+XgXhHR0/S/+/fQOXprIi4cewbSMkLCl81zO8/A49rJ/vnnyqF
J3OcL2RyBl1Xirc50X2Z
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lAk41fkexk+bqFBNtKA59sZklyWT3hktWmRfDuLgLJaDsqRFnEJqaDvJ
zRx1acLQjQk1JkJ7E01kGSqcqVvjlpm0TKPp4M597u8753k85/l4/+///X2X
39GPSPAWTuZwOB/++vvf9/8/Iyu96xdnv2jNBPsHRhseRGh6E6uilbel2HYj
8Ww0Lm0q9dyyl/E8xNjdN9H6kngBFt/57aqBGrEujiRfWuOYR8yFcf8btfyH
xAbwmRQan/WB2Ai+uWVjep3EJmiy3h329ibxEnSXxPb1bSQ2w7EoqUtUKvFS
6E8/kz32EbEFqqarvw0e3sPYCg61P79IURBb4/eNg8aaj4ltsEzes+/OWWJb
3LTdtMhQRmwHkX2GnZ4B8TLs8TRJ7xiRMrbHjbSVP7g4k+4AZYFxdsUxYkdw
Nkzcv6Ck552wy6/i+0X6pC9HyXnlbdXlxM6YfCR0vM2a+DP4eKqeE+kSr0Bt
ycBAiCexC8IODuVJ/uaV8C86scLvbwbarZsOdtkylgJfvbHsj+2j83wOXvbF
qspJpH8O4/Xn9SfZkf8LfP700NxfnrHnpV+g8k2Fo9kw+V2hpTp1s/t08rvC
ZGJ2Qd4l0lehd2tDunoS+Vchj/tr/T41ev9qzGy6MlnuT/7V6HqjapX+B/nX
wGrY2dbQiPQ1WH5Iw/Hs3/1ci/Zvlsk6bEhfi08brXqPT6H3u6GqqKK2aT7p
bnB1nflkx1vyr0OHvn12QS+dbx2UdrvnlliQvh4h6rzhWXqkr4dpSYOu6Brp
G7CdV/ZwPdUr3YBqlYffnHEgfSOe9Iw/PJdC+kbMm3R5wVEe6e4ovOut7KX3
Sd2hZj2vcsd10jfhqpssRPaa9E1Ii+hP2e5D9XngUF5hZFs41eeBL/9pp3kv
g3RPOL/arFmzhTE84WGe9UtNGj3viSkC+YL0k4xbPNH/9ofInCrye0H2wLHj
2iPyeyG1Puj09PPk90KotoNN9Q7yeyFK/Yb6uYvk94bVYFdI6X7ye2Mss1mp
Svss9YazV6nl3QFWX4s35sVyJYO0LxwfhB510u3IZgwfmITNPqPIp3744OTz
5CmhAvL7YNrywjsFp8nvi4WTj536uIf8vmgXLRHfuUh+X1QYJa+UN5PfF2JH
i6/+o0N+P+RpeDQ4qZPfD2G2mjLf2xnM74fuDaNx2/TJ74fSpWqp96eS3x97
K1/vrLvInoc/FhS+1xAFkt8fj3gG5k8OM27xR26T9l2vYvIHQFE1J7v+KOUH
IM76p5eujXT+AFRuikp+sozyA+BlmR54cAn5AyGvDE6OkFF+IK5MGG1/VUT5
gbAV1ORY5FJ+IOyunWpz1GXM4aGvtbNxlSb5eTBofcIXR5Gfh8Da2pa4knTm
52FFQflCt2HGnCAYKC171GsZIwiSl9NCTikZS4Ngdtwm8+NL5A9CvsF3f65d
S/nBiEpVb8i2pfxg9Iy7n7+rSvnB8P2p+Nmj2XT+YBTmrPO+fIL8IRiweSle
RvcTIRi/PV621Ir6F4Its7uG4iXkD4Hk+a+jzl+SfzP8bq/m+r2j82+Gu7n+
AYdKOv9mJM3V2V3mSf7NmCOIF3ZfpfpD8arwQMm7HvKHQv8jsX/ZK/KHYn7r
lQFtOdUfCs/XNSp5g+QPg5y3SKPOheoPw76eks/Kzaj+MIR8nSXpekL+MOg4
XMgNLSI/Hw/5onwMMebysS9mZ45lIb2Pj8Kq9rBF+xnz+WiSpdjL9lN/+IhO
GhlLtGZczIeV07nI3+Jp3/jY1CNX4z1lrOCjd9pd84p7tH/hSGiuLG+VM+aG
Y+DW2NlZ9HuHcFha8+f00Xz44fCS7XuWkkr54fAYddM4d4KdvzgcWeU6gxpB
u1l+OPZE5yYdWs5YEY5WLyGndySN5UdgqKvt/dcvGXMj0L1IKTK/yBgR6DS3
cJ6kwvz8CNivXlM/GMh0aQTuq4VrPZ/CuDgCxjPbmnJsGLdEIKszceO4K+VH
oF/7pmW9PWNOJH7qn151eRljbiQ46agSdlN+JPbETr1aSPPnR6K00/LCPA/a
j0jwtn8T5mND9UdC+w/HORk+NO9IPOsOSdTZSvmRSA359sGB+7tYvgDFksGq
xteMuQJkDtQquYk7Wb4A7TO+LZx4u4PlC6DemXT9lCnTpQKUVS/NM/2R6cUC
BJi+cbrHYXqLAE6+uwpeGzNWCLC11GiHsI49zxHis8OPTFYfYTpXiP4UW12t
Y5QvROq5/WZnmxnzhUhTd8lPUGPnlQqhUtA9lpHGuFgIvYfKEwUm1H8hAk11
styJFUKcfPD9EmU5zV8E3h8KzuLrNH8RrhVm+Pluov6LIPyXwqxGzJgvQlt3
ZAFPi+Yvgn7W4BxLdZq/CEqrTu3HCnaeFhEEpUVtMWcYK0RY6Co7XX+S+i/G
rKPfJeeqUb4Y1y/catwvp/rFMJkrr9TVovr/0otkBoaG1H8xRsI9xM/dGReL
8eJE4MTWKZQvxiW9W9sdVlP/xdh7u85vmzdjThRsjRtGT71m8+BGYZHSwlrn
A2NE4SPtYPe5IzT/KMjrpyzn5zKWRiHvwavchGSafxQydqzIqKH5tkThTwvT
+vPVjBVRcLzcXiM1p/lHY6HdycUK/+0sPxpZaavc/KoZIxqSWwOalomM+dEw
/Vo1JjCIsTQazSp6HWUpjIujEZRu2DFkQPnRyH/3+MF3upQfDemlbTrr3qWy
/Bjwrq79R3EdY24MkjTPLq3vZ4wYdDt9OvK+mTE/BgeHhmJ/liWx/BhEc2Ze
MRQzLo6B/e9jatUzGLfE4GivUPfn3K0sPwbcdmX1xGHGnFh43EyW3shhzI2F
nulX3FmPGCMWdYPl3F9dEll+LExvi1tX3KT6YyErnT54o5Pqj4XLix+Or7nB
uCUWz5q1uZ/o0fxjcfDEkXC/Ruq/BI8/qVUJOU7zl4B7eLzLpZfmL8GGNonv
Th+avwTKuZl9rek0fwkCc5vvmSTQ/klgM019m9NTuv8SjCap37qgT/svgerL
A6O+h2n/4pA7/3u34at0/+MwHH80nHuD9j8OhsKmA8NFtP9xGP/33iOVP9L+
x+G4SutTr8uUH4d71hM2PCPa/zhMOHV86Iuk/DgYyWeelgno/sXDI3bU9/f9
9PsXj8uZtsUNOYwRj4TM9xpCM8b8eDScLjepOEv58Qjqyn+lO4Py49HxbPdp
KwXtXzymXrQRN9H9UMTjwAsN8zo3qj8BAWNT23bNp/oTYJEoH94dRPUnQGvo
/JEZAVR/AgySF2r+OWsn/gtnSJTA
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwk4lWkbx49DoX0XRaemQmUp2Ur5Cyn7vtPhHIfjcDToahpfIUsSJaSG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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lwlUk2cWhiNiRa0LtVZABwKlioqKDZuA5WVHkC0sshNCFrIABUGLqES2
lGJFdMrgHtBBUzccFwTLmLaCWwUcwR1NVVDrBhaLBdFhzny3nMPhPHl5v/e/
33/v9/+xFGbwxQYcDmdo5Pd/f///0+vOP2Ve/PRSIdgHmHTseObsZmIj8Io1
Uy+0Ek/Bnz0DbvseEn8Mra1XWFcJsQlOmJesK3Mjngl53onDDR7EXFjNuPt8
zDxiK7QvP7S+YiGxNQyEFg09mcSz8PxYUsXa/cQ2iL/TEVY+SDwX+58ufVSw
qIixLVoqz0dnfUe8AJJyybiaM8R2+CXWca7+DvEinDUI0CR+WMz4c1x1P1cz
T0Y6D+K6US3Ps4ntkb/vpFYQReyAoJOZ3DmBxI4o+/N446QnxE54UJFd7WhE
6zujx7SOH7ieeDFuXtTb9JQTu+BMTdfjqhxiVww+DvR7EErshpVPvBxjTtH6
S3AkclFJ5T+Iv0Dm4w0bTLcSu0O6uEu7t4EYaJlo0xu2l7EKEF+q/9i5gnQP
PPr69NXsBSxP5QE75YpmkYbyPXGIn/HRxBLSPVFp1z/Gaw3pXjhv7VY/o53W
90JggM7kqojW94bZQbPCUj7p3vhaXT/eI5Z0H+y6YWFhOcTur8oHw7Ue3aFj
SffFlxdLgtz/8vviunrVlPZ86gc/hHLicm2vkt8PpbvXb299Rro/zqw8NF+7
lXR/TLzfEPvVU9KXYsjmpLHzI9KXIkX1wvtdF+kBaKrbMbqyhfQA6Ote1k5f
SNcXCPthp5v5uXR9gRgdOa1fPY/0ZSi39lCrqX9Uy7D4ee6WXC3pQZhUs6FA
8QnpQeDrVlz51I70YCStDskymkZ6MPYqr+QZFZAegtfZrpeuqUkPQeOEnQti
ikgPxXBnBS/hOGOE4sLsu0fU5+j/Q1HW3rTxvSNjXSj27xn2t3tL9YfBvM/J
w9GI/GFw+1uC8x4u+cNww3fiDxup/3RhaL1tKp0gVjM/HxxxoYXFpRLm52P+
Kcut1tFMV/Hx2aGKf3euYazjY05Xf7/oPfnDcXBd84/KUaXMH47enWkR4ywZ
q8Ih2dZqPBDyDfOH4/ntNwtWKBhzIpB+/+euhTGMEYEPgsZvvGzIWBWBqdNW
zZ/cxNbTRaDj3Y/u3p2MOZE42rYWni8oPxJtrTOT37yk/Ehc8Zy5bqo7+SPR
M97obO2H5I9CydHQaGcZ+aPwpPHU3OYC8kfhV7F64/Qk8kdh4EbnF/c8yb8c
e02OfF02m/zL8bRil0fnBLr+5XBQ7ZgefI78y2Fmpcbsm+SPhqLX8KcrPeSP
xrZbz08PVZA/GtxrPplCP9q/aFiW1bf6V9L+xeDcYUVh8lbavxhc8M3iNx4k
fww21yzJj8wnfwz+GD10sT21jPljoTXlHfM+RP5Y7F6zerHKn+mqWHSX84S9
WxjrYvGb73GDJZvIH4ethhYFrysYIw6Tx9zfYz9hA/PH4VZWD1oHyR+HcRZ3
7g+GkT8emtHNj5LofiMeS37mPxa/p/2Px7OK+vfdtJ+6eHj1xA7zCqj+BDQ4
j/nRxJzyE7C5b2p/qh9dfwJq2saaDHhSfgJE6/b0G9VRfiI6Nw5ft8glfyJk
hnV3DTaQf0RHaaxxFvkTUWsef34hrc9JQvBv3Lr1tD6S8F2WuPSbSWyeVElo
k+PscABjXRKGvF1zxrbQ+SzAtwcMv1cVMeYKYLZJ3OPhwBgClGVz0rZbMxYI
IJjX5AA7Ou8FaDFpUbzlsPNAI0DV9fzCgwaMdQLYVmxXSISM9QLs/Wp++7KY
ApafjC/2O5aIBYy5yQg0uhDhk8QYyXj9/cffvXJgLEiGp3VUs9dkxqpkxNt4
+clMGGuSserBm4rYV+tZfjLuDqnyikVM1yfjeveDOaUhlC/ElpVD011cKV+I
l3qn4Et9zA8hyiZNXJTrzlggRGetVfettYxVQhzbrTCOzmCsESIkp7hlcjrl
C3H7zTWxwTTGeiFi+xZ2qW0Yc1IQq3m2fcpkxtwUbNx0WHfAn+pPga86UF+0
iupPgVPMv5oKbKj+FGiHxp1tN6b6U/BC++Xr6m7a/xQMTzW1N7hN+z+S11jd
XeJA578IFv3+tzP/YDpXBOuIHxK0E+k8F6HAPqK/ip4/AhEuu1jjbR+d7yJc
OsGxd/Zl/aARwXz0rG2j5zPWiaD91pNzzYb1n16Ee35ZrtsKGXPEqMqZt6Dw
HfWfGF5BAUaTZtHzQIxh/pnK+3MYC8SIm7Pi8DR/6m8xtm5R+6CYsUaMgI/Q
lBBE/S7Gy7V1V6pNKF+M5u6xHyo+p3wJ7k7oNd25izFXgr2czleOVZQvQeW4
NrMM8gsk6OlrUBiGU/9LMOzimXNUTvVLcL6ywV5L7z86CToafDokPMZ6CcRu
Xb9IF9H8SXH6Rt8OoRnVL4VXVftqYS/tvxRp9Tzhn9do/6X4+/hPAj+5SO8b
UmTMy2221dD8SeH3aFc5x42et1L8c+7f7HpcGOulSDF33e20h57fqSPvV5sF
PzjR/U/FdpcD1QITxkhFnJXZLOl8xoJUhN1ONE7ZUcDyU/EkLdf2XhFjTSo+
8ORdfezHWJc60m9nTQY8GOtH1t9in8uRMebIwF0xw/lQKGOuDK0cy+ujpjCG
DC31+f/ZwWMskOGZx66i6kTKl2F13q8vsnMpXwa792q7/p2UL0NGvXTlnQjK
l+HXEIcs40GaPznO1y757HQZzZ8ctU+X5RVZ0/zLcVS34ZbWmeZfDk6HvvK3
Rpp/OZxq3x3POUzzL4fh9FEaSRLNvxwrXYWfqVQ0/3Ks5ZxZeyOY8hW4Z9Rf
csSK8hUYtWDf9ZtmlK+AY9Vug7dxlK9A95rey5kdlK9Ayyy+KmE15SsQUpo/
4b6C8hWYu2/9LNMtlK9Aa97DIR0xR4n3KRknX7+lfCUu62889Ab1nxJHk5xX
vaT3YYESFrxN2NZH/afEk7mvVUcHqP+UyJsZqB3VS+ePEisiZjTw/Kj/lDhR
K61M+Ov9Pg1uJkHKjHDG3DQcTCz2j22k/DQk7sj+vsmQ+j8Nn+7Lm6FspfMn
DYOvlnpee8pYkwb/nKw3pfR9SDey3sKBhro2yk+Dy3Tr1nofmr90LCrffCHe
keYvHTXjynJ4U+j5l45lwRzJwwOUn47xLtMed/AoPx11dYG2HPq+qUmHZVHq
79+2Uf3pMDlXGi7/ic7fdETJx76stqL6M2Dde3PJzYtUfwZ6638x+v2v+c/A
Hsdyu6FBys9A/AcodDhTjP8CwYaUEQ==
           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lgs4lHkbxoe2IzpoU0ImlVKyWiRSbslhB2GMQ45zMMYMM/rSQX2V+ZSz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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lws4lGkbx4e0tk1yDhtmI0u1OhcJf4lSyCnnw5gxzIHhyupENW1OsVlp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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9lglYzPkfx6coHWqLNhRdShaRreiyvWmVo/suHdM0M81M04xColaj2F21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           "]]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          Thickness[Tiny], LineBox[CompressedData["
1:eJw9l3s41Pkex2cryUrZ3JaTNdk4oTYh3azeGioi18adYcwwM2bslrbNZRvU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           "]]}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->True,
        AxesLabel->{
          FormBox["\"Time\"", TraditionalForm], 
          FormBox[
          "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", TraditionalForm]},
        
        AxesOrigin->{0, 0},
        BaseStyle->(FontFamily -> "Verdana"),
        Epilog->{{
           RGBColor[0.811765, 0.117647, 0.145098, 1], 
           PointBox[{250, 674.8218505720215}]}, 
          InsetBox[
           FormBox[
            StyleBox["\"Mean\\n$ 674.82\"", 
             RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
             "Verdana", StripOnInput -> False], TraditionalForm], {
           215, 674.8218505720215}], {
           RGBColor[0.811765, 0.117647, 0.145098, 1], 
           LineBox[{{245, 674.8218505720215}, {255, 674.8218505720215}}]}},
        PlotLabel->FormBox[
          StyleBox[
          "\"Simulated Google Prices\\n(Stable Distribution)\"", Bold, 
           StripOnInput -> False], TraditionalForm],
        PlotRange->{{0, 260}, {0, 1200}},
        PlotRangeClipping->True,
        PlotRangePadding->{Automatic, Automatic}],
       "ResetImageSizeLevel"]},
      ImageSize->Automatic],
     FlipView[{
       Graphics[{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4FFgfxmdVUnupbaW2wtBWRBQSVnmVWyTjfpnBzDCGGUNqu1jNGrTl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            "]]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lglUDXgbxm9qKiRFsozlSpQ2FSpd6lFSpkX7dlvure7trqURhiyXpA0h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            "]]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbxwffShalVFva1qHa2FpsyGHlHzkVOeWQcRjjMDPMDEmStjEs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            "]]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgtYzfcfx0umsdFFo7IuoyK1hKQr72pdJLpHSZ1L53RO54Y0RJxYJiyi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            "]]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQs4lGkfxqddG9K3B22IytiEzSk5lk03QlvOx3EeMwYz5qBt23bL1qRF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            "]]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4Vekax3eapqLDlESjxnap3JJESJe/sBtSuV/TvrD3Zt/MoBTHtCW7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            "]]}, {
           Hue[0.08640786499873876, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lglUk1cahqMWESuIUvcNKFoMjGUTRVFeFiOKbGGVNYQkJGFzA4VQDKhg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            "]]}, {
           Hue[0.3224758424985268, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs81ecfx09pSiqmqUm5dkVXRQgftxDN9XDcj3OccxyH41ZRIalcxtRk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            "]]}, {
           Hue[0.5585438199983166, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQs4FOgax6dcsnUqq0Tk0pVuyiVJqj8hlBjGXQzmYsZlKLG2aKRVySqX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            "]]}, {
           Hue[0.7946117974981064, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAtYzGkbxqesTZZSX2w5ltBi8+lA2Q5up3SkNJ1P00xN08x0kN2WaE2l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            "]]}, {
           Hue[0.030679774997896203`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQs41Gkbh6dNWIciZcuWnSKRCkklHX5O2eR8bBxnGGMYM1K2VopJ6bAd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            "]]}, {
           Hue[0.266747752497686, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lglUU9cWhiNKGRwQRYuWB0FRUEGBSgqW4RewSJEpzEMgARISQkCeUqg4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            "]]}, {
           Hue[0.5028157299974758, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41Fkfx2ejckkuJbSpkULoJqvtpq/7YtwvpVzGjDEzZoa06LLURGq3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            "]]}, {
           Hue[0.7388837074972656, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws4lGkfxsehc0llP4dU4xTRaiq2w6ZuQijjLOQwxsyYMYYUIdomUkqE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            "]]}, {
           Hue[0.9749516849970554, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbx2dDWppIOipRclgdVJQO+IeQHMY4jfMcDHNiWi2VqKmtdShb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            "]]}, {
           Hue[0.21101966249684523`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41ncfxo0i0VsZEZlDJ0kSqXRyO+ScnHI+PA+ex/kxMtJUxDqwQqSy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            "]]}, {
           Hue[0.44708763999663503`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgtUzHkfxmdDZHuXUFm0JsnSEqUIG0+66Dapme5NNc1MNc00MwqRQjWj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            "]]}, {
           Hue[0.6831556174964248, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9kws01ekaxjdFNyrFUo2yy6WonCSlNPVQyf1+v27bZWOz6eo+tqaQhkG6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            "]]}, {
           Hue[0.9192235949962146, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJxFlgdUk2kWhgMWipQASlFUQEXsIFJH4KUooHSkhJqEhBBIgmDBgtIERRhA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            "]]}, {
           Hue[0.15529157249600445`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgtYzPkax6Pd1BK5RBtqkGJrKZXOuvWdSilFTU33y9ynqalIp4SYkqaw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            "]]}, {
           Hue[0.39135954999579425`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41Pkaxydd3ApFG6nosiXbVXLt8iWV+23kPsyMmTEMQ1qFpIk4p0RF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            "]]}, {
           Hue[0.6274275274955841, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkfxoeiw35qtbaTZFIhG0WJrHI7JDnlfD7MMGOYwWxWn7aocdjK
Rm0lrGqb0m4HLO3ypRKDXdGJ7aC1hZHosElKJ8LXd33PP9flcv3cz/3+3v/z
eOc1L0LqJVTlcDjDH77/9/P/X89tXlwY4lRdTwf7BUq3BxxrHZfBeCI4j04J
stop/xSBc7ip244Sa6Hs/NtWazHxTGycmmOS8g3xHEjzCuvW6xBz8b50qeae
12mM9SB8Z9VydxflC7CmSP7k79Xk14ckM9Bhki+xIcJK1cPqdYmN8HzM3XrG
GPUXoyEsT+3BEspNINiVPZB8jHgpjLpNx97kE5siZkJt6MQIYjN0HuitnnWW
eBm8bF2fLlT9lvFyzOO90livR2wOdZPgcrtKWr8CcxJs5Nf0KbeASvkCqye/
EFviQems3HOm2xmvxDl+68AvC4itoHvEdpV3Fa3/EmN6O65KRMTWmCK7+fX0
JbR+FYyO7+UnjVK+GoG9A+0eGcQ20BgyKNPbSAwYu5YEJXQylgEnBhbwViko
t4WV3tjDpe2U26LlmHK8Xwflduj44UTwUxvK7TBUfv755I8+e7wezvnmjQXl
9vC3HolQ5VDugFKtJz+NmVPuAGmLt6aZAeVrYM/fJDW5zPZTtgblfe6DCRGU
O8KxY6WBNIv6jnhoYDRiXE75WiROMvPsKaB8LcIG7knSPuZOCDzSom1E+y1z
wik17RlDZylfh2xe96TWXvKvQ8uRhkemdL8cZ9Qniw8/NqTrO6NZaD0WU0bn
7wJuYnA7vqO+C/r/9XBHdj3lrnibejvvqwrKXeHq0JNSXEO5G/yfrt/ZSOtl
bph6NX9R10PK3SHsW+3edJVyd4w92trcupny9VA7f1X9hjbl69GdsFzq9pKe
Dw84reYcHgpnOTxQOjza/xc97zIPqNqFHRdZMFZ4YOGFdePuadH1PfFk2dX6
BGPqe6KtKktRRn6ZJ8Kyz/Hjp1LfEy75HcvXKsjvhdDIGzO9GxnDC3rTFIk9
X1LfCyVLrXpvDLJc4YUVg16RZTep743pAUWWjTzyeyPphurbMW/qe2PTIfXU
u1eo743+7IKta62o7wPdtPCurRXk98Hv1fwn4X8wlvnAYENB+s1q6vsgwFp7
3P546vviVGyVTmUO9X0x3mVCXpUK9X0xK0j/hbw/jfU/rK9vu7jvB8YcP8gk
nhb3nqWyvh+6cw7XPLrDWOaHpufOu2xPM1b44Yu7o5UO7xlz/KHiveaS/Uvq
++P6/Kain6Ts+jJ/yDaqzUz/jfz+GFz1oqInk/wBODlZJ6VtC2MEYLJ5fez9
XOoHILl5vptLPPUDoGF0zEN9jPqBKM8qj5sRTv1AGJ14aoss6gdiw8yq3/bR
9RSB8F469a+j96kfhAZP35epBrR/Qbjw+LODoPORBaHLxq52nDHtfxC2aJQO
qC6h/Q9G4tvury7IyB+MFa9jG3WPkj8YGmnWczvOkD8YVSdVyruCyB8CscrL
dboi6oegNLD6zyX7qB+C+xmqUx0Xkj/kg39LQKUH+UNhM2ySbUzvM4Si9let
1XrJdP+hKHTp9z3Ho34onrmdLZgdTf0wGAkzVtWbUT8Mb3KNBaeKqR8GHfHW
qPw91A/Dn/sqpthtoX44LoZoGrqUUz8cvxjYasx5Tf1w9FQHFHkLqR8OVesC
RWkR9Xmo/TOpeXE9Yy4PAY3/rKy9QNfjIWysL+CfUsY8HtTvaLqkm9P1eZgw
4rjiezovOQ+VVuvadi0mHw+G552/f1PH9lPJg7lG0qN7E8jPx6WBCYVq7Szn
8rF5ltaywhry82G+eX2Sij17nnl8lFu0afSZ0vPNh1ZMc36xE2M5H542zYXJ
78jPR2FRu9HCbsZKPm75JDw17SN/BJRJ2bm+AzR/BDL/rTpvuzv5I5DQ3mPY
IaD5IzA40Us7nP4eZREIm3O7sPAuu395BIyu7P/6liP5IzD358UJNpQrI/Cz
1aLUvI+fP5HYv0NjYm4I+SORanDg0sBs8keiZ2NOnWEJ6/MiYbazpMown7Es
ElPem90apc8TeSR0/wjQylrBWBGJkIa6hWma5I+Eya4TkxwnMuYI8MdhiyWt
RrT/AlgeeOa3LZQxBODF358+von8AlROS//p9DKaX4CuGbXXZmbR+QuQ9+0m
/vzLNL8AQ06lu3V8af8FCF+p3R+eSfMLsf/zDSKzNJpfCOkph99979P8Quhn
GPRbutD5CzHbJ/j0rU7yf1jfKHiebEN+ITZv1j2R+o7mF8IxMtTrfAfNL8S8
ytPTEwdp/ihU7sj5LcSa/FGYv/OLzQ30/yuikBN07tWn2nT+UZgbuZFTxCV/
FGKv6dRmLiV/FNRCUyv+OUPzR+HIFzrXDG/T/FEwSNN/4HaS5hdBtGDRmO1e
8ovQ6T+l8ZQX+UWYW2LPmfkd+UX423V2RfrP5BchOejNJ4dovVyEA68tA643
0PwiXHjQudvzOs0vQu/KTueeVpo/GmU13V36duSPRlGK72RpBPmj0cXhWRbl
kj8an/64e4NSTv5o5IgsdIpfkT8aGoYJG4I/Pn/R2H93bV0F2Pkpo9FbIbm0
Rknzx8DnzrQz4xPJH4MH36g0mNP7CjG4XFqSP0p/n7wYHNzzXcnnJfR+jMGK
9KbkvW2M5TE4cHM442QxvS9jsNsq8GJqK2NlDG7bKn5se0jvTzFcnB2z1f/D
mCuGvsW0G26fkF+MCmlFiliN/GLUtDYt0VpMfjH23bXT7eaSXwzlOb+awb9k
zC+G2TC/MKOOsVKMd05+xsYHGXMk6FLxnX2I1nMlyNSWVzkdZwwJtl1+WG8g
ZMyTYPq82miBIWOZBAYWoaIELcZyCQYLjp1crkN+Cd4r83NuPdvG/BLIPZrM
LdO3Mn8sBqp/TU58zpgbiznSRV6GKmw9YrFjeOj99Gcs58Ui9+xNV+4RxrJY
vKx+nLftGmN5LC4W58kNTRgrYlEp6zlY4MZYGYvWZUf3Gn1G/jicrT2W5OyQ
wvxxkKzOcltQnMz8ccjqdDyT08uYF4fedfY6fYmMZXFQb9jb7rhnC/PHYaR4
UWnjfsaKONS5Hz69ypKtV35gzR3dHiqMOfFozp4S5sCl+eNxxXRaTfYddj+I
xzTN6KdXttD88dCvbrkamML2RxaP/rMOLYvWMpbHo2Hk5QvxKM0fj7mP9UZL
NtH88XB57NZnXMbWc6RweJVlIR1hzJViZGfm15YK2n8pQq/HV1YfZcyTImVy
Rc/tM9vwX5sFooQ=
            "]]}, {
           Hue[0.8634955049953739, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lHkbxofSSpu1HTUqaWXFRg4Zh3CHlEOOwzgbY05mDIoUqqUcVnQg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            "]]}, {
           Hue[0.09956348249516367, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41OkexyeOXWqlpLbbolBsQi7JLd8s0lQad+M6mBljZtB1ScmUdNqt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            "]]}, {
           Hue[0.3356314599949535, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwtUzHkfxpMil5JLF9TWrFuUIql2q/V0MdH9onSdprnPNDPVIqubmVBa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            "]]}, {
           Hue[0.5716994374947433, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41GkbxqetSGUpHeg40aTaVKx2E+nOIcp5MM4Mcx4MKYW0O6HwFRsd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            "]]}, {
           Hue[0.8077674149945295, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQdUVNcahUcjCkaMFREVQZQgQRQiTdqWMvQinaFNbwwMmCgt6KBUY42C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            "]]}, {
           Hue[0.04383539249432289, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAk41Wkbxo9SSosWg0HTsaRGtlTKEreEVMq+c87B4ezmM0goJ1GSZJqW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            "]]}, {
           Hue[0.27990336999410914`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQk41Pkfx2f1uLoPZElmymaLFDqQeJOrlDPknMPMMGaMVKSDRoeof6d0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            "]]}, {
           Hue[0.5159713474939025, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9kws4FXYfx09Y64auUrocJlReyi1D+Uruyv3ucA4O5+AcbVHujhK2dVOp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            "]]}, {
           Hue[0.7520393249936888, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws4VHkfx0+X3VpvKpduW7l1k6KSqDbb1y2abow7M8zFzDDGzCIk7TYk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            "]]}, {
           Hue[0.9881073024934821, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQlYzGsbhycd1ShbtsgyLYdsKYSy/RBp0TY1atpmpmZtphCiyCSJIyEJ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            "]]}, {
           Hue[0.22417527999326836`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs41GkbxqdCWpZCKjlM9CklRtYhHdwqIocYOQ3DDDOGYUYhkUOz+TrZ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            "]]}, {
           Hue[0.4602432574930617, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lHkbxmfbSNpKUdKXTKdJkrUkCdst63xY55xizAxzNMOKpGKolNp1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            "]]}, {
           Hue[0.696311234992848, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQlYzfkexk+2YaaJ1CUt46iYiGSJqNGrRUn7vjrndLbqnM5JWaIxnUol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            "]]}, {
           Hue[0.9323792124926413, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwk41Gsbxie0EF+FkjYzJWknSQg3jSXC2NeYMYuZMTN0WpzKqUFSSkWd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            "]]}, {
           Hue[0.16844718999242758`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lHkbxpFty1KKZFcxlWitTQfFqNYt50Max5zNjBkz5kTlK6XDK6dq
t1KWzZccEiVftcJuEk1qtehTOrJbmi0b2tL5QKnd7/reJ9flcv3c7rk9z/95
3vc/TZgYKNbR0tJ6+8/3/37+/+uJ87OGYa3THelgf4GQG2UjBQXEYzBXf6Mv
V0NsiDv54zD0gdgY+unN3lkniU3Rarj8z2AL4ilIDrVS9Z/dwjIHE7sS1fdM
SZ+Od0KLZbzzpFuioXj98YIjxFYYyq7r0h5Hfz8L93mdvm11pNvAN2XdDvfx
xLYo/Eu/xP+nNJZno3KK+1anWuI5WPypAw7OJZ6LjDEZLmNnEM+DZ5DLjtdl
DMvz8fQ+10FVSmyPoTgjbbNB4gV4YaY5a1pLvBDj3cbXqIXEDvhjQf2fT38m
dkSE10XvK3xiLnq/SN9WfYzYCVjvmpT7UV8Evl5m/7Ii4sXot7pnnfuSeAmW
Jsju7FxN/A1M2mXP85KJnYGKEZerZsTA0GX7pc2TWWYAC5/qbWUNpLvgje9L
f0MDth+MC0Z9PfVlnTn1Zym2K/eaBCwgfSn6pJWhs1Wku8Lr6K+fmfiQ7gqP
iN8mfTqPdDcUb9dN651PuhvSpScepleR7o4rNYzb1ArS3TF7b8MRnwOke0D3
cP2N/2wn3QP9HZKoBXLSPXFQasa0niLdEzc3vlv3YoB0L2yQ2S8eoDzGC2bl
YaPy7Ej3xtVN+06n1FB/vKFwv9ZZNY10HySXuvxc8Yb8PjjacYobnLCF1X2x
7Z7/RMtOlhlfvE2ddka3g3Q/XMs83b4ggJ1nxg8XBO/c+v1pvpdhTlLNwRci
0pdBWq+z36WRdH9sXj28cPAw6f5o19pwzOt30pfD9L9Fp8KHSF+OvI4WMZOT
weo8dM98UGp9mWXw0FN1OqZzJ8sMD6l3UjbsimRZzcNlk+Izzo3kD4B+n3l/
Tgn5AyAvb2prPUv+AMSeb8j97RH5A1CfXF2pzCZ/IAR7rDg/HCd/IDJNU9a4
KsgfiHZH1Zo3YvIHwr97yKZ2PvmDkHxpxl3/PLY+BCFW2JOZNEL1BmHoub+R
w2LyB+FNUG/Tmm/JHwyj73QvJFN9CEa5zPaclhPlB8N+8h8rbePIHwwdrt3M
E1vJHwLOOcXZPi/yh2DsuT+ZwWryh4BptcpKzSd/CN71bHBY00X+UBzKbRy9
Kon8obB95pY9WE7+UITPjODZf/SHQrtVPGqolPwroJ5i/Xb0fvKvwJXlvcbJ
AeRfgajRa23zo8m/Agdur1ppHk7+MHzgd4btVJI/DOMsd65v2kf+MKinTZOX
x5I/DHplS4Qts8kfjgOMcV0K9RfhiBY3jQxUkD8cbdyZazd9PL9weIZ43bx2
nfwR+OXd/sQomgdE4NbL4gdmleSPwPoZ/DLLM+SPQLquhfe585msPxKRT+1i
e35gGZFwieeVDNqxzERiJFVcNWjJsjoSFx9IctabkD8KEzw7KhaPI38UlueM
2PCtyB8F87qaOTdV5I/Cr/d6dVL/Rf5oWO+6Hv2+gPzReNAy08zHi/zR6Ap1
4KXWkD8axq4Sddcbqj8GQVzGURRH/hjsPfZIGtJC/hisNW+qvuRL/hgEHrma
tXsC5cdi5eGTf6ysJX8s7qu/d68II38sbD2+etZI86qOxW219/TkPMrnQ/dS
CpI+Y5nDh71T7Rk7ev+DDx/jydt6Bljm82G+36FlDM0rw8ftTQEhGhnLJXyU
TNEzLGUoj48NRhniQk+WNXyUF+dqYl7R80kAnZ6f3m9WUb4Ak0V+GxaTHwL4
PX6iH1PFMl+AvNqbnGw3qk+AFOMJMsd/s1wigHDHl3f1y6lfAuSnSv1WVrOs
EUDbpErh4039E+Lp+Bt5Hs4sc4RoMm84erSI+ilEbVZh+KQ+lvlCmD0+s/b8
S8oXQrvryeuKL7PYfCHqOsstRmSUL8Tk3OaBO+6UL4TE2KtroQXlx6FxpEdk
eI7qj0OKzLhK7z7VH4fsk9dTjrRT/XG4GHNsopMl9T8O3Mptm6OOs/0sicNA
aK4635VldRya0L6mL55lTRwwvXATY0b9FyHl+lumIIJljgjWjsXr1k6n8xfh
U4+gFyYtW9h8EXKufF3Rtp9lRgS9Fhu7k1tYLhHh9M6kF6phltUiaO0Q683t
ZlkjQsOPwW3HLSlfjD1G9TpBdD/kiDGrszSvKJPyxZAqubxZP9L8iXGtO85k
uI2e72I0zsupG6qg+v/5vO8t54o6qX4xIitHfT7KhuZPjFWRpdtu8Wj+49GU
7Zzxch71Px7VepbbG9MoPx67vYv7tnpQfjwkRgbnP/AoPx6rFypn5Syn/HhM
Knr0W8hsyo9H+7UJk9rtqf/xMKq85P2I3udaEmyWm2n8p1D9EswXhPYuyqB8
CbKCZPkL7en8JVjdM+fbTNo3RgJe6zi5NuklEgxILgd/EU/7J4Gr8lXvoY/1
S2DJffu1Fz1ftaT4+cFfn3TT+4UjRZiOvYXTBZo/KT7ZJe7YP0L5UkQI8j7/
QM9TRorXqvStn2fQ/klRZ1R71+Ahzb8UJ4bN7x0nXSOFX5BXxNxBmv8ECG59
6+yxit0fTgJy2zd1zzFhGQl46mozPYzPMj8BTq7ZVlffU/0JSHwefX9LJOUn
oCzTwIDjT/kJaJn640bveMpPwOpuwSv/zyhfhoShc2lHx9P+yyC/0mxyg/YT
MkQVLrn1+yrafxksVywpO7md6pfh2UXTewIXypfB+sGyLJ9MypdhhyDkEF9K
+TI0TJ//KlND+XLYBhtYelK9HDkMao9MSTtF+XJ0jHrvo/jYfzkq2rmGv9B9
g5Hjp54e3foIOn85Fr1zOtZN9ye1HN/cdPjA9NH8yZGkqfpq2JDOX4GHfdw9
BSF0/grcbisce5Ce11Cgf3dhkc4myldAe+yJfa3mlK9AZVTApC/ofVKiwCym
z6msjfIVOLjO+mHSE5o/BdbuuljQXEv5SoS7X3roR/dDjhJZz+wuNgZTvhLJ
+c3vL9D9ha9EtOlIoD3dbxklWr4qUtWfoP1T4lbXuBzb72j/lJipZVObto/q
V4I7Y+Mt3xzaPxUcxT5NaZdp/1SY0/U+asiA8lV4rJ2qf+Y87b8KBqeP39X9
hfJVME0ql+3+mK/Cno4arqOY8lXosda7lJJF+So4R18p2+VN+Yk4pt96/c19
yk9EU6buxhu9tP+JGL0oYjiF/j9+IqxerNNEN6fjb1nSnLc=
            "]]}, {
           Hue[0.40451516749222094`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbx2ejNm21ByxdsUmKJDnlENVfyTk5NDRymBljTmZYfWSxmwmZ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            "]]}, {
           Hue[0.6405831449920072, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws4lGkfxmeljS0tfSjJIUmIzolW3BFyipwa5zEHMw4ziLaiGHQg2uio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            "]]}, {
           Hue[0.8766511224918005, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAk4lWkbx420WNI2ykxjj9JMKSQV+mtDdo41nOOc4zi2Y/lEJZxWqlFN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            "]]}, {
           Hue[0.1127190999915868, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws4lOkbxqcVTRtXOqhosxM6OCTKadtwK4qRYlCO0zAHM2Oc0qYc2kFT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            "]]}, {
           Hue[0.34878707749138016`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbx6UiZVGxOtg+KaWtJFRK+CciGWdjMBgzY4wZM0qyOppyrGxp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            "]]}, {
           Hue[0.5848550549911664, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAk0lXkfxy+qUWO0qKE3U7QgMkW2LPlShCI73Wu5+8W9KCqTRl1JIk2i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            "]]}, {
           Hue[0.8209230324909598, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQk4lWkfxg9RWiwVJRNRGB9KGaSNO0sou0M4luNw9kVMi2mUEy1Klvma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            "]]}, {
           Hue[0.05699100999074602, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lg04lOkaxyfVtmLKyto9Uk2xsq0kimTVX77Jt0GYGvPBzJgZmyL0YWhJ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            "]]}, {
           Hue[0.2930589874905394, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk41PkfxyUlKYtqs1GGbWs3FjnSKnkrDQkxxjmOOZkZZqRzy9mhk0jH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            "]]}, {
           Hue[0.5291269649903256, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41Okex0e1olVi29LtUC5J1qUsuuCr1p2MyZ1hZswYZsyIU8ktUyi1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            "]]}, {
           Hue[0.765194942490119, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAtUDGgbx4cii83SBWUJEdHmtqSovzSl0pXpfplmmqmZaaZkQ0sMi+4n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            "]]}, {
           Hue[0.0012629199899052423`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwlUlGUbhkcSUTMjwD/cYhEFl0REFjP1RhZF9h1mgFmYlWEGElQCBGS3
FMEtdgw3UAwMYsmUIQLXI+UuNgq/BJoiIgIBGT//6XvkHA7nmof7u97n/d55
vhkjQaS3SIPFYo1P/v7/778/rza+Pj/G+ulGKpgXkLQyBLsuE0+HhrKpbGYe
sTaiX4zaTfyawrAe8n94u2fNBmJ9WH6iyFYsJV6AVRm/uh42JDZEeWtJ3Y9a
xMYw03tkUmFHbIKK5c1zPa4SL8GXRoK4OyHkN8P094+Y7xMSL0OixZ7TD7nE
K1D9+KSdWE35lTjDc1/U/y3VV6Ep0mxnxgNiCzR32tu6KohXI/dvjnnjS2JL
XMvpsL44I43hNahMLZrGX01shUfZmdZ9TsTWKJhaEy3jE9tA7ST3zR6n69ni
UJNBaNsY8VpUT83f8P7fxJ+h2JBzzluf8usgdbCXZ2+n+uewCNZTR7KJ1yOw
e5q59DnxBrgMtx77dSHlN6Io+NT+fgUxkBEyo2TQiOFkgBt59Xl/INXtcP0L
j71TsqluB42cOzHifqpvwt67mznr1FTfBJOyAdnTCarbwzVsREO9OZ2p26O3
J4pbtIthlgMe1bc7Ko2p7gBT0zMnElop74hfCux+bD1D13eEh/0Ls99NqO6E
smp2GduA6k7Yfu1l/JYc6n8z1PV/td8bSGHqmyHznoppdQyztqBt36BuUwfV
t2DBQ9ZD1TLKO6M0Nq10HofhZGfcdLWyKGin/FaMVuUlalRTfit+iBNYOmlS
3QWn9FLOd2bsZuouuPFzheZ//2aY5Yon6W3aqw5Q3RUD7sLxXgHV3XAqoJ1v
0kJ1N2TYyI++klLdHYE36/bnFlPdHXoLZnW5p1PdA4EdiujROKp7oGPMmJWy
mOqe+DGy/c7pXcn/Mjyx7dMSrZBtDCd7Ik5eHdv2hmHV5P9fzgz9rIlhlhcG
yj5acVKXuR68IDq/Zt0MbfJ5oa6iZ3i+E8MqLzj84RfYoE37443O5FW37RwZ
hjeCQkMXnAXtpzekt1r3fZHCsMobcRYdU4qiKe+Du/aHuX4CyvtgxcqVN3dG
Ud4HXMsOddkK5v6pfDDxQt5s+24e+KKgIqW0aoTyvkh/fqWYRfMu2Rc6NvsP
mK6nvC9ck4a49UfpfPjB8Bv3+nJHhuEHU++c3Bf6lPeb3K/LrOS1lPeDT/3M
NSYJ5PfH8MSLZNd08vtjdnKIw0t3Wr8/zul+Gzfbmfr3R53N2j79Hrp/AZgb
t9HziYr2PwAqtWwOp5X2PwDtCeygjumUD4Dg2PTUmDTyB6Lw0ZKe3A9p/YHQ
tzH+ocWA1j/JCVVDR+bQ+gNx2mPLdYkt9R8En8PtOo30/kIQrOPO331J10sO
wsOZNyysh8gfhFNPftHPWU55Nk7s9TM98Qn52XgsXmHXO0z9sxHT8LJ0vQ/5
2RhLGYzO6qI8B8FptYde0PwEB4Fulod7z5Gfg17NucfjYynPwU/mu7Niiykf
DPWYv3dUEeWDsSVg2YWhM5QPxoA+ry/8GOWDsWpTRveh/9D8CYH1y1mjBzcw
jBDUzpf4jc+heRSCvAK5YnYRw6oQ7G/8NL743fwNhUWX2YO6JZQPRdiV1ksL
plA+FPNPK2fJ6fmhCoVmofXyaYsoz0Wmy+At7W5aPxfiIr1M71JaPxcdrfez
Djyj9XNxsMAt/rom5XnoDmturo5k2JCH62Lj70sv0Hp4OKsxd9DzGMM8HvS3
C33vb6b18ZA1wD8hcGX4KA9Rti2X5tLzQsVDaGjJ2So3hjt5sDr71Z2d92n/
+ag9Ox6Vl8iwIR+7lkcW1vhSP3zcHpU31r1hmMfHIduR7eZV1B8fo2wt35n0
PD7Kx1T17KiMeOqXjxMT1TJuL8OdfCQWW6Wv9KP+BfAoHREckVP/Arx+Ff1n
YS71L0D7T90Bi+n+8QSoCuj1T7pN/QugmVjvt/Yc+QWYwRlNSYqi/gXoinEy
LA+n/gW4Z5oR/eoG+cOwPXldlq4Z8/wzDIM78oe3nWEYYSjUVY46dTDMC4PB
g/01Iw/oeRkGuO5L1RYwfHSybjniVuXJsCoM866qjSa8GO4Mw8OYoZQEG3r+
CpGT5ZLw9D71L8TiZbLX1TrkF6Kp91m8gQb5hVgdPeTUNYv8QuSljqUn2pFf
iPEGq+kVceQXQmZ13G1qKvmFKIn5rUuUTn4RGnvFHGNb6l+Ey5c9+mamkV8E
/kDsB9ejyC9Canu4sOo0+UWoZbsru78jvwjWcxaxe4TkF0Fr+djuI3S9ThFW
t7U5ew+SX4x+/2sft70lvxj5P+/NXRibwfjF0Gdtvqh2YpgnRuHB1jLnMvKL
0RS1+6KFH/nFSGK5mX4wh/xidF59k/X9R+QXo6TChT0wjfySyXd8t05XD+2/
BJ/X9Nm8raHzJ8HtZ6/i/2ih8yfB1bzyh75X6PxJ0KDfY5B2kc6fBLqZ9hWv
jcgvwdzjoZ/NG6PzJ0Hgrvcy0yrp/EmRfcVrW2cb+aXIGKrZ/tst8kvR8V32
Lvkz8kux0l66dN44+aVotL0V8Mco+aXoe2K0o2+M/FIM6bScrPyF+pfi3iEN
Nz06zywZXAde3/irlvZfhiknKwYv9ND9l2H4wSuN3GK6/zIUakVduvcV7b8M
mcvmVzYfpP2XYaKlmXOK+lXJUGLT8mH0EPUvwwfmq+V9H5M/HL+N7TCd1kH9
h6PWSqtqI513hGPZ86/+uf+U+g9HpVlFFaec+g/Hm8oj56OzqP9wNOU/S/M5
T/5wiLtmme6sIH84Ko7XJ2rRfGTJ4XB2yk2rA+SX4x/zGbkjlrT/cvSbCS/s
Hab5J4cdt+iTvK3kl0PWur7lLc33o3JIdB8vPKRBfjmcN9U+mFDT/JMjUPu2
xWHKsyLgazl/67w/af5GQLVk/fhaZ/JHYN97gZVs+r7Hi0DNl7MkDpU0fyNw
42vJ3eJa8keAnSE6sYHmtSoC9d1ft/eFUP8R8L+Xo55451egOCbA6Fgw9a/A
4uXB+76+QPNfAdn4GYmIvt/xFKi9G2/6jTX5FTCxatgzn0V+BQzsQi/sSCC/
AtPNgkoziDsVmLdVzzi7nZ4/SqzpK78bRftnqMRw5V9e3N/JrwRXM3z1Qvq+
yVNiv06/doMV+ZU46eS4ziWJ/Ep4KmeeXppPfiVWpBTcjO4nvxLejxK4ssfk
j4RJ8Z1/sJP8kfjUuPwkt5z8kYgvPJJzmD5v8SJhZ/odL3ny88n/AN/erH0=

            "]]}, {
           Hue[0.2373308974896915, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk4lWkfxk+olOXTNpU0HdVUWhSJQtzZxcmand6zcPaDlqmpiRM1qK8i
LWpGm4wxFa22mkIymonJVonGadOgaVJR4TPffNf3/rkul+vnPvf7e//P85zz
HlNBrH+0FofDGfjn939////zxvHttX7O9bpksP+AnlKmLTXfybIuPH5tcp9w
itgI+99YHp26l3giGsNsdp4at4vlKYifl7utZjyxCUYb2u32bqPXc/G95QRL
WRrxTBw9v6HSc/h6s6FlrPHuNSKeA4euxW9HhxHPg/UC17YzfXS/86EzPt3r
/HXihajKqV/U/xOxOdpvdN4NryJeAs7jihyVG7EF7g2aG71JJraE5bxMlz+6
iZdiY7PCadV5YivwchceuPOCeBk+O+hxXrKQ7s8a7/7a/yIwldgGC1xG1UoO
Ei/HmdQpjg8riFcgf+lNj2XfEtuihbGryhzu2+GxVDD1bjqxPTZWxXc86CVe
iVo93vKzr4gd8Lj9R2j1EDuiyW+DbcTw+gO1l1oWlK1kWQ3kr35mafol5avg
GfnV9Z7TlK+C4e+BNoHFlDtB9f6v/NXZlDuhtGZQW+lJuTNKthyLffAz5c54
Zz3PI0NCuQse2Xd+Li+k3AXlaf6mxxwod4WRy0yFmxnlrshce/9TfAOttxuG
Vjx2PTiGcje0fPdhlMHw/rtjfJN596cWltXu0C+4NhiWRrkHjkxenjWvk3IP
JHwYuepWBeWeMJw9Pd+O9lvtCYs+ZddgIeWroVMhLeqi/VevxgbRmpc+Tyj3
QtSSGce76LypvVBi/9565PD9eeNy9ra4NB7l3hg0aD8StIhyHt7qBD/82Eo5
D0Un3AMOnKZ8DRbbiINWmlK+Bvdtuv2t51Dug+YXBob16yj3QatX5oBzDOW+
OJqVsTjMnGX44uZX5+/p0vlX+8JAYZHeIWS53BdctOcbHKK+HzaNyj3W6U59
P4zbNFNwaj71/bBT9kKZMpr6flgZd2mG/yrq+6M4au0mo49JbN8fN7dcPsV9
zrLaH1X1wX/tGk99fzzbEi82GGJzTgAqn033sZtB/gBEdGc8vLaA/AEoa7u4
8wPNVx6AzoU3VXHTyB+IvN53c4V3yR8Ie7ecuc4m1A/ET+miPJ6S+oEoSdXO
3fqC/GvRmevyRq+f+mvRzb+WONRH978WY7KTdJSbqb8WgU5M9amX5A9Ccv65
9cbG7PlFEHo69G09eskfhOZQZdLdsdQPwlSVTn+lLvWDcaLEy/Gn7TR/MAac
NPsaKqkfjHyrIDueI/WDoW88wmSMGfVDUKD/q/00a+qHII9jlFI6i/oh+J6p
Wzr2ITtPeQgc/JPatZuoH4qEq/ZmgbnUD8WlyEbz2dr0fgzFnT+v2ErfkD8U
Sdn26m0l1A9DZHlT0cdS6och22Nyz1Ab+cMg33Xa8bkBe73yMNSNy91rfJT6
4QhOLPTKoXkRjhXSrsemJuQPx35VdvvE4X44EntKQ8vuUT8Ct45M+3IfPR8Q
gTvXK0KK6skfATvFF65vJ1A/AkPbyw4Lo+nzKRLNSZE5+hm0f5GYbHm7KpRe
r46EdZzW1rBw6kdia8NFXtIO6kdhTNs3C1z51I/C5utV8e6x1I+Cf0P7p1ca
6kfhxoBZxOYn1F+HhNPZTn30+Y11+D4oZ8/k+3T/63BG9pvD7Ve0/utgvOUP
teMQzc8gcvF7UZuQ7XMZaIunGPSDrsfgkevKio9TWWYYiF+WL4nTo/tjEFu6
N11O63eSAc93b59VAfkY3DGWFM7aw7KGgcXFaxcm0vuBw8ftP7YsuM0lPx8+
HqInbfQ8Bx/mQ8s3ts8mPx8BHTmpz2m91Hy4p1/VT6wmPx+x2xfpNI6i9eLD
ZO7gimNzWNbwcW7rxKz3ubR+AiRkO7X20vOUK8C3vxl++vdHml+AI54dI4Ic
2e8vjACjA3ZXWDaRXwDD4+PGh7qz+UkBQgK+trANZblcgMZ9RiFqLssaAQoS
RqWG8uj7kBA39FqX3U5kmSvEywkDng0OLEOI4oJ9wVZPaX4hvPTXHWaek1+I
PQXnGJsalk8KkXQ+ssJ1eH4hbJs97QJ30/xCuI3sDY4S0Pwi/D39olkaPa+5
Ikgq8g9V0nmACH0F1WF6H9j1ZUS4aFsuqrAnvwg2rwyWLnUmvwjcxC7uIfq+
Vi5C+99hWpm0vhoRVpUdq7WQkT8a9+Lm59n+wl6fG40yC+Xh4r20/9GoqSu+
/N028kdjuWqv5s+5dL6j0flN1HM9e9r/aPR7Wxv3ZtD5+ycXbhN4F9H5i0ZK
7KLq/XS+OTGov39puxl9HnNjMD9zfrJXFvlj0PXZiV3HKWdi8DQ6viN1+PMt
BrOveryuf0f+GLg6bwzWbyZ/DC4cEGR91KL5Y6B+UM8cGEF+MTI7fv7PFB9a
fzFmhd0Y47Ce1l+MXcs/HS+m/WDE2KSwHHEzkvxiiEWC+to4Wn8xvIuUvoMM
rb8YM3U1a8ZOIr8Y/Jqn3hNS6P0nwYnmq+mjomh+CWoLq7tEQTS/BKW7i7Oa
J9H8EgS+NvYbs5DWX4LbhqZ5cU40vwSazIk7G9qTWL8E2ziX7C/msqyRwHml
pMc8gGWOFIXmVlmHp7DMlUL7TZnzF3NZhhT3Yur2vAxhmZHiSa/ix88tWVZL
oe/T9OqzH1g+KcW5gXNrDqeSX4qeyzGvEtXkl8L6jK61iRX5ZUgLeeCYG0x+
GRqtGzY0d5NfhprEo2Z+LeSX4ahxjDrNg/wyCDQhvQZjyS9DoYN76KEPO1i/
DDrpvCNDD1jWyJA91NrRn0J+Oax/ic/4IZz8cuhneWbntLGvhxxLWudVvq5l
mZHDiuFcmTiO/HJ8Mceke+ywX46zwo0+lT3kl2M3b1Nj/kHyy6H30ELXtoVl
jgJVWYYl1XR9rgKbTj8quVNEfgUUtr8njJtFfgWubh54N3U8y2oFCoz27eBX
q1m/Akfkm1OWzSC/AjaLA03shthco8BYL/5UDyH5lajR/vpC3jE25ypRl3zl
5Z0MlqFE4/OFuus9WWaUyN9qdLPYjvxKuOSh9ISM5ZNK/Iu/43ETj/xKFApm
O3dr0fxKvM0XBFWOJL8KJ88OaTnuovlVuNaZ0lKVSvOr8Dqz1SY9geZXofJC
8of908mvQsj0aaduBZNfBbdv3sn6UsivgoVpSl3b1+RXQe6bkzankfyxSJa6
HnTTYfePG4uSE5X6LyaxjFi4LTnbLKfzwsT+8zwzM1h/PAn/BdMCmGY=
            "]]}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, 
         AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(S\), \(t\)]\)"}, 
         AxesOrigin -> {0, 0}, BaseStyle -> 
         Sequence[FontFamily -> "Verdana", 10], Epilog -> {{
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Point[{250, 611.1448371894527}]}, 
           Text[
            Style["Mean\n$ 611.14", 
             RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
             "Verdana"], {215, 611.1448371894527}], {
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Line[{{245, 611.1448371894527}, {255, 611.1448371894527}}]}}, 
         PlotLabel -> 
         Style["Simulated Google Prices\n(Brownian Motion)", Bold], 
         PlotRange -> {{0, 260}, {0, 1200}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}], 
       Graphics[{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgdUk+caxyO3uMA9cEJAZSkOULQg8kfZe4S9AoQkhBDAHkURacBCAQui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            "]]}, {
           Hue[0.9060679774997897, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwlU08cWxoPU5YFbLSggYIBaFQFxQ1n92ATCKgmLbAkkhISEoFYrKKuA
FRQBUUGtynOpoOKG9alVCQWpxSKrCyoSFVvEpWq1+gTp853ONedwcn7c/3e/
uTNzZ/4xi0sOjh/G4XAGPv79//ufz4tFwWdN855czQH7ByT9Wq4pczYxHoXV
Qd/95OtOPB7uN2rqUsqJ9fD0y0VOy9OIDbB251GD2kJiY8wd+ZPDw9XEXGR1
//FZZyKxOS6WZs7jpRN/iQunrC08LYi/ws7T0T3bfyhkPB0H1T0Xh44QW4LL
vbXq0QFiKzQFPh+srSS2gUFFl32B3WbGtuAEB002siaejazBhiGdDOI5OGqT
5hkwnHgutCs/r9+VRfnmYZwoSSvAg8Y3H92t703/k0pshzbPyBvjWogXoDnG
5LDIknghhN9l3jEJIrZHrtVBhTSH2AHmO47lzDpI7IjDr/XNHT75O0Gn3VWo
82k+nBGk22NtsJjG6wLfRmFrsEsx40U4cfzB1mNfEAPXyk6Ub/dnnAX8fZnv
eDyniMVd4e4VYSwrZpzlin51v3KWG+ndYPrtQdEkV9K74YMJkrL1KO6O3I71
PTf0Ke4Ox0fd3qcuUn4P9PeneY+WU34PrEs4Pu5tG8U9kdzhLWqrobgnol5k
uP5hT/kXI09u+jDQgvIvhuXY/qpWPsW9cDqsL/1dNsW9wOPWthvYUtwb5RHV
g0Iuxb2R/r4o5uo0ivvAuUQZs8aZ4j4IVo37VaNFcR4UlpkvCzbS+HiYd3T/
jfx2Gr8vBjVOG4yrKe6LEjdP5zX7Ke6Hp8/GvHxWTPn9MEHe4yZMpfz+uCO2
ajZRUNwfZft622NmUzwAHupJpX1alD8AozvSpP5+lD8QrYXaMS+MKB6Iqobq
yU9+pngQNplsyHvsyfIhCHVP3l2zeE1+QaiPGDr764iSf1gdhJ0n0jibX5H/
EpzWq7l3TIfFsQSDs83rz7SQfglaDBWV8nuM1Uswc8V8r0hT9jwnGF7OgxMz
zEgfjMnTO4/0vyV9MFYN1FUFdJM+GKItksiqp+TPR0MG/0JNH42fj3PuN5Pt
b5Gej5mHUy9d+6TnY+0HcePhB6QXoIWn9fK/WuQvgP7kyt/dshhnCdBqvf99
gRHV/5HNlm1QiqnfQnDBYvI3d00YIwSdFT61t8+wfs0KQaHW/guho1hcHYKa
FxkTLt+kfg7FjGXbJm5YxhihWMcxKh57cyPTh+JuuCL0wHPG6lB80J/39ZL7
jDlhaJQMmQ5vYIwwjO/b0yeKLWD6MHCy3ZpXhDBWh0G1rezzvsF8pg/H8J22
LZuOMEY4lmevWDnah3FWOPJuPls1lctYHY799yymBaWRfily6g/orDuygemX
okY9buvpL0m/FOu+kN0t2E36pXC6tbhDkEj6CEwx1suN+pn8I7A5uv6vrfGk
j4BF+HPuhH+z/OoIbLm636NWwOrhRMJCuUOnJ5oxIuGs07js+yiqPxKOpyq6
rVZQ/ZEw9C3tq5aQPgqnBC9bX7WSPgqq0tQxEND8R8G2fvXRna00/1EY3fur
SZkjrV80Ms+7nH70H5r/aDg2Bewbf4j00fhT162S20z+0bCOrPVKmEPrF4P1
l05O0i8g/xg0FBpqc4Q0/hikqgaExxPJPwaKmydn3PAnvRD6i3W7prqQvxDJ
Vxxd18wifyEO5M++L+CRXoj7k7T0mhxJLwKP/+YbrUbGXBFkDwY8f99D+UQw
9pWPDehhLBIh9+Lql4YnaH+LUL3ruoPXE8YVIuz+c/wKk6WM1SI0W3X5205m
95FGhIlr53WMc6D7KRYN503fyCcy5sZCrskLsDlG/RSLTGtlrMaTsSgWix79
VnW2lXFWLI7XXNNebsP0FbHY4GvR/Ruo32NRlmL2Q9gMxppYzLk7cNfPm/o/
Dl0/Th0FOi+4cUg4t2zuUDfLhzhw+7dGvxrGzktRHAxr2yqbzrB4Vhx+qld2
nKol/zi07qgK4yxnz6vj4JonqC9JYqyJg83a8Rv9eFS/GCvdR96e/p7VwxVj
hbWL9w598hdDYZSyzSaUsUiMtwttWsbIyF+MWcarIkv2kr8Y2Qeu358wi7Fa
jDsT0x5ur2b5NWJYjfjW/sYU8pdg+z1vrXNd5C/BMHWY3cjR5C9BS21+Cr4h
fwnuxSi7H/5C/hLwXW4/j24nfwkau6aZa1eSvwTLKxeUfjWT1l+CMN2zPqEj
yD8ewo27xpw2ZfPDjceMaU8EawfIPx7+oW7m7f40//E4mPbUfsRMus/isfHO
gh3RD8g/Hv065T7d9H6njodyUlnfd1SvJh7XXQNSLu2i81uK3pDpVlXtbL9y
pXh8aPUh/Sm0/6SIrzBwzPdjcZEUrbq/Ndt+TvtPisv9vO0lD2n/SyGO9Cz4
aj6d91I0bHteZPw3i2ukOLC3qCh/IfVfAn4puiIcY0H9l4C8zAnKUHvqvwTM
qfhX23AJ9V8CtoUZ1C7YQv2dgN6Zm26vp/FXJODHXferpPQ+rU6ATv5nvJrb
5J+ArQ5GgWWf3r9l8BxpXB5SRvXLYCDQWF6MIn8ZpN9qQlusqX4ZDsvHXnIw
pP6X4czCOyt737PnK2R4Yjfw6i8fOm9k0H27b0STO2ONDHx+1nm7T+/zcuxJ
e6k6a0b+cpzMzHEWnCR/OW4pS8Xqi+w8FMlhxllzf+gCnY9y7P4+KN03gnGF
HJErJXwJsVqOKxmRJmHX2H2ikWN4lFa05Tu6fxIxanUSt+kKe56bCBueVqP9
HjqPE9E39dS7kyXknwi9ZZsemxaRfyKG7XY51ycm/0QE7vUruFpM/ol4Xfp4
/lAdY00iYMLT+Wssrb8CjzmFbU52tP4K7J0hyVh5hvwVGLqSrlV3lfwVeFMs
uCxzovVX4Pe1z27vNqP5V2D+9R/DWsJp/hXwc/FPMF5O86+Aftt1+TRz8ldi
0aixUz54kL8S2RGvF/Z+2n9K7Ps+s9O4mvafEsHnBbo7mshfiT/MVdrlVeSv
RPPXb027p5G/8qNfp8ehN1S/EorhyRl+j+n+TYJlztzn2VY0/0noTT2TIu2k
+pMQrBEGef9J9Schta5Ef30y+Sch93VkjalsPfNPQrqUr70vnbE6CXzzz8pb
OIw1STi5WVn385085q/CLxPqq18/Y793uSqMXFVcWzwll/mroL9l+xwjO8Yi
FbCnw8gwnnGWCrvnPuzQT2NcocIIi5BFTpGM1Sp4H7fh2S5krFEhZGqZXuEP
jDnJuBs0MEyWypibDMfOwK+fbST/ZLiH8h0ezST/j9wVy/PtyMX/ADmyj0g=

            "]]}, {
           Hue[0.1421359549995791, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwdUVNcWhidSIryHIGISiOCIWABFFBBBhV8pUqQ36cMUpsDMxAKGok5E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            "]]}, {
           Hue[0.37820393249936934`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41Pkax8e6ZLU5pE2bylBbm+JECGV93ZWIcR+3GcMwM8zoIltqm1yy
RYVuJGW3XJa2tbVuuzZUu+tQSlZ1uk6JPVqbLG1itcd5zu/N83g8H9/fd76/
9/29/8uYxCh4ce9wOJyJqd///f3/zwsnXsOCrN86MsD+Ab9Go9bgmcTaSCmp
ap3uQayHxaOXUv8B4lnILctf8nQx8RxsnFHTYx1LPA9z0+6lxuYRc8F/vS1K
corYFAbeSb8eWUO8CHquVn8UGRMvxsXh7E39XemMP0IOZ/UJ0WNiMwwaDW1b
MZfWL4dv9q7uVjViC9gZHO4wkxOvgNm4Q1W2L7ElLH7Z8t0hB2Ir8C1ObBDp
E69Ec6DpzVMaxNZosDT5VWxHbIOOoDOCO0XEtui0uPN38tv9r4IsbknLgZ3E
dkjrqT7oGUZsjyTxvHUvnYkdMHk4uWKaiHg1os4brylJJl4Dd//JtrJSYkek
56hd9BQSf4x7unLj1nRiJ3B7Uy4vrSEGPvQoK/6lh7ESOPkyyprbT7ozvvYc
6d1VQboz7i9NblD/kXQXFKa0reyieVG6wG3v5ju94aS7YsfT5tqcF+x8lK4I
VtvKt3rAmOOGx8WWLvVvdTdU3niEW+Oku2P6jjE1BzXS3aGhlRHNtyfdA7dU
Xa6qp7uZ7oHvJnmOlc2MOZ6ovOtlONBJuiceDOpOWt4m3QtZcsP8igzSvVAi
eby6L4n0tfjk1pOe/ijS1yItrTlTIiF9HayNpR0b+khfB7/bRvtXDJLujfLg
aWrlb3VvROjbVazgkb4eOZPttiE2pK/HvqzfrxUtIt0HP1wp/qRJQboP9Ou6
FhWUke6Ldn2DgyMtSqb7oukTnTn5nzLmbMBLgU7GmwjSN8C86OjBJ07k90PB
mfMJ3X8xHX7oXfv4g9aLtN4Pa412PXojYtzih+ZTOp7rgujz/VE1R/rv4jXk
94eGQV0Al3SlP8b/U+ZYnU1+fzzXn9lieJr8PMzZcu9F+SXy89Bs3nDcxoDq
5SF0/0fzDn9Ffh68u7/ZcYGYEwAt9/fLYwLJH4DdMzsm7nlRfgBSJwp6Xy8k
fwCcmircZo3vYv5AeLwaVhcakD8QYmtRPH8J+QNhYu6RfIRL/kBMOn1v+LY+
ThBWKXNleSB/EOpHG/ymu9D+g+Ac2hrr6MG4JQjW1mNN49up/8E4HLvJMuUV
YwRj9cWCeWKtdOYPxkMt6HpvZtwSjAdXNi1wCGDMCcGuugeHMpczRghUOTb5
VQnkD8F0mVVnGp/8IdjeatMc7E3+UIRoGo5utyR/KOrvfTTbZSX5QzF+Uf3+
lRjyhyLIt6lj73Xafxi2pv01ozqX9h+GY9dVvrozqP4w5JV/pSYeoP6FIXvg
+57i2eTno/imwlprG/WPj6FN/PlLs6j/fGh7/v5M2EB+Pg4Nzd/o2UH9D8cs
7aTi2JvkD4dEVrtu123yh8M7R+Ig1aH+h+Pxt83vlReRPwKbfLONxdNo/xGo
dVyYU7iK9h+Bfd6FBQp78kfgXED26CAxJxI6Ty60V6ZQfiQ+fUen8eu9lB8J
3jdzbqsfpP1HYqNBsrB2M+VHIZfvpooMJX8UevvuuAVqUH4UXtjubfzhEfmj
IE3Y1Ki7n/zRuJQVmX/YnPzR8P5ZWfzzKOVHo9D5pIfKjPYfDdcJbpVhJztP
jgB+xoLgq62MuQIoLMJPn9dm928I4PtuRE5aM9MFApjUG2n20f1ZKcDygjZj
MT3fSwWQXtEqC+YxbhHAOCfP2J6enyoBVOauJc/rKV+I5M/mp24vpXwhJkcu
bd1HzwMI8dvmBec+zKZ8ITQv3SjrEVL+1PrrJ3xeljAuFaLwcdO17h7GLUIs
Nbhi+N4VxiohfvpriadrC+XHYLPe2dH3Oyg/BvsXJFtMzqP8GESO1+lvvsn6
J4iBXk/1mMZdOp8YdA2qiiaOMy6NgcSOK8yLoX7HALz3dx9SMlbFICUsYM93
5TQ/Ivzqf8Lc6xFjrgiyEe2jQi7li+Cen3vyrAXVL4KlYG6v5QDli1C00HRF
hR7VL8JYtvrcPl+qX4SZmU3nnq+g+kUoHvvWpNCL6o+FVcHd5tztVH8sKjgG
f14fpvxYrJT3ut14RfmxWHat70LAMnrex2LowNo9RvS+VxqL+Ta//zGsR+c/
xY7KqAV0nqpY2GOfxs+69H4QB9OaD+vzbBlz42DhHqN56jTNXxx8Oi50fkvP
O0Ec8h5mpqWdovrjcFU5cnYklfofB8UHhTYZP9H1Eof7bTOfDRczVk193g4T
ZWMVXT9iKBwlCku6H3DFmKj/ovlGGN0PxBh2NI5YtJXyxVC5RHaGtVG+GFv+
uDzRRudRKoaW3Z/9tZ9T/6d0ybmR8lqafzHSbxnVXNxA9ccj6IuxLe0lVH88
zn9Z6RJhQ/XH49WqntodtF4wpS+wGuTR+6AyHq8VqY2n26j/8dC7Nu6dppnJ
8qf8d80VXrqMVfF4oxfypsSGMScBOXeH7ec4MeYmYG3W5W3HdzNGAp4fE76r
c5axIAGzHi6aLT7OWJmA2ceyzX4SMC5NwOlc9efpO6n+BDQuXO6kSGWsSoC2
u/ScUx1jjgQPK5vlWwcYcyVw1nm902qEMSRwszrmE91K9Utwoq/88E5Xql+C
9icWo3MNqH4JDgx0frrRnOZPAv/wy1Hd06j/EnTtfPBsxh3Kl+K9JX3LS69S
vhSaGeETP2ygfCnOHKyxGYtkLJCi+kf/kxe2MlZKAVPzo5GGjEulWDjkX+O4
jOqXYllcrt/TPqpfCrc37zbcvEz5MgQc0LZ3PEL5MmQeaa5yyqJ8GZw6ispC
5ZQvQ+6FLX6ZxylfhlsTRb5ldL2XyvDOtZ7BdHfKl8Giekt94m7Kl+FIedf9
ux6Un4iB2CLxbfo+x03EoT3fn/ic7t9IRMI09fsWNG+CRLTONv/MMof6n4gM
H2F2nYL6n4jnPt4DZ3dQ/xORxQs7059B/U+EukXobrsGmv8kLL7Wr3QjnZsE
q0vR6qbONH9JMJddHm/MovlLws1nxUPdiTR/SQiftzL9X2k0f0nI5//i5Ka3
h+UnwfakyUbe11ksPwn3qjTUNLWYzpHjTlv7K+58xlw5WsMbbXcOs/WQY7XW
F5k1TxkL5IgzK7D9zYGtV8rhWv3xcaP1jEvl+NL2n8WKeMqX40ilWcT6FsqX
w6+uv8j0EGOOAvrWSz4XrWHMVaApaOiDs/qUr0DKVVlqQB3Vr0BUdzu/vjgT
/wUrwZW3
            "]]}, {
           Hue[0.6142719099991583, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw90HtIU2EYx/GTZWkrqqF5i7VyipeleZ06a7/pvEydytJSy8xbWlFKrCup
09KaYeINFSsTcilqssiKFA1EIqVF/ZFuZBpB/eE1NIO8dMHzeOBw+Lxfzvue
8+xJy1FmmjAMI/l3/3+uXrMS5Qte8cTQdbAL4PAUeTWTZDOUDrQPm4+Tt2Nu
hjtoIi1kbYHyX/mL8jKyNfJz+2KnWsi78LSlK/amlsxHsma8SreZvBcZSl5X
M4csgE3ciWSjCdkRs0vKn5fH1Kyd8C2NY99uS90FA+fsjz54QxYiNX/dhY4s
shv4v2OHStTk/bjo9NjFQUT2ALe2oiTwJe3vCd8rdn2mYdS9IMzsWEznk71R
3iqoUxwh++CaYce85do8fHHPMe7H3QSyCLLqYRsLOdkP6baHVgRJZH8IdA3L
dcXkANzPXS81HSWL0T82YlX4nByIicim/Kpu8gGIM5aqVVPkg3AoFmaZG8kS
OMsWgrb1k4GdFp2GvAzWaqCPp51JSaEuRYO2o73Vo4jtUpyvrPCpjGLNBEHz
/pgl00XvByF74biVhPZjgrHSqd99J4J6MLpHggUcIXUZSkcKGlVrXQb/s1+a
6j/T/EOwPJDtLvrEWh2C7zM/VKenqYdiWife4KqnHoqsesNJWS/1MNTULSc8
vEo9DCuJh2/oP1IPx5Z+VW+1jno4rC5pDM/mqMshnmyO1rZQl4Pb/MjIfUI9
AhtP7ettG6QegbdSu4CUWuqRSBJNv06MpP+LhNPCh7aetflEoe2du7sonnoU
rP3ivX3oexgFcrbqBbfoPLUCo2e+enq5UY+GzW2mTPingO3RcI1KLcrsYc3E
gG9mpfF3VsM4rG2c3xSzuv6qEn8BOtkRVg==
            "]]}, {
           Hue[0.8503398874989481, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk01Gsfx6W6b7JetxRxaZOliC5K5Js1W2OXfYzZjKISLReNSt5KeqXS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            "]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQnXjHrvmARo4DAwgcmAShHXIcGP9aenqoQ/kJOQ6f
29+UJV2bCOE35DgcyY9RSNoO5S/IcUj3ZDnwuRPKP5DjIHQu+8Cmw1D+gxyH
54/KZgQoQc1jyHWIMGNMin4FlVfIdRBk5/rzOwlmf67De+3Zh09Ngtmf66D5
NbAuShHKb8h1yHxqkLbpA8z+XIeyvz+Ft2lC5Q/kOnTtzT58VRXKf5Dr0Pjk
St+HyVD1DHkOOu65PP7LYPbnOaQptnGuDobyHfIczh/sM+6Nh9mf5+B/Kfy2
AIzfAJRPbZptVgjlL8hzyLi2et/6Zpj9eQ7p0Y+VfBJg9uc5fOUT016XPMnh
1fIJena/8uDhDQBgt3mP
            "]]}, {
           Hue[0.08640786499873876, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lglU01caxWOtLAJWUCoVGVOkoKhsLqi0ckH23bAKAgkEkhAITsEqEjWI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            "]]}, {
           Hue[0.3224758424985268, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk81WkXx5WJplVKMhPdtLySeisSMfnZi2zXvl13cbn2pSTE3EJmkhIz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            "]]}, {
           Hue[0.5585438199983166, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw1lglUk9cWhbGFIlikOCAiSBQUB1BAsI6wGWQWZJ5JICEhJASVAhZEIxan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            "]]}, {
           Hue[0.7946117974981064, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw1lwlUk1cahsOmopYKIrJP2BQ3qqIoVPFlFQoIhC2yhiSEJSGpYCmOSkFR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            "]]}, {
           Hue[0.030679774997896203`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAlMU3ccxwuKLshQDiMesXJfok5BlEO+lKMFChRaSluOTosCQwVRgzHo
niggCqKgQxaNBoEtRAbqFIjOvU2BohYmKhGneDCdiA7PemzKXPb/2aRpPu/z
/7z/r++9PPtl2fHLTQUCAffx+9/v/5+nQfGtMwuHL24FO4DdNVLT4E/8GfIM
F+TO4m2MJ0F2s1ncWUVsi9QyibFGWsjYDpMO2j2szCGeAaeGk64bW4lnYdXj
z3v7bIgd4Fe8aPf5d3Q+JzjJdN6/1RC7oNJshbMxltgN4xVvfPSXaD4PaFrW
6WstyM9GcfbkKi+e/By80CTl+AYQz0PdfssTi32Iv4DHTz8MB28hno/u7cM5
pbHEC3Df68m1gjxib/Ql5HrYlRL7wDL0lrQ1k3ghxrXFj70UQuwLRVfGQH4k
8SJUO4w2nw0nXoyB/QXXx4qI/VD/jzBK2FfA2B/GWqdBy9fEAYiYJefMo2l9
ILz5yw13dMRLkHWz0W/vp/2CoB6VhazNIAZifuw/JbzBmAO46CR/qYZ8MMx9
HXuN2eSDIcrSGw6sIy/CTK+hsEJr8iKUdHDbPkwjHwKDvGPccpqXC4HSeFhs
4UE+FMIWJ/GDqdSHwqSOP1vrTT4MeQfdD+XPJh+GnHkB5766SP8/HFNlY9K7
uun84XBf2rhzzxXyYijbuXc32smLIVvR7VJ5hrwE4u9tS19cIy9B2qvBIekF
8hFYkxf0/Gsj+QhIq+veloeQj0R92Fz3BV3kI2ElqcrpMKH5o9CS/L4nzZ7m
j0KRYdOonYy8FANwM+1xZs8rJ0XL0TvtglHy0fCUr842o/vJRcPHTNvdsIh8
DJosxd+uTCAfg0mqogrVXZovFhIXmafkO5ovFk3Hd4yZtoy8DFGVURus8xlD
BqHrktX8Alovg7Z3ekO/iDEvQ61NxpA+gPo4nCxf6+LrQH0cqufc+dBuT30c
frEY2miwoT4O2DdSrq7dwvp4uFmXPV/fyRgf+WeRVfkjxlw8Dp1yeGQmpD4e
K3+/G973F/VyZB3q6HL1pP3lMDtdrX9J83Jy5DavClTT88XLMS7cuv7KVbp+
CpyaIbMatGIMBRqPVF7cPELXUwHb9eau9+qoV8C+bf38yQ+pT8DxM243/w5l
9w8JMG07N6XViu5nAoyS6HUD5oz5BIit9JvEbvR+UqJOYZl2fhr1StSbi2om
RlKvxMFjIfrQe9QrUWTV1nZrhPpEPFXuXRyaX8T6RDT6j3np/Cd7n3KJmFUk
sN3aw5hPxIs1Pq8r7Nh6gQqFgjeenqeZhwqGTr7iyT3qVXBqevCHcDpbz6tw
mz9nF0wsUKNO+1DnYUL7q4GgwAmbGxlzarzMcvRy76BejSrHkuFjNdRrYJH2
yr1nF/UaPJvbv2Hvku2s12DhnvR0vq2Y9RpIj07MsOllLEjCSIZuwhVtCeuT
cHmTxmLpa8ZcEoS5O/y2Oe5gfRLexwy6PV7NWJCM4zFVS982MUYyJupC+29n
MuaSYXbgPX9UQn0y9EmGxCMR1Kdg4XUjP3KY+hSUPu/vLIvayfoUFGeaKa5v
YMyn4L7PlEdNTYwFqZg9Z8/GkzalrE9FdvPk4V+zGXOpMLk6/ku5P/WpUMXN
D+7VUK+FMi83pauZ9teiQje1LFlH+2uRuaqkYNcJml+LcO7ZN+mmO9F87JVf
4DMtO16BfwE4Kz2u
            "]], 
           
           Line[{{167.821391509615, 1200.}, {168., 1196.8103819047112`}, {
            169., 1170.1448853690433`}, {170., 1171.3785356725439`}, {171., 
            1155.8229360980763`}, {172., 1153.9041615004232`}, {173., 
            1174.739328149662}, {174., 1184.0047462647897`}, {175., 
            1192.0544266570014`}, {176., 1186.5514223062607`}, {177., 
            1164.841412283114}, {178., 1192.2552244766728`}, {179., 
            1174.0757802231476`}, {180., 1190.824112379812}, {181., 
            1186.2406315333283`}, {181.3940941671578, 1200.}}], 
           
           Line[{{226.92458981363765`, 1200.}, {227., 1196.3103283188216`}, {
            227.2283024825224, 1200.}}], 
           
           Line[{{228.6871059761394, 1200.}, {229., 1194.320661756319}, {
            229.35889069097098`, 1200.}}], 
           
           Line[{{236.27635781857947`, 1200.}, {237., 1175.1239223433383`}, {
            238., 1165.548854119505}, {239., 1145.7316435241244`}, {240., 
            1162.039272627142}, {241., 1150.7559300807618`}, {242., 
            1163.5650389726013`}, {242.11439009516928`, 1200.}}]}, {
           Hue[0.266747752497686, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9kwtYzOkexyctxeqyS+RoV2FUVESmm8lX93vT/Z6ZabpMTVOxUmFNLm2n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            "]]}, {
           Hue[0.5028157299974758, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJxFlQlYzekex09uJSo0pUuSKJUl5GCI6iuSouV0Suvp7J2lTg1lGSOOrSbJ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            "]]}, {
           Hue[0.7388837074972656, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk41Wkbxo8iaipajZI5WnwilaSaCncIhez7dhbn4KxSIZGDTKOmkYZQ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            "]]}, {
           Hue[0.9749516849970554, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lw04FNgaxyUWLUrFqlRDLXsRtVFK+GsQ+RomxrcZjPE1Mz7bTW2GYtNG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            "]]}, {
           Hue[0.21101966249684523`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgtYzFkfx4eIrG1D7xaVwr4pWWutIlv6dtFN99Jtusx9pmlmWiqp7BpS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            "]]}, {
           Hue[0.44708763999663503`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbxyft+rRFsrKRGG0H0VYiZin+DuUwzuezORqGmSltIdsuKsWy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            "]]}, {
           Hue[0.6831556174964248, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkfxq1Oio2yKKEhUUsHJJWVO5VTzjMIYcyMmTEM+5VK+2kNrdOK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            "]]}, {
           Hue[0.9192235949962146, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs81ecfx081/1mX5RLRjZw01s0tUdQHuV/muF/COcc5nItzFN0Vh9hQ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            "]]}, {
           Hue[0.15529157249600445`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw1kwlQlGUch5cjpIEhxISmgAlELhFE18zi+HHtciws7MLCEqKBGVeARhPt
MrKAwCoUh6CGyJFhBQxFSKmBLAgWqw3gqBCXKBISiAeDFXJU0/vfmW92nu/5
nu//7bvfaxGTInpPk8PhJP57/Pf9/+exu+iCee7stRywE4j58pMpj0liXdi1
6sascI8wNsT9rBdtmhfIv4zeZ8qrfB7xKxj5TS83WUZsCr2ye4NRp4hfR9+f
96fPxBBbom1D/NCWjmzGVrhy51Or2+PE1sieiDtneZvYFlUrgnyvDdTbI6F2
X3eSmtgB3Ext4ycyel5HJIZ1xuokEG9D5rrq4ix3YmeYzEyGKC9Rvx1PGmeS
9OeId8D8tcHnMe/Q9VzoF2z5vfYI8U7IDwiE5Z3Eb6CszGDxnEku4104eGu+
sUlA/Cb+MsvXzrpMvBs+Nv6GdnF5jN/CqbgcF0fPfMZvY8m4Yja4ltgFHN7a
4nAEsSuuFay3TO4hdoMTX66WRioZu0Pmfrpr/n1iYCn2R8FEFGMFsNfs0K2t
PPIe6N+ZvUmpS94Dmk6ODj1a5D2x54ZSFjDC5ik8IZGZLU1X03wvPE2SdMfx
yXtBpVJ3BqWR90aC9aOP1c3kvdFnHl528jp5H9TW+rVmZ5L3wY3vpwbK48nz
cLerhOusSZ6HVnlblHiC1o+PD0vWHRpfZazgIyp4em3z3+R9sdrQ7dQ6Td4X
64+dbd6+TN4Pn1t6Ouu8RPf3g5G2WWXsHHl/qKwlveV51PujcaxjW7QrPV8A
FE4ZfoLT5AOwOCY7XCGgXoB9jZpJFinkBbiXYcEVBZIPxEKOtMGeTz4QHU9P
Gizbkw+Ca9PmhWgh+SBEtygfJxSSFyI7Oe3mszryQtSv2MYbupEPRlGeL3+s
gDGCUT/9vFDdQ9cHYzglK7VolLEqGDcDhzJWsqgPgVXm7oF0L+pDUHO5v11f
j/oQ1GVcMDZ2pj4EQarJ9GgZ9SJodA+OdG1k6wURurQ3jjsIab1F0GmS/zKq
xVglgqvG1tAHJ6gX44cD73q0/MH2D8QoPt7kkmhD88U4X1JYm75G88X42XB+
7/yr9P+EIqBPvmmghuaH4vpCg+k3D2l+KD6q/mCuN5O976pQqM92LUdW0fsf
hgCzq62fmR5lfRi+LcmSGhgxVoRhUbpaIjRmrAqDjXpesuME9RK8oOwzqLzI
GBLcGe46rviO9psENVcKh3n7ab4E1s6pXxS5UR+OX6VHoodcqQ/HjDzXO41P
fTgaSw/7axhRH46j+9tmz9hTH4GKqtRjI+QRgbr2r0fd2+n3R4Cjx136iVfC
+gjYFF/yqPyKMUeK8yZSrYMXS1kvxcOWu4uSAMYKKQTW/YoVW8YqKQZSdnUr
YhhzIuFhV99RuIf6SEx11yT1l1EfCZPVB+KFnFJotyX3P2qMZPcpxT9RXPDz

            "]]}, {
           Hue[0.39135954999579425`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lGkbx2cd27at6EAHGaq12RQpE8KfnJLkLCJzYBgzjE5S2m2UU1t8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            "]]}, {
           Hue[0.6274275274955841, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs41Gkbh8ehTaLUrkPnQSdFpaKi8hsUlYRyPsyMMRhmRrGpVBqkkxw6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            "]]}, {
           Hue[0.8634955049953739, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws0FegWx0+jSEljqCSNw6QoJhI9lP6IvPN+P47zcM7BObqV7pTkMXmU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            "]]}, {
           Hue[0.09956348249516367, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAlQU1cYRgMVpCi2mYIs0mCgYlgqiFoWi3wEZAtrEiCBiAqCIpGi1bqA
wASVxYKAgAuILWrtAgpqq4ztGEFEtqp0OtpRbGTfW3GqAkKX6f3NTCZz3nnn
3f+9zLv82E/E8docDmfHv9//fv///OkhvsY7ONKWBXYAkTHPHSwTcxnrwbjx
vOKoAfG72Bt7Iv09Y2JDlHV+pRw3ITbBCe2kqfUpxOa45XK8bzSKeDF4nDZX
gz5iS5TMtZSM9BJ/gJkQ8cYXV/IYW+OF/Zya6zWHGQvg5hq/xPoasS1eTpea
nxsntkeTbfL6xjriZRjUt/PdWEHsCJf9yla1mng5NIWSSXQTO6E93d3Ok/s5
4xVofZTJ3W1E86yEqueLJ4JJmncVjilFu9q2kP8Iy+O6fWY0xM7IKXTRaOcQ
u0AzHmy+QE3sinZPboHqVDZjN+heuHN5VyXxahx7kJyr84Y/RkLmVAm/mtgd
n1ZmGDfwiNfgov6H+RZcYg8YWs0XbNAjBrJNf+2SbWKcCaQ+XuO4SIe8Jyp+
sEjsST/EvCcOXPTPs93OmCNE/aDU0aKGvBCm57ZOLGwm74VeLXHfaQe6vhfG
RoeLj94i7427yetSNLup94Zpm1NZVS35tdDsgSj+Ovm1GGsoWB0qIe+DxOZ6
TfD5g8z7QKVI8bL9mTHHF9Nbmls+ayDvi9aXuuXld8j7Qcnv6zI+SNf3wx/7
efubrtD1/ZFUKzd6spXm98eNgAiD48PkA2C7LEv75AT1ATgkqxCdbiIvwsOd
kuSBJdSL4KPZPHd4Az3fQMRIcmoLWqgPxKyfKs3izf0HYV1WzsIHlTR/EIy0
Skv6m2j+YDTs2bwhvYN8MOIqim9sryUfgpGr829+208+BG76ll9rlZEPhbhK
JRTx2XoIxetZG61RXZonFPOqDBuO6DBWhyIqdWP5DiuaLwwce/H4VSX1YVD4
3LT2XEd9GARDb2+TJ7D7VYeh1GRgYucCun8xmjZluDmYMYYYN4JiH+X1Uy8G
X3m4s5nOV4uRGp+td8aVegm+dLufkHSJegkyjr8vNLfMYb0Ehdwr9anj1Evw
Km7fIYc3z1+K3gzjeXX0PkCKX1IMhSU9tL4UuXM80sydqZdCHPmXPvjUh4P3
1vc6IgH14Qi6FKwdU0j/dziahSerZfQ+q8MR2Kl6mB5NfQRCgi31agapj0CX
qiLkrIDmj8BvXPdTHY+pj8BAuFPh0zPUR8JE3hI7xGXnIxKd7c9GT/bS+pHQ
F9yN9bjPvDoS1/2e6iS70n4lw1CR673qGcaQIcP7ndnhZ4wzZagKudqr+JGx
WgY7l/aVW1qol2NV/9SKaT7bvyDHkTPOhr9vY5wph+neAqsxP7afquX4pk5t
s6iH9rso5Nvc1vs7l/ooPL88cVnTS30UtFY0SrPqGauj0HbAUSd5H/XRWLr0
dppZPvXRkM50n/vJka2XGQ15nFliaRj10ShSnu1QTBawXgHRhVemr+8xhgIp
vCLed2X5CNPMCgMDFawrxj8JZQHh
            "]], 
           Line[CompressedData["
1:eJw10n9MlAUcx/FnKorppJzcABGOpkFz0gj8Q2z4WRfNliMBT+VAu4Dnee75
eeqhkK1xRcsfLM5IJ4jTU4ehuE4SGQtnpxKFohYK/oKJPygnuQNMGtn64fx+
b7s9e+15nr3v8zyXUOjOEScIgpDz//fZMSM1qTUhV4Tw7BOsfn50ipgf+2fi
zSOe5/aKeOlmypofC8h+EfV1y5piV5ODIhy1cV2ynTwgImzbzAMRh8mChO6N
8iF5B9kqIbz31b61bWRI8F5/p6twTgn1JUwLpTcXlnFfwp1fhXujNdyXsKJF
LLvko+uDEmJKvl6y+CB5QMLg2pifenaRBRl9BVuXnwLZKiNx9dBDj4cMGfkz
2kNhpdyXURHXM1IVIHtljK3JPL6+iOyXcSk9/cUx3hOUEb6jfU9EgPfLiFi/
Iv5sNO93oXdh1P3Ujg3Ud+HI+fj6uRbe70JNqfjL6BU673ThjYTDt5I6yV4X
vk2zvXdlFdnvQmX10u8fJZKDLhy73RF6fKeY+i5cXLn9aF47vVdBwa7OnH55
J9mqwD75ry8qp5OhYNbJidPn7aP7nQp2b8q68Nk5sldBrH2v1H2S7FdwtOKD
jN6ATH0FYafdvrE8ifoK3v00akG/ThZUDM543XfDIFtVhBa90n2qmAwVzase
lX3M1ztVtD2ZEB+ZRvaqePqlrvaP0u/1q6j4J/Pna3f5f6vi5R9ar1b9Th5Q
sS66/RNbgPdryNcc8UVv8X4NS6vdg4HfaA80jOdNmbKnnPdraHOE+/7I4v0a
or56f3vjZN6vwV+7bdJwDjmowbPZk67Y+PlreGqzaI0LyYKONzcmv1YDslVH
tSX/4db93NeRElF5MPQN93V4Rx4s2jKb+zrqLTvn3OP7/TqeTDKVJRu4r2N3
y62GLZHc12F/MHSs4u8i6hsot39+rrGZbDVQPLz5TNMwGQbGBzOz9O/ITgND
UTGzrk3kvoGzZ0qtl7O5b8Dsya1LauG+AXGflF3UzH0DaaLu2zTM+00cb4gZ
T5nKz9/EgCO1L/lf3m/i+rwTy8RIOu800eBbMPvtLu6bOF37eH9yK/dN3I+9
gf6PuG9iJDeQ3TGV+yZKMvYutuRz343CzqbSug/5+bsRXR53aITfN9y47aua
2dTAz98NR0FCpO0FEf8BH2uG/w==
            "]]}, {
           Hue[0.3356314599949535, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws41GkbxsfZJEWzu61v+zQdlHSilGPcIseEGZKEYcxgxgxJXwdkora0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            "]]}, {
           Hue[0.5716994374947433, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwk41Pkfx4esVLRdkthMJLLWaiosad6ucuQ+0rjGOGYGM9jtJJmKkKRD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            "]]}, {
           Hue[0.8077674149945295, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs01Gkfx0frVdmoFF1YRkWpWISwpa/IMCTXcc+Ym5kxM7psrdpkpNly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            "]]}, {
           Hue[0.04383539249432289, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgtUzGkfxyfUZpeOsiVKpkRFul+pfJW7ort0M1PTNNNl0EU3ZXShF+0m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            "]]}, {
           Hue[0.27990336999410914`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwtYjGkfxpN8Dm0UIp9oSkK1VHTQyZ1DiY7TYTpNvc2hZqZpOmy7ttgM
0ma1hQ05pETKYcupaLWZxWrTalHsbqXNJzabSs4hvv2u7/mv63K5fu73nt/8
n/d5et9MRUl8qbaWltbbv//+79///3myhH9+5ubepk1g/4ENGSbBM9uIxyBl
fWtU7RhifYjuXuu460o8GU9dJg3F+BIboSwya0czR2yMuRe6VScuEvMQ4Hgq
oqWY2Axta9N6nd5uZGyODQ4qi1cyYgvUaQSHP7RvYDwXNRMrDZ/0EVvCuPK7
zU0z6Hpr/BBq4rxHl3g+MOBT++1Tut4GprwxHkMHiG3hdCD2ePk0Yjt0ifcE
+Y4nXohp04ua3JvVjBdB4OVS5WBJbA9V7jb9punEDnB2lT3ieogdMaugo37z
t8ROOG0579bh74gXY+DJHKdJZ4mdkV93RDO6nNgFOifLbjWvInaF8uHxDyv+
8blh0qU0o2AbYnd4vBS0RJsRL0HdnE+kZVOIga+F/bMTjBirAUWWeGGUG+Ue
aH458s2E+ZR7wMhuYqE/n/KleP6z0UN7K8qXYsuQt0G77nqWL0O6//PkNkfG
6mUQ1lmV+F/KZPlybCua/33ZNsbq5ThX5ev5F0f5CtTGOPNkpZSvgJXN1ve8
/ZR7wqTgr8ttkZR74ozbltSCOsq9EHF03de7Cyn3wvpt3cbjb1O+Ei09b8yn
NlC+Es2XPVx742g+byx/xu1TxbL7r/bG59f3v+gYu5Hlq3CuvlOWrsNYvQpB
Rn79in/232q8H9cy5/dSylfDyePerEpbyn2QOe4lrG/T5/vg1CfTPdbX0n7z
xf3wqbqjv6LcF5MPlQr+/Svlfph2eu3pajofaj+4qjv8bkvp8/3BK9Ufudif
nS+1Pzw5xen0LDpvAVjExzzbbxgjANM8+XfEm+n6APyUEiLISWKsCUBGRLPV
/UPUD8ScBW677hyjfiAaU2LCD1hls34gGjDvWukexppAfNd5eKKEci0+rhQP
F5e0MQYfVgd7qiTV1Odj+O3LC/co1/DhyhvXXqL/JesH4Up1m8qomTGCMCkk
bdw2YnUQ3l2YpvdUwFgTBPtJ299U6uWwfjDKjlh0fB/NGMGo+PHJxJUHGKuD
ITwjuORquIX1g7FLNcE3x5KxVgiqhkw36qkZIwQa95G7DVoZq0OwZeZQZ005
9UMw+9rz38M7yR+K8Jval2oKyR+K3Bei1r1vyR+KqJ4R/c9nUz8U8X9Mcbhu
Rn4BHB1nr3zEJ78AgcFmt7N1yS/A0LDM1mQu9QXoMt7aYkPXa4XhiwrNxs+l
1A/D54se3MzJp34YljjveLRXRf0wVKZYV1xaQ/1waEZ1Xze8Rt8/HG2uyect
e+n7h6PxecOI4S3UD0e05i+L9KPUj4B73PuP6qzJH4EpqZYj0wTkj8Azn+Q8
na+pH4FiWWHNvDFfsX4kWp/y2rY2Uz8SBvY+RwouUj8S2UVnjEecp34kig12
ui69Sf4o6Fl65Z5MZ5+HKHhrUj067Biro2DtaZQSZs9YEwULl8HOhsPkF2KJ
Za6hYQH1hZh6/spMlSHNL0SJAW9TkTdjjRDnEnS3D2TS/Y/Ght85E/kftH+j
seL1XPOiQOpHY8Kh6pND/tSPRmKqnnneF9SPgUguXPrkBq1/DN7t2tTALaZ+
DK5ej3hRfpH6MXiTb84rjKb5OdzKPy5pm8yYx8HerT7r13G0nhxUKTnJo96z
PsfB3WuwZ/8qWl8Op3pzhLK9LC/h8M345EP62eTj4PvefkT1bsZdHOzep9Zs
ek3nNxarg/utMj9lOS8W3msGv6gOpXlicWNsSsy9WczHxcLF1uxDl4j8sdjt
4xf6Wsy4JBZ66jMzdILpfsfCLkvnhH44465YVJV3tT+oovlFWJ2+0nGrkuYX
QbXipM86B5pfhIO6Mr9ojvwiKNecTS53pv0hgiKlatn2l+QXQTp28JiaT/tF
BN9ZVVqd58gvguvjkwOi9eQXQ11v3B6yn/xiOHsGzDrWTX4x6hybD7q9I78Y
5/1+qYj5jOYXY832dG+HMvKLoT1G4/n+AvnF+MFWX6c2hnGXGPIr4z8be472
rwSVrtmjyq0Y8yTIW+Bd7OFF+1kC9yLd/kXbGHMSZIzS/nh7Nc0vwViJ8NNq
P8YlErzwbVzYkUJ+CdYL+uoGlpJfAu12TdjwAfJL8TigXZgrJ78Ua+/KX6np
vEEKlW9DWKMp+aX4YdmdwrwGml8K03U2m8zp52+JFI8GFgQq3tD9l+K1887+
fmvyS3FoeqO0sJPWPw78O0eH++j+8eKgvOlyRjqD1j8O5281vuqcQOsfh9Th
1fuftdH5isM3TSe+1Kmm/R+HnPn7fnI6Tvs/Ds4fTLff16H9HwftwYd+49rp
+RePApsW7xcz2XngxeNTAy8TVT79PIhHZvug09mdjLm/c8e7llwpPd/i0Reo
mbXoAOOSeBz91yFe0XR63sXjN/frFwPvM19XPC5/3527YDGdPxn8fhrpkZxM
fhkwWI+FPuSX4Ua9S9DjB6zPybCsT+3/STo9n2XYK3S8WpjPuEQGk1xZ+dVM
el7L0LlcdO9GI/lluOsy/3lw3mbml8NOPK9/sjtjnhxWM5z69r3LYn45HiQ/
WPHzBsacHJ/NGd108whjtRzZ1hn1y2vZ+0eJHI1OP895NpXlGjksqi6PMqb3
oS45Ej5G/DMVYy0Fen+7eiczkDFPgVOe4QZmf7L3PyjAe9Jy7itT9r7FKWC2
e9VK0xH0PqbAoPkvu9p+YdeXKFDj8aYr+luWaxSwsHtUkV/BuEuBE0O2+2pz
6f0tAa5+kjM1/2HMS4Dhmoxp5THs+yAB/CrfG63rGHMJ8D3if3m/mrE6ATqX
W0/U3mT9kgT0O2RrdnWRPwEifqF22lHyJ+DRRofaGXo0vxJtlT2WfxDzlOg+
23LaqZ5dDyVO5kvKlluRX4ksn5zK6AyaXwm53aWgDBPyK/FRT0Tlkt1sPTRK
1A9mOjYtJL8SSSa+jb3EWonYwmvXjvsXzZ+IOrew0qB9tP6JCBBIxPzHjLlE
fOhct6M4lX7fSMTi1lNX9Cto/RMhzJ44uu8h+RNxLE0zPLCD/Im4ofy142AB
+VV4pcOlX79DfhWK1v7p39hC86vgMMozec99uv8qjHW86vM0gOZXITJI/KO2
Fc2vwrO2tHnKPbT+KnR7LXsx8Uvyq1Drk2ccriZ/EnbavOp1rCR/EuQKqYfQ
jPxJmLL1z62pr2n+JOx1v5qnZbwB/wUkuZpX
            "]]}, {
           Hue[0.5159713474939025, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs0lekax7eU09VEhI5skZTcK10U/xSF5LLdbWxs7L3tTRdMmUQTptKY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            "]]}, {
           Hue[0.7520393249936888, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAtYzGkbxse2Uiv0oRMto1BbVArl0NfdSTrQ+XyamebYNJNYbW0O00Gi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            "]]}, {
           Hue[0.9881073024934821, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAs81Xcfx9lqUu5LRBezVGjVqbDp4kOSQrnfL+ccjuNynBMbSxcdVgvj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            "]]}, {
           Hue[0.22417527999326836`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQs4lHkbxtUqtiTVlOqrHGq1lmSdSorbKTE5TUbGcWbMMIMZyXZcq7ET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            "]]}, {
           Hue[0.4602432574930617, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgk4lekbxo/KRI0U1aSxhYYkkr3QTagsZc3OcTg4h2Mvy1iOrf+UNm1q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            "]]}, {
           Hue[0.696311234992848, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lQs4lGkbxy1aWkmr2o5bdJKcRQ2Fv1NCcs6ZYRjGjJFjtTpMzhE2tazS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            "]]}, {
           Hue[0.9323792124926413, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs01OkfxqcLyqRIRaEm101WRJHEI+UW5X6ZocaMMTNmumtLUWKpdSm1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            "]]}, {
           Hue[0.16844718999242758`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs41Gkbxicbkvp2a3Xa7CZjE1uxIUW4HZbIocYxhzEO4zAzRvKxFWqc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            "]]}, {
           Hue[0.40451516749222094`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs81Xcfx0/KplBtWVSqoyhdJhIS8SH3S45L7peDc47LOYeKYuviMKEm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            "]]}, {
           Hue[0.6405831449920072, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9kg1MlHUcxy8OG0xBBCSwK15HvAnCyZsofOEQOI477oXjuJMhilwWBLq1
TmcDDhFQeZVQLjiMRsLKcGUEFbIjGAaUYICdkrpM11QgMsZQmFTz/+u2Z7fP
83k+z/7/3/9x318oz7XgcDh5/17//b/4LcTIe18/8XjsONgNCGMHi16zK2Ns
BftLbQ69XGI7/DTin5J+nZ53xOqVneGmtVLGztic9x7/xi1iHrJFdz8R5RG7
AfmGDOtCYg+0j/7urmsi9gKvcJj3x9vE3vB3qB01HyX2gZO273uDgtgPHjtC
5pMqiAOweLj7jchgWl8gBn657//1/+vbhgSdy9aoePLBOOSxpuo/SxyCxZxQ
fekRYj62aNf8vFOJt2NfUKcnt504FNUSL2utnjgMLe+ed1SIaV7h8F3mCkLq
iSPAXXxrUFJJHAmL1LZmyzjiHeg2xhT5OBJHISSzYKZuit6/E+Y/a/469Ar5
XWgcTnJymSYfjesRrvn6PeRjoAsdHtqcRQysZNd3iXgnXnAJ8MG9h54vhTPm
xEL6mVXDl6fIx+K52ddZ51nOfBz+Pmge3n6VfBzE3fd0mgnqBbgY09EveU5e
gKVaFedMBfXx8NofkC74qIL5eLSLcCzzU8ac3dAsyTxWm8nvRuzprJyKBvIJ
qB/45sDHveQT4KZ9+f3Wd8gnQqOw8msqJ5+IxNB54+Ug8kmYKDDoLWzJJ6H7
u9LkqSvkhdCr84rvRlcyL8TR22vBjc/IJ+M30fTCuVnqk1FiGmj7doG8CNwa
s/GhJfUiFDUN9WuyyafgccDik5lg6lOQIo9KLvMjL0aXxDUo7AB5MY7EB3VO
jJxmXgK1rf5aQ0cV8xJ8NYauz2cZc1IRqHK4Y4ivZj4VYlmEsb2bMUcKe/dx
x3NGxpBCYePZLyum56VwU6p12fcZm6Rwie4rr5LWsF4Gw8XWEaGMMWS4pJTP
3XlEvQwn7Lx7rG2YN8lwdXKrgKOjXo6R+NYvbPm1rJeDO7Hh1QcLzJfIkVvU
EnNQwbxJDveEPS0/rK9jvQJDWf6X5zqoV8Cqcn55sJlxiQL5LUt9M3PUK1AY
M5PfZk19GiZvPB3lH6c+Dc7G4POzy9SnQdSV/ET+iPo0rFO49mltqVdirtqG
/7OQMZRYjTZwOjIZlyhhJRakPIhgbFKiWetyku9FfTp+zMlRrg+lPh1PP8zN
LV5HfTq2vTk+9uspml86MnsiG6uEND8V6ipzO918af4qdE21J6yYaf4qmMcn
F1yz6fxUuFV+8/BkAZ1/BmblN80X9tH5Z+DCMH/NfZ76DCzbh9U/K2LfkykD
gbXRXrE86tXgmWf1eyepV6NgS6e7yyZavxrSXdOW6mzavxqb7KSN/I20fw3i
Kq/VHXOi/Wsg2rtcJpyn+WuQupLiuPF2LXp8EjfYn9Ww95zBP9XX2cY=
            "]]}, {
           Hue[0.8766511224918005, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs41Fkfx6fa3ah001VhSEVSIaJU3yj33MbdYDDGZQyFRdE2kXKptuTV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            "]]}, {
           Hue[0.1127190999915868, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAk4lWkfxs/UjPkyLVomRUVqLI1OoSjrXdZC9n07G+dwDpI2VM6QNKNo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            "]]}, {
           Hue[0.34878707749138016`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAlUk1cahiNWRGhnUKxBQUVsLQpCUgFBA74oi+xbCIQ1OwdQ2YdRXMIq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            "]], 
           
           Line[{{189.29025818518446`, 1200.}, {190., 1159.8218234782294`}, {
            191., 1166.6672009072995`}, {192., 1185.694468674236}, {193., 
            1172.068326743444}, {194., 1175.3227649049293`}, {195., 
            1183.1092366563296`}, {196., 1175.034046551766}, {197., 
            1165.885579954107}, {198., 1186.333548371717}, {199., 
            1192.7012096578137`}, {200., 1196.124466327706}, {
            200.15666984413463`, 1200.}}], 
           Line[CompressedData["
1:eJw1z19Ik1EYx/F3loW1F40KSt7qXTJwteqi6CLEfkLeiF6sm5FRW+Gg3nPO
OykSRgmv05emRcUWWI5KDS/6t0pFEIKGF9qFBWENiciV0Y1RWdJ2YZiy5xw4
HL6cw/nwuE6Hj4aKFEXxLu+Vs7/6T41WZEBZWel44dQNPLw7O9icays0DGwM
fXVO1FIHDTx5dPjL7Blqy8D8ZbdQg9FC9xpY0ooj525Qpw3kh9fctqLUWQPu
0KaU3U+tMCQWW+v2PqPWGWY+9JTuu0kNhuRQeX51H3WQ4XEjb8RzaovBPzo5
FXktfQY1lu992iZ9hoN1LbXRa9JnKK3o0t7Epc9xYqkkp16QPsdaz8cOPSB9
jnd3fmE6KX2O+wu77rly7eRz1Di7ywK7O8jnqPIuJCcbqNMcW8ePjI2cos5y
vNAOdT+4ZJMvkHJsiWSOU+sCzazl088meg+BQOu41WRTBwV6fD8qpnZQWwJz
jg3q9zLpC9Rvzwzc0qUv8M0fWyeK6f+sQKW2x1Mv6F4xcdHu3DnUSa2bKP9c
fSC9jd7DxDF7pIqnpG9i4u9V1/B16ZsoSeL3W4/0Tcyor654/dI3cXJ61fmz
6+X8Jnzz8cU+n/TDaEhsdjC39MNoTwzwmCHnD+O9c05/+U/6YWS6BpX9y/P8
B7MX0EI=
            "]]}, {
           Hue[0.5848550549911664, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw1kws01GkYxqdMF0Vb0eUolVolDZuScu1h1Lik5oYx4zJdlKS07HbsHDLo
YltKYVtTFLKrIlRrnXRRTnKQ6ypWimy5nSSnUlJ29+z3/s+Z8z+/eb7nfZ//
972f0bZQceB4Dofz47+//97/P4PrxSULDvdXx4H9gcsv0qzq+ognwz7b/lUz
5xDj6ZjRVJ6rkBHrI2DPrKtly4jnojR6i0mEDfF8tJlNHDpUR/UWoTe42qbj
LvFidM6vMnNYTuu/RvARgX37XOKl+Eq14qcGN2ITXKxc66LnSmwKo+6eh92b
iHmoSE8eTdxJbI45n/dbDfGIV0Lu8TxZJSC2QFMS/+m7eOJVyI2rN+s3Il6N
E6+5RedXEluiuHvBZP0dxGvwV974mjoFsRUShj0LrkYSr0U1h+fz64TDjNeh
XCC2FmoRW+Ot6TyDlcO03gYWv3x8J79CbItzItnkBZ7Edrg9ba9tSguxPXZr
kmJPDxA74LchXqfNXeL10B7LqYs9SQxoJR889zqRsRrICxPulf5BuiNkAuOk
BiHpjrBJ0ETrOMQw3QnZD67ltS5jrHbCm9xTra2jaqbzoRuhV5yfyVjNh1VD
qVnjftKd0VzPzTL+lnRnhLyttGw0IH0Drn0cOa22iWb6Bjz061DYtxxk+kak
uWlqsr9nrN6I1EvbwxNq2XqOAHqd+knWplRfAKGRl9fqhVTfBfzALJ1tr6OY
7gKFhr+vKp7qu+J6pE5peBrVd0Vj+dhovoR0NxQ8wc1vplM+N3TfDDLs0aL+
7vBy5PrsrCC/O0Zfpl1dcoz8m+BwUhVqLCV9Eww2f9b7boDl4XhgxnuTGynu
pHuAl21x+s4t0jcj02jo8eVB0jejbWFmzwch6VtQqIpvseXQ923BU95siZYz
6UI0ZoWISvyYH0Lwx93jdl6n9UJkH47+0n2AcZkQj9x5UzcEkV+EiMdce5mC
MURoLMn/szSd/CKM5IryFleTX4SK5YGtwyfJL4bh4JltdjLyi9Hee1bV10F+
MXqdWrQ/FrN8ZWKkdum6jrXT/knQ9mmJqr6A8kug6UiN671N5yHB2aPrzPkX
GJdJEFqUXihyofOXYraO6/q4eMaQ4tGYc1TqAZoXKSpjtX9+qWBcJoU0X3Ij
bB35PZETkv7edzf5PeGpdb9KQPOt9kRt21mHkUTye6K+dkXNm7eU3wu6Ma3e
U6NYPnjh/r1drpMqKb8Xitb2ND15TPm9oAyervUqi+bLG+OjAyub31F/b6Rl
5PnX2NJ99EZfV4CBwpRxmTdezI+zyxDS/ZXh2L4LA7VTGEOGvqDgF4XHKb8M
bpqkjBFXyi/DCV35q5Q59P0+2LV7oixNRfl9YHkzvWIwh/L7II6b7Gyopvw+
UEcUl/IyKb8c4fxYnTW36PzkiGyO2brPmOZZjjk3fp9xuZHOX472S2FTISG/
AkcXFcim0P2HAr0TDNNUDtRfAVvLv49kWFN/BX4Y2VjvlEj77wuPZadmVc4k
vy9KZnrcMSyn+fOF6aBBV+dC6u8Lu3kFvXWpNL9++Hx9z51hHdp/P4g+SM0f
0Hyo/WD+XCfokg3tnx9C7DmF5ea0f/6wbev69GES+f3hUrQ0hEfr1f5IeRY5
8ZiI/P7QC/eLCr5I/gB495uvHhdL/gAMCp4noJn8AZAH2XF9I8gfAK0BXW4T
1eMo0X8lrF5zhfEiJXxvy4835FI9JYZFdvkJOYyVSlSFek+T1lB9JXQ9TCzc
nzE+r0TRKt6wST71U0I7I1uzQ5/NV4cSanFlnTlo/raiNOvL9jO7YlCRVfNE
OXsr853CP1Rud4w=
            "]], 
           Line[CompressedData["
1:eJw9031M1HYcx/EydaKGGY2giFGYGIjPA6PT6fZJkHFGMfEwoKJwTPp01xYf
MtllqAwYGdyUh0NBRTxRiWEj+IfxCR/YJsMggbEsixCUO1Ez5cRkIF7UiRq+
3zVpmnd+bV/9tmnYVxlm8QNBEOLf7e+P30YOVa0/J0J4vzWW0lFEduu/VZlC
0Ui7RQT4luU8+/zgSAsS1KTn1964D4x0qASxp/DpmS9pHRI2X91xOSCO2iLB
L+1lm7mAzs+WkBMldAdeonZJiAg68cu1NupGCWGnFn4ccYLaLaHXu7qpehG1
IGNt5JOdzaPZlxG95cKQ+Sg1ZHwx6qRr/9fUFhlXB6KmhI+l58mW4RSumJpT
qF0yNky0n+33sC+jdsIP0dNq2Jexu22mnNDFvoIjr7/7bFMV+wqCC+s33ZjF
8ytYmbpocX8L+wriE8bEG508v4L5Yl+0Yub5Fdz1/3m8PZh9Bd69IR/eO/8j
+QqaGrZVH/JRCyr8KmVT4g3qUBWrF4T5yo86yFeR4v1064WV1BYVrf8kV/S2
FpKvAtNjMlvu0LpLRW19/izBWUK+iqY6Y0lIKrVbhSSXtM+4WUy+FWpZd7qQ
Sx1qRVTLX8UPl1HDipjkVyt6TdQWK8o/Qv/daOpsKx6KxQmn06hdVgwcdn2f
UEHd+O5+4dX6g8vUbisGt94vXlHPvg1Ly+cE//2CfRsytgzXpJeyb8NT561j
5j/Yt6HdOfWbwQ72bcitaA6w8PUuGw456hwH37Bvw9yJsUWOOvZtWBcce3aC
nX0N+Q0FG5Nz2NcQZbLv7ePnh4YSv986Ip3sa3g0d6q3ZR77GjyBqYPaGvY1
HBeTEr1W+t8aNXTWPBueqfH/p6Fh3+GY5enUgo7pA2n5pknUoTrkjT3by36i
hg5t8/U9u+LY1+HLenTxgMK+jk9yR603dbOvoy+t/Xaih+fXETv6yp9Fq/j7
66gsqP91cRC1YEC+F/Y67z+e30Cbc2d1lh+tw4D99ydVXUPsG5gtrkv03GLf
QE1SnmUHfx+XgXhHR0/S/+/fQOXprIi4cewbSMkLCl81zO8/A49rJ/vnnyqF
J3OcL2RyBl1Xirc50X2Z
            "]]}, {
           Hue[0.8209230324909598, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lAk41fkexk+bqFBNtKA59sZklyWT3hktWmRfDuLgLJaDsqRFnEJqaDvJ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            "]]}, {
           Hue[0.05699100999074602, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwk4lWkbx49DoX0XRaemQmUp2Ur5Cyn7vtPhHIfjcDToahpfIUsSJaSG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            "]]}, {
           Hue[0.2930589874905394, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lwlUk2cWhiNiRa0LtVZABwKlioqKDZuA5WVHkC0sshNCFrIABUGLqES2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            "]]}, {
           Hue[0.5291269649903256, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lgs4lHkbxoe2IzpoU0ImlVKyWiRSbslhB2GMQ45zMMYMM/rSQX2V+ZSz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            "]]}, {
           Hue[0.765194942490119, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lws4lGkbx4e0tk1yDhtmI0u1OhcJf4lSyCnnw5gxzIHhyupENW1OsVlp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            "]]}, {
           Hue[0.0012629199899052423`, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9lglYzPkfx6coHWqLNhRdShaRreiyvWmVo/suHdM0M81M04xColaj2F21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            "]]}, {
           Hue[0.2373308974896915, 0.6, 0.6], 
           Directive[{
             Thickness[Tiny], 
             RGBColor[
             0.6666666666666666, 0.6666666666666666, 0.6666666666666666]}], 
           Line[CompressedData["
1:eJw9l3s41Pkex2cryUrZ3JaTNdk4oTYh3azeGioi18adYcwwM2bslrbNZRvU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            "]]}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, 
         AxesLabel -> {"Time", "\!\(\*SubscriptBox[\(S\), \(t\)]\)"}, 
         AxesOrigin -> {0, 0}, BaseStyle -> 
         Sequence[FontFamily -> "Verdana", 10], Epilog -> {{
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Point[{250, 674.8218505720215}]}, 
           Text[
            Style["Mean\n$ 674.82", 
             RGBColor[0.811765, 0.117647, 0.145098, 1], Bold, FontFamily -> 
             "Verdana"], {215, 674.8218505720215}], {
            RGBColor[0.811765, 0.117647, 0.145098, 1], 
            Line[{{245, 674.8218505720215}, {255, 674.8218505720215}}]}}, 
         PlotLabel -> 
         Style["Simulated Google Prices\n(Stable Distribution)", Bold], 
         PlotRange -> {{0, 260}, {0, 1200}}, PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}]}, 1]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.541299991044211*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["VaR and Point Losses", "Section",
 CellChangeTimes->{3.5393484473772173`*^9}],

Cell["\<\
Given that stock returns follow a stable distribution, find the Value at Risk \
at the 95% level.\
\>", "Text",
 CellMargins->{{67, 3}, {4, 4}},
 CellChangeTimes->{{3.537640632798319*^9, 3.5376406424860435`*^9}, {
  3.537640737916467*^9, 3.5376407420037193`*^9}, {3.541293903969243*^9, 
  3.541293911799562*^9}},
 CellID->384818057],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VaR", " ", "=", " ", 
  RowBox[{"InverseSurvivalFunction", "[", 
   RowBox[{"GOOGRetDist", ",", "0.95"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.541293946074374*^9, 3.541293953057746*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.03127453659984759`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413000252326612`*^9}]
}, Open  ]],

Cell["\<\
Compute the 95% Value at Risk point loss of the GOOG stock value, assuming \
the above distribution.\
\>", "Text",
 CellMargins->{{67, 3}, {4, 4}},
 CellChangeTimes->{{3.537640809271782*^9, 3.537640816837879*^9}, {
  3.5393605157522306`*^9, 3.539360516103951*^9}, {3.5412939744153547`*^9, 
  3.541293976622424*^9}, {3.541294105349172*^9, 3.541294106043067*^9}},
 CellID->329264043],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", "\"\<GOOG\>\"", "]"}], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Exp", "[", "VaR", "]"}], "-", "1"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.541293980786058*^9, 3.541293989809354*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "19.505503568306946`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541300038590351*^9}]
}, Open  ]],

Cell["\<\
In other words, if one owns 1 share of GOOG, there is a 5% chance that the \
portfolio consists of this single asset will lose more than the amount \
indicated above.\
\>", "Text",
 CellChangeTimes->{{3.539366883331409*^9, 3.5393669693359947`*^9}, {
  3.539367039126873*^9, 3.539367066933899*^9}, {3.539367120692998*^9, 
  3.539367129972673*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VaRtable", "=", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PaddedForm", "[", 
           RowBox[{
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", "ci"}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"InverseSurvivalFunction", "[", 
           RowBox[{"GOOGRetDist", ",", "ci"}], "]"}], ",", 
          RowBox[{"PaddedForm", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"FinancialData", "[", "\"\<GOOG\>\"", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Exp", "[", 
                RowBox[{"InverseSurvivalFunction", "[", 
                 RowBox[{"GOOGRetDist", ",", "ci"}], "]"}], "]"}], "-", "1"}],
               ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ci", ",", 
          RowBox[{"{", 
           RowBox[{".9", ",", ".95", ",", ".99"}], "}"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"TableHeadings", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<90%\>\"", ",", "\"\<95%\>\"", ",", "\"\<99%\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Chance (%)\>\"", ",", "\"\<VaR\>\"", ",", 
           "\"\<Point Loss on GOOG ($)\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5393672856160593`*^9, 3.539367347386487*^9}, {
  3.539367403434083*^9, 3.5393674970419407`*^9}, {3.5393675358641853`*^9, 
  3.539367573375671*^9}, {3.539368912195122*^9, 3.5393689442439823`*^9}, {
  3.539369136086438*^9, 3.539369173397756*^9}, {3.539369205485345*^9, 
  3.539369216052703*^9}, {3.54120750856369*^9, 3.541207511552178*^9}, {
  3.541209937762809*^9, 3.541209944530147*^9}}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[
    TagBox[GridBox[{
       {
        StyleBox["\[Null]",
         ShowStringCharacters->False], 
        TagBox["\<\"Chance (%)\"\>",
         HoldForm], 
        TagBox["\<\"VaR\"\>",
         HoldForm], 
        TagBox["\<\"Point Loss on GOOG ($)\"\>",
         HoldForm]},
       {
        TagBox["\<\"90%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 10.0\"\>",
          9.999999999999998,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.021222126303661985`"}], 
        TagBox[
         InterpretationBox["\<\"-13.30\"\>",
          -13.302353425594998`,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]},
       {
        TagBox["\<\"95%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 5.0\"\>",
          5.000000000000004,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.03127453659984759`"}], 
        TagBox[
         InterpretationBox["\<\"-19.51\"\>",
          -19.505503568306946`,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]},
       {
        TagBox["\<\"99%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 1.0\"\>",
          1.0000000000000009`,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.07684824932536817`"}], 
        TagBox[
         InterpretationBox["\<\"-46.86\"\>",
          -46.85902174631716,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{"90%", "95%", "99%"}, {
        "Chance (%)", "VaR", "Point Loss on GOOG ($)"}}]]],
   StripOnInput->False,
   FontFamily->"Verdana"], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413000576109447`*^9}]
}, Open  ]],

Cell["\<\
An alternative to Value at Risk that is more sensitive to the shape of the \
loss distribution in the tail of the distribution is the expected shortfall \
of return. Here we calculate the expected shortfall (ES).\
\>", "Text",
 CellMargins->{{67, 3}, {4, 4}},
 CellChangeTimes->{{3.5376409315631475`*^9, 3.537640932717555*^9}, {
  3.539368352759452*^9, 3.5393684023452806`*^9}, {3.539368607173242*^9, 
  3.539368615324926*^9}, {3.5412941353710833`*^9, 3.541294138034952*^9}},
 CellID->338576190],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ES", "=", 
  RowBox[{"NExpectation", "[", 
   RowBox[{
    RowBox[{"x", "\[Conditioned]", 
     RowBox[{"x", "<", "VaR"}]}], ",", 
    RowBox[{"x", "\[Distributed]", "GOOGRetDist"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.07785152146644138`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.541300089759038*^9}]
}, Open  ]],

Cell["\<\
Compute the associated point loss.\
\>", "Text",
 CellMargins->{{67, 3}, {4, 4}},
 CellChangeTimes->{{3.5412941464339952`*^9, 3.54129414705814*^9}},
 CellID->8136592],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", "\"\<GOOG\>\"", "]"}], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Exp", "[", "ES", "]"}], "-", "1"}], ")"}]}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "47.44727712443059`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.5413000901043797`*^9, 3.5413000904863777`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EStable", "=", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PaddedForm", "[", 
           RowBox[{
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", "ci"}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"NExpectation", "[", 
           RowBox[{
            RowBox[{"x", "\[Conditioned]", 
             RowBox[{"x", "<", 
              RowBox[{"InverseSurvivalFunction", "[", 
               RowBox[{"GOOGRetDist", ",", "ci"}], "]"}]}]}], ",", 
            RowBox[{"x", "\[Distributed]", "GOOGRetDist"}]}], "]"}], ",", 
          RowBox[{"PaddedForm", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"FinancialData", "[", "\"\<GOOG\>\"", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Exp", "[", 
                RowBox[{"NExpectation", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Conditioned]", 
                   RowBox[{"x", "<", 
                    RowBox[{"InverseSurvivalFunction", "[", 
                    RowBox[{"GOOGRetDist", ",", "ci"}], "]"}]}]}], ",", 
                  RowBox[{"x", "\[Distributed]", "GOOGRetDist"}]}], "]"}], 
                "]"}], "-", "1"}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ci", ",", 
          RowBox[{"{", 
           RowBox[{".9", ",", ".95", ",", ".99"}], "}"}]}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"TableHeadings", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<90%\>\"", ",", "\"\<95%\>\"", ",", "\"\<99%\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Chance (%)\>\"", ",", "\"\<Expected Shortfall\>\"", ",", 
           "\"\<Point Loss on GOOG ($)\>\""}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539368543275262*^9, 3.5393685968189077`*^9}, {
   3.539368674932705*^9, 3.539368693706975*^9}, {3.539368896542172*^9, 
   3.539368905732424*^9}, 3.539368954621743*^9, {3.5393691854561253`*^9, 
   3.539369226277944*^9}, {3.5412075279160757`*^9, 3.541207530561561*^9}, 
   3.5412099819789743`*^9}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[
    TagBox[GridBox[{
       {
        StyleBox["\[Null]",
         ShowStringCharacters->False], 
        TagBox["\<\"Chance (%)\"\>",
         HoldForm], 
        TagBox["\<\"Expected Shortfall\"\>",
         HoldForm], 
        TagBox["\<\"Point Loss on GOOG ($)\"\>",
         HoldForm]},
       {
        TagBox["\<\"90%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 10.0\"\>",
          9.999999999999998,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.05165933772463793`"}], 
        TagBox[
         InterpretationBox["\<\"-31.89\"\>",
          -31.894750240905097`,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]},
       {
        TagBox["\<\"95%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 5.0\"\>",
          5.000000000000004,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.07785152146644138`"}], 
        TagBox[
         InterpretationBox["\<\"-47.45\"\>",
          -47.44727712443059,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]},
       {
        TagBox["\<\"99%\"\>",
         HoldForm], 
        TagBox[
         InterpretationBox["\<\" 1.0\"\>",
          1.0000000000000009`,
          AutoDelete->True],
         PaddedForm[#, {2, 1}]& ], 
        RowBox[{"-", "0.2109189002199215`"}], 
        TagBox[
         InterpretationBox["\<\"-120.50\"\>",
          -120.46462181311767`,
          AutoDelete->True],
         PaddedForm[#, {4, 2}]& ]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{"90%", "95%", "99%"}, {
        "Chance (%)", "Expected Shortfall", "Point Loss on GOOG ($)"}}]]],
   StripOnInput->False,
   FontFamily->"Verdana"], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413001621386757`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Delta Hedge", "Section",
 CellChangeTimes->{{3.541159902000353*^9, 3.5411599069145727`*^9}}],

Cell["\<\
To reduce the risk associated with price movements in the underlying asset, \
we can use option strategies such as delta hedging.\
\>", "Text",
 CellChangeTimes->{{3.541160262187202*^9, 3.541160268637664*^9}}],

Cell["\<\
For instance, a financial institution has sold a European call option for \
$4,000,000. The call is written on 100,000 shares of GOOG.\
\>", "Text",
 CellChangeTimes->{
  3.54116026658607*^9, {3.5411742240376062`*^9, 3.541174225926344*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"shares", " ", "=", " ", "100000"}], ";"}]], "Input",
 CellChangeTimes->{{3.541160976106192*^9, 3.54116097868864*^9}}],

Cell["\<\
These are the parameters that we need to evaluate price of this option:\
\>", "Text",
 CellChangeTimes->{{3.5411605007495813`*^9, 3.5411605158581867`*^9}, {
   3.541204926561267*^9, 3.5412049330390673`*^9}, 3.5412941963644943`*^9}],

Cell["Current stock price is", "Text",
 CellChangeTimes->{{3.5411605334839*^9, 3.541160539157406*^9}}],

Cell[CellGroupData[{

Cell[BoxData["GOOGPrice"], "Input",
 CellChangeTimes->{{3.541160519185672*^9, 3.5411605208326893`*^9}}],

Cell[BoxData[
 FormBox["633.49`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331589334581*^9}]
}, Open  ]],

Cell["Strike price is", "Text",
 CellChangeTimes->{{3.541160544524474*^9, 3.541160550958448*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X", " ", "=", " ", 
  RowBox[{"GOOGPrice", "+", "5"}]}]], "Input",
 CellChangeTimes->{{3.541160613354739*^9, 3.541160637901321*^9}, {
  3.541174537701994*^9, 3.541174561506762*^9}}],

Cell[BoxData[
 FormBox["638.49`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5413315924053917`*^9}]
}, Open  ]],

Cell["Stock volatility is", "Text",
 CellChangeTimes->{{3.5411606534699383`*^9, 3.541160654593869*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGVol", "=", 
  RowBox[{"FinancialData", "[", 
   RowBox[{"\"\<GOOG\>\"", ",", "\"\<Volatility50Day\>\""}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.541160671831483*^9, 3.541160694410967*^9}}],

Cell[BoxData[
 FormBox["0.2511516817438574`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331596410915*^9}]
}, Open  ]],

Cell["GOOG is a non-dividend paying stock.", "Text",
 CellChangeTimes->{{3.5411610187827253`*^9, 3.541161027354443*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GOOGDiv", "=", 
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<GOOG dividend yield\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
      "\"\<ComputableData\>\""}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 FormBox["0.`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331606025296*^9}]
}, Open  ]],

Cell["\<\
The risk-free interest rate is given by the first element associated with the \
shortest duration in the yield curve.\
\>", "Text",
 CellChangeTimes->{{3.539370607548459*^9, 3.539370611876039*^9}, {
  3.541160769943059*^9, 3.541160788796473*^9}, {3.541294209682313*^9, 
  3.5412942165939198`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yldCurve", "=", 
  RowBox[{"Style", "[", 
   RowBox[{
    RowBox[{"TableForm", "[", 
     RowBox[{
      RowBox[{"WolframAlpha", "[", 
       RowBox[{"\"\<treasury yield curve\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<TreasuryYieldCurve:EconomicData\>\"", ",", "2"}], 
           "}"}], ",", "\"\<ComputableData\>\""}], "}"}]}], "]"}], ",", 
      RowBox[{"TableHeadings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Treasury Securities\>\"", ",", "\"\<%\>\""}], "}"}]}], 
        "}"}]}]}], " ", "]"}], ",", 
    RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.539370623878448*^9, 3.539370737406901*^9}, {
   3.539370842719565*^9, 3.539370845535598*^9}, 3.541209998751793*^9}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[
    TagBox[GridBox[{
       {
        TagBox["\<\"Treasury Securities\"\>",
         HoldForm], 
        TagBox["\<\"%\"\>",
         HoldForm]},
       {"\<\"3\[Hyphen]month treasury bill\"\>", "0.1`"},
       {"\<\"1\[Hyphen]year treasury bill\"\>", "0.21`"},
       {"\<\"2\[Hyphen]year treasury note\"\>", "0.39`"},
       {"\<\"5\[Hyphen]year treasury note\"\>", "1.2`"},
       {"\<\"10\[Hyphen]year treasury note\"\>", "2.39`"},
       {"\<\"30\[Hyphen]year treasury bond\"\>", "3.4799999999999995`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {None, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, TableHeadings -> {None, {"Treasury Securities", "%"}}]]],
   StripOnInput->False,
   FontFamily->"Verdana"], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413316244699507`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intRate", "=", 
  RowBox[{
   RowBox[{"yldCurve", "\[LeftDoubleBracket]", 
    RowBox[{"1", ",", "1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}], 
   "/", "100"}]}]], "Input",
 CellChangeTimes->{{3.5393708033571253`*^9, 3.53937086356579*^9}}],

Cell[BoxData[
 FormBox["0.001`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331627645026*^9}]
}, Open  ]],

Cell[TextData[{
 "Option time to maturity ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5411608105785227`*^9, 3.541160845032465*^9}, 
   3.5412942751214657`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", " ", "=", " ", 
   RowBox[{"20", "/", "52"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.541160850363997*^9, 3.54116086591682*^9}}],

Cell["Given those parameters:", "Text",
 CellChangeTimes->{{3.541181929005376*^9, 3.54118193305373*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Shares =\>\"", ",", "shares"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Current Price ($) =\>\"", ",", "GOOGPrice"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Strike Price ($) =\>\"", ",", "X"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Volatility =\>\"", ",", "GOOGVol"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Dividend ($) =\>\"", ",", "GOOGDiv"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Risk Free Interest Rate (%) =\>\"", ",", " ", 
         RowBox[{"100", " ", "intRate"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Time to Maturity (Weeks)=\>\"", ",", 
         RowBox[{"T", " ", "52"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", " ", "\"\<=\>\""}]}], "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.541174815980509*^9, 3.5411751385708513`*^9}, {
   3.541181844463873*^9, 3.541181856702647*^9}, 3.541210015440198*^9}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"Shares =\"\>", "100000"},
      {"\<\"Current Price ($) =\"\>", "633.49`"},
      {"\<\"Strike Price ($) =\"\>", "638.49`"},
      {"\<\"Volatility =\"\>", "0.2511516817438574`"},
      {"\<\"Dividend ($) =\"\>", "0.`"},
      {"\<\"Risk Free Interest Rate (%) =\"\>", "0.1`"},
      {"\<\"Time to Maturity (Weeks)=\"\>", "20"}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{"="}}, "Rows" -> {{"="}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"],
   StripOnInput->False,
   FontFamily->"Verdana"], TraditionalForm]], "Output",
 CellChangeTimes->{3.541331639508904*^9}]
}, {2}]],

Cell["\<\
The Black\[Dash]Scholes price of this option is\
\>", "Text",
 CellChangeTimes->{
  3.541161294474791*^9, {3.541294287120373*^9, 3.541294290607135*^9}, 
   3.541294381776473*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"bsCall", "[", 
   RowBox[{"p_", ",", "t_", ",", "prop_String"}], "]"}], ":=", 
  RowBox[{"FinancialDerivative", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<European\>\"", ",", "\"\<Call\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<StrikePrice\>\"", "\[Rule]", " ", "X"}], ",", 
      RowBox[{"\"\<Expiration\>\"", "\[Rule]", " ", 
       RowBox[{"DatePlus", "[", 
        RowBox[{
         RowBox[{"Date", "[", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "\"\<Week\>\""}], "}"}]}], "]"}]}]}], "}"}], ",", 
    
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<InterestRate\>\"", "\[Rule]", " ", "intRate"}], ",", 
      RowBox[{"\"\<Volatility\>\"", "\[Rule]", " ", "GOOGVol"}], ",", 
      RowBox[{"\"\<CurrentPrice\>\"", "\[Rule]", " ", "p"}], ",", 
      RowBox[{"\"\<Dividend\>\"", "\[Rule]", " ", "0"}]}], "}"}], ",", 
    RowBox[{"{", "prop", "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{
  3.5412023812000237`*^9, {3.541202423817116*^9, 3.541202459020378*^9}, {
   3.541202530931327*^9, 3.541202548604888*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bsCall", "[", 
    RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Value\>\""}], "]"}], " ", 
   "shares"}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.541202492336234*^9, 3.541202502425845*^9}, {
  3.54120255385559*^9, 3.5412026044305143`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"3,714,588.\"\>",
    3.714587984718827*^6,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541331661180916*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4000000", " ", "-", " ", "%"}]], "Input",
 CellChangeTimes->{{3.5411742879039516`*^9, 3.541174290772159*^9}}],

Cell[BoxData[
 FormBox["285412.01528117293`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331667243904*^9}]
}, Open  ]],

Cell["\<\
So the financial institution has earned over $280,000 from writing this call.\
\
\>", "Text",
 CellChangeTimes->{{3.541174299828191*^9, 3.541174323126532*^9}, {
  3.541287932126605*^9, 3.54128793357447*^9}, {3.541300321242564*^9, 
  3.541300321744191*^9}, {3.5413312185727453`*^9, 3.541331220764147*^9}}],

Cell["\<\
However, unless this position is properly hedged, the financial institution \
could stand to lose much money at the call\[CloseCurlyQuote]s expiration.\
\>", "Text",
 CellChangeTimes->{{3.541174471727558*^9, 3.541174507921316*^9}}],

Cell["\<\
For instance, if the GOOG at the expiration date is $650, with an unhedged \
position, this position could cost the institution over $1,000,000. \
\>", "Text",
 CellChangeTimes->{{3.541174624597156*^9, 3.541174650482328*^9}, {
  3.541174708082493*^9, 3.541174739706337*^9}, {3.541294511836133*^9, 
  3.541294518761593*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"shares", " ", 
   RowBox[{"(", 
    RowBox[{"650", " ", "-", " ", "X"}], ")"}]}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.5411746594002037`*^9, 3.5411746947978687`*^9}, {
  3.5412029200196943`*^9, 3.5412029283794813`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"1,151,000.\"\>",
    1.150999999999999*^6,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541331692614381*^9}]
}, Open  ]],

Cell["\<\
So, to properly hedge this call, delta (\[CapitalDelta]) shares of the \
underlying stock are bought at a market price. The number of shares bought is\
\
\>", "Text",
 CellChangeTimes->{
  3.541174774385396*^9, {3.541202760164826*^9, 3.5412027609301434`*^9}, {
   3.541202819282464*^9, 3.5412028768319407`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bsCall", "[", 
    RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], "]"}], " ", 
   "shares"}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.541202642792842*^9, 3.54120266785317*^9}, {
  3.541205060096456*^9, 3.5412050608704042`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"51,192.4\"\>",
    51192.39703148067,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541331708310404*^9}]
}, Open  ]],

Cell["The total cost is", "Text",
 CellChangeTimes->{{3.541202882399563*^9, 3.541202884903673*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bsCall", "[", 
    RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], "]"}], " ", 
   "shares", " ", "GOOGPrice"}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.541202642792842*^9, 3.54120266785317*^9}, {
  3.5412028873858967`*^9, 3.5412029086810713`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"32,429,872.\"\>",
    3.2429872169658106`*^7,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5413317167025414`*^9}]
}, Open  ]],

Cell["\<\
To finance this purchase, the capital is borrowed at the market rate of \
interest\
\>", "Text",
 CellChangeTimes->{{3.541202952684744*^9, 3.5412029610944242`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["intRate"], "Input",
 CellChangeTimes->{{3.541208961802257*^9, 3.541208962944888*^9}}],

Cell[BoxData[
 FormBox["0.001`", TraditionalForm]], "Output",
 CellChangeTimes->{3.541331723272211*^9}]
}, Open  ]],

Cell["\<\
Now, suppose after one week the underlying stock price rises by $2. The value \
of the option position has grown to\
\>", "Text",
 CellChangeTimes->{{3.541203019736412*^9, 3.541203046956949*^9}, {
  3.5412031064520903`*^9, 3.54120311119562*^9}, {3.541203168650436*^9, 
  3.541203170794191*^9}, {3.541294558897395*^9, 3.541294566888785*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"bsCall", "[", 
    RowBox[{
     RowBox[{"GOOGPrice", "+", "2"}], ",", "19", ",", "\"\<Value\>\""}], 
    "]"}], " ", "shares"}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.54120306156994*^9, 3.54120308401343*^9}, {
  3.541203178732663*^9, 3.5412031814203167`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"3,717,656.\"\>",
    3.7176556943583195`*^6,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541331733249612*^9}]
}, Open  ]],

Cell["\<\
If the writer of this call had not hedged the position with a purchase of the \
underlying stock, the small price movement would have created a loss of\
\>", "Text",
 CellChangeTimes->{{3.5412031133494177`*^9, 3.541203129626821*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"shares", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"bsCall", "[", 
      RowBox[{
       RowBox[{"GOOGPrice", "+", "2"}], ",", "19", ",", "\"\<Value\>\""}], 
      "]"}], "-", 
     RowBox[{"bsCall", "[", 
      RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Value\>\""}], "]"}]}], 
    ")"}]}], "//", 
  RowBox[{
   RowBox[{"AccountingForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"NumberPadding", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
     RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.541203133263781*^9, 3.5412031483720913`*^9}, {
  3.541203194748619*^9, 3.541203227959475*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   InterpretationBox["\<\"3,056.01\"\>",
    3056.0080091106556`,
    AutoDelete->True],
   AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.541331745145693*^9}]
}, Open  ]],

Cell["\<\
However, with the hedge, the net outcome for the writer of the call is\
\>", "Text",
 CellChangeTimes->{
  3.541203291111924*^9, {3.5412035206991987`*^9, 3.54120352156323*^9}, {
   3.541294603257951*^9, 3.5412946048236*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Original price received for the call\>\"", ",", 
       "\"\<- price of the call one week later\>\"", ",", 
       "\"\<+ price received for the underying stock one week later\>\"", ",",
        " ", "\"\<- repayment of principal and interest used to buy the \
underlying stock\>\"", ",", "\"\<Net Gain\>\""}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", " ", "Right"}], ",", 
     RowBox[{"Dividers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"5", "\[Rule]", 
          RowBox[{"m8red", "[", "1", "]"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
   
   RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5412033149107027`*^9, 3.541203406328553*^9}, {
   3.541203475615451*^9, 3.54120353630161*^9}, {3.5412043490476427`*^9, 
   3.5412043518595448`*^9}, {3.541204778255982*^9, 3.5412047850305367`*^9}, 
   3.5412100280311747`*^9}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"Original price received for the call\"\>"},
      {"\<\"- price of the call one week later\"\>"},
      {"\<\"+ price received for the underying stock one week later\"\>"},
      {"\<\"- repayment of principal and interest used to buy the underlying \
stock\"\>"},
      {"\<\"Net Gain\"\>"}
     },
     GridBoxAlignment->{"Columns" -> {{Right}}},
     GridBoxDividers->{
      "Columns" -> {{None}}, 
       "RowsIndexed" -> {5 -> RGBColor[0.811765, 0.117647, 0.145098, 1]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   StripOnInput->False,
   FontFamily->"Verdana"], TraditionalForm]], "Output",
 CellChangeTimes->{{3.541203390839287*^9, 3.541203410489204*^9}, {
   3.541203488503604*^9, 3.541203536992536*^9}, 3.541204353044757*^9, 
   3.541204785565868*^9, 3.541210028768743*^9, 3.5412865439710217`*^9, 
   3.5412871635066643`*^9, 3.541288328391314*^9, 3.5413311636913424`*^9}]
}, {2}]],

Cell["In our case, it turns out to be a profit of", "Text",
 CellChangeTimes->{{3.541203554259383*^9, 3.541203563706172*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"statichedgetable", "=", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Original price received for the call\>\"", ",", 
            RowBox[{"shares", " ", 
             RowBox[{"bsCall", "[", 
              RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Value\>\""}], 
              "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<- price of the call one week later\>\"", ",", 
            RowBox[{
             RowBox[{"-", "shares"}], " ", 
             RowBox[{"bsCall", "[", 
              RowBox[{
               RowBox[{"GOOGPrice", "+", "2"}], ",", "19", ",", 
               "\"\<Value\>\""}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<+ price received for the underying stock one week later\>\"", 
            ",", 
            RowBox[{"shares", " ", 
             RowBox[{"bsCall", "[", 
              RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], "]"}], 
             " ", 
             RowBox[{"(", 
              RowBox[{"GOOGPrice", "+", "2"}], ")"}]}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
           "\"\<- repayment of principal and interest used to buy the \
underlying stock\>\"", ",", 
            RowBox[{
             RowBox[{"-", "shares"}], " ", 
             RowBox[{"bsCall", "[", 
              RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], "]"}], 
             " ", "GOOGPrice", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"intRate", "/", "52"}]}], ")"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Net Gain\>\"", ",", 
            RowBox[{"shares", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"bsCall", "[", 
                RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Value\>\""}], "]"}],
                "-", 
               RowBox[{"bsCall", "[", 
                RowBox[{
                 RowBox[{"GOOGPrice", "+", "2"}], ",", "19", ",", 
                 "\"\<Value\>\""}], "]"}], "+", 
               RowBox[{
                RowBox[{"bsCall", "[", 
                 RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], 
                 "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{"GOOGPrice", "+", "2"}], ")"}]}], "-", 
               RowBox[{
                RowBox[{"bsCall", "[", 
                 RowBox[{"GOOGPrice", ",", "20", ",", "\"\<Delta\>\""}], 
                 "]"}], " ", "GOOGPrice", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"intRate", "/", "52"}]}], ")"}]}]}], ")"}]}]}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"Alignment", "\[Rule]", " ", "Right"}], ",", 
        RowBox[{"Dividers", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{"5", "\[Rule]", 
             RowBox[{"m8red", "[", "1", "]"}]}], "}"}]}], "}"}]}]}], "]"}], "//", 
      RowBox[{
       RowBox[{"AccountingForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"NumberPadding", "\[Rule]", " ", 
          RowBox[{"{", 
           RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
         RowBox[{"DigitBlock", "\[Rule]", " ", "3"}]}], "]"}], "&"}]}], ",", 
     RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<Static Delta Hedge Net Profit\>\"", ",", " ", "statichedgetable"}], 
   "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.541204527512464*^9, 3.5412045991738033`*^9}, 
   3.541204685833096*^9, {3.54120479922089*^9, 3.5412048043725967`*^9}, {
   3.541206258120883*^9, 3.541206263333198*^9}, 3.541210036195951*^9, {
   3.541288287706002*^9, 3.541288305393547*^9}, 3.5413311126024847`*^9, 
   3.541331244827141*^9}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = True}, 
    InterpretationBox[
     FormBox[
      StyleBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"Static Delta Hedge Net Profit\"\>"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], "\<\"Static Delta Hedge Net Profit\"\>"},
          {"", 
           PaneBox[
            StyleBox[
             TagBox[
              TagBox[GridBox[{
                 {"\<\"Original price received for the call\"\>", 
                  InterpretationBox["\<\"3,714,507.\"\>",
                   3.714506885785386*^6,
                   AutoDelete->True]},
                 {"\<\"- price of the call one week later\"\>", 
                  InterpretationBox["\<\"(3,717,560.)\"\>",
                   -3.7175602120144106`*^6,
                   AutoDelete->True]},
                 {"\<\"+ price received for the underying stock one week \
later\"\>", 
                  InterpretationBox["\<\"32,532,181.\"\>",
                   3.253218147982456*^7,
                   AutoDelete->True]},
                 {"\<\"- repayment of principal and interest used to buy the \
underlying stock\"\>", 
                  InterpretationBox["\<\"(32,430,421.)\"\>",
                   -3.2430421095284145`*^7,
                   AutoDelete->True]},
                 {"\<\"Net Gain\"\>", 
                  InterpretationBox["\<\"98,709.2\"\>",
                   98709.2186052962,
                   AutoDelete->True]}
                },
                AutoDelete->False,
                GridBoxAlignment->{"Columns" -> {{Right}}},
                
                GridBoxDividers->{
                 "Columns" -> {{None}}, 
                  "RowsIndexed" -> {
                   5 -> RGBColor[0.811765, 0.117647, 0.145098, 1]}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
               "Grid"],
              AccountingForm[#, NumberPadding -> {"", ""}, DigitBlock -> 3]& ],
             StripOnInput->False,
             FontFamily->"Verdana"],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Deployed->False,
       StripOnInput->False],
      TraditionalForm],
     OpenerView[{"Static Delta Hedge Net Profit", 
       Style[
        AccountingForm[
         Grid[{{
           "Original price received for the call", 3.714506885785386*^6}, {
           "- price of the call one week later", -3.7175602120144106`*^6}, {
           "+ price received for the underying stock one week later", 
            3.253218147982456*^7}, {
           "- repayment of principal and interest used to buy the underlying \
stock", -3.2430421095284145`*^7}, {"Net Gain", 98709.2186052962}}, Alignment -> 
          Right, Dividers -> {
           None, {5 -> RGBColor[0.811765, 0.117647, 0.145098, 1]}}], 
         NumberPadding -> {"", ""}, DigitBlock -> 3], FontFamily -> 
        "Verdana"]}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{{3.54120458899086*^9, 3.5412045996146193`*^9}, 
   3.541204687819912*^9, 3.541204804784019*^9, 3.541206264390161*^9, 
   3.541210036980763*^9, 3.5412865440232143`*^9, 3.541287163557331*^9, 
   3.541287846175235*^9, {3.541288294760949*^9, 3.541288328449174*^9}, 
   3.541300464766951*^9, {3.541331163947132*^9, 3.541331170190093*^9}}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Building Risk-Neutral Portfolios Using Dynamic Hedging \
\>", "Section",
 CellChangeTimes->{
  3.539369665811434*^9, {3.5412946658483267`*^9, 3.54129467478286*^9}}],

Cell["\<\
In a more realistic case, the hedge position is adjusted in each of the 20 \
weeks. Here we construct an example of dynamic hedging given the last 65 days\
\[CloseCurlyQuote] GOOG information. \
\>", "Text",
 CellChangeTimes->{
  3.5393696807402267`*^9, {3.54120533462549*^9, 3.541205406965787*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"GOOGPrice65", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<GOOG\>\"", ",", 
     RowBox[{"DatePlus", "[", 
      RowBox[{"-", "65"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GOOGVol65", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<GOOG\>\"", ",", "\"\<Volatility50Day\>\"", ",", 
     RowBox[{"DatePlus", "[", 
      RowBox[{"-", "65"}], "]"}], ",", "\"\<DateValue\>\""}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5393698878105907`*^9, 3.539369917748067*^9}, {
   3.5393711335373783`*^9, 3.539371134096942*^9}, 3.541328987676464*^9}],

Cell[TextData[{
 "We can graph stock price and their volatility using ",
 StyleBox["DateListPlot", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.539369942574359*^9, 3.539369962640012*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"DateListPlot", "[", 
      RowBox[{"GOOGPrice65", ",", 
       RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", "\"\<Last 65 days of Google Prices\>\""}]}], 
      "]"}], ",", 
     RowBox[{"DateListPlot", "[", 
      RowBox[{"GOOGVol65", ",", 
       RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", " ", 
        "\"\<Last 65 days of Google Volatility\>\""}]}], "]"}]}], "}"}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.5393699675901003`*^9, 3.539370155158866*^9}, {
  3.541210060357255*^9, 3.541210064243782*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1kl8oQ2EUwG970oSpvanZSial1qSU5H5PVoTNA/t7r1sULyYpzcsYkRSv
PC08KLWmPOxxzYMHZClRXrYi+Sh78Ccizne+c0/dbr/Od77zu+celzEdGLco
itIGj3hD2B5HOJvptt7s7adUYLV+lLNywp7pPUWOdwGfvLdENn+Q0+PAgZxj
5XlwSbDnHjiyWXhv6UfWa4OcievibuStziCdP1sUnDeAL84h8siVDeD9OFQ0
4vlkdYizFz8U1CBnO4AXQKfsRC5pIfJtRratm3kfsnps5neRi94wZ40rz/5c
Ffor0TD5fkj/1TD51GJePwL2iQE0IG/dhWker3jeGYpwtrMN4cL80DIwdE/Y
ZX0yAyx0Ei/S/zZC/d6kvyXKmdBxPCCnD4HxT3iwvngdpe//w7yixOj7KtK3
FbhdRB2ezx/EqJ8VuXIVo/uHkZ2/Mbo/IH3dGtXPSl+/RvkpZFvRZK/ch2+N
5vGI/eNNOmcTIuT80gM69fuS857Xqb4g9+FTp35Pch9cY5yJ9egekP59Y7Qf
PdJ/DlikrZPSPw0s0v415KzDoH25RC75DHO/Uuo/PrULJQ==
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->NCache[{3535747200, 566.}, {3.5357472*^9, 566.}],
       Frame->True,
       FrameTicks->{{Automatic, Automatic}, {{{
            NCache[3537043200, 3.5370432*^9], 
            FormBox["\"Feb\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3539548800, 3.5395488*^9], 
            FormBox["\"Mar\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3538252800, 3.5382528*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
            NCache[3540758400, 3.5407584*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
           
            NCache[3537043200, 3.5370432*^9], 
            FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3539548800, 3.5395488*^9], 
            FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3538252800, 3.5382528*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
            NCache[3540758400, 3.5407584*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
       GridLines->NCache[{{{3537043200, 
            GrayLevel[0.8]}, {3539548800, 
            GrayLevel[0.8]}}, None}, {{{3.5370432*^9, 
            GrayLevel[0.8]}, {3.5395488*^9, 
            GrayLevel[0.8]}}, None}],
       PlotLabel->FormBox[
        "\"Last 65 days of Google Prices\"", TraditionalForm],
       PlotRange->{{3.5357472*^9, 3.5411904*^9}, {566., 639.57}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None], 
      GraphicsBox[{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0m1IU1EYwPGrgQtltoxAiGKrwNAGYyAzM7c7rTTBmhXLl7WXGH3KrWSk
SO5a6Q1L7ohedIu6ZqRjGpuaUBiTIKOXrTUZJhdslLm4RPmhGBZRz55z4HD4
weHw5+EobI4GezZFUUrYmROWLGUU6UWTsuJjJKoF6zaeEGl1aHtPZwLt3Aue
k4w/c59F83YwX7uoz1qez1i1DO6YaZH6p9GW/EaR7mU0rGIC7SkDFx4rvuLz
omdt4LXOBbeaQ69eAwdkWev1b9FMXpNIs9x8+OgcOlgKbh8783xmGJ00gxsc
K29e3EbL+sBczuuVRgNaNwWWmDaUSC+iY+pmkU5Xui/s7kdTJvD11P0cl4v0
s+B32vG01xHH/hBYOFB43GtFe4SMy/dtuvrvfcbyphaR7tu8/970E/SRy+DB
YO4l1o9mHoGrFUuth4bRwQ/gVnWJfBdxMtsk0uHkkHzHAzQfAJf3sE/Tj9Gx
BPjlmp7704+mqJMifde/5VyUWFUMfngq/uv7DfTsKPhOV432sBu9Ggd/Ov9N
0zxEev9m7htehfUe0ltkFukqs8/8hZgxgNdNTli729CyGLjsR6ldQt7T/QZX
jERqnYNo504L9PpGCrw3SX89+HS+ikl0kf52sD/Vxu/h0JY0ODcaiBoH0B6F
VaQj9rqqPIH014E7BsaUQjXpd4GLtkq7hXrSz4Opn72fjZVkntts8J++hhaY
g2SeNeBbGoFZKohp/wPF/ycJ
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->NCache[{3535747200, 0.234}, {3.5357472*^9, 0.234}],
       Frame->True,
       FrameTicks->{{Automatic, Automatic}, {{{
            NCache[3537043200, 3.5370432*^9], 
            FormBox["\"Feb\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3539548800, 3.5395488*^9], 
            FormBox["\"Mar\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3538252800, 3.5382528*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
            NCache[3540758400, 3.5407584*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, {{
           
            NCache[3537043200, 3.5370432*^9], 
            FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3539548800, 3.5395488*^9], 
            FormBox["\"\"", TraditionalForm], {0.020601132958329826`, 0}}, {
            NCache[3538252800, 3.5382528*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
            NCache[3540758400, 3.5407584*^9], 
            FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}}},
       GridLines->NCache[{{{3537043200, 
            GrayLevel[0.8]}, {3539548800, 
            GrayLevel[0.8]}}, None}, {{{3.5370432*^9, 
            GrayLevel[0.8]}, {3.5395488*^9, 
            GrayLevel[0.8]}}, None}],
       PlotLabel->FormBox[
        "\"Last 65 days of Google Volatility\"", TraditionalForm],
       PlotRange->{{3.5357472*^9, 3.5411904*^9}, {0.234, 0.3107913163013567}},
       
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->None]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.541331792038513*^9}]
}, Open  ]],

Cell[TextData[{
 "In evaluating the financial derivative as it evolves through time we need \
to specify an updated ",
 StyleBox["ReferenceTime", "Input"],
 " while keeping the expiration date fixed at one day after the last value \
obtained for the stock. "
}], "Text",
 CellChangeTimes->{{3.539371153026647*^9, 3.539371170552191*^9}, {
   3.5393712901797237`*^9, 3.539371312475067*^9}, 3.5412055135320044`*^9, {
   3.54120569862638*^9, 3.541205700919931*^9}, 3.541294700129116*^9}],

Cell[TextData[{
 "We can now collect all the previous function calls and place them in a \
module. To constantly update the derivative price as we proceed through time \
we turn the ",
 StyleBox["FinancialDerivative", "Input"],
 " into a pure function which applies ",
 StyleBox["MapThread", "Input"],
 " across the matrix consisting of the lists of date-stamped stock prices and \
date-stamped volatilities. To construct the time-dependent portfolio we form \
the Dot product of deltas and call values with the matrix of stock prices and \
-1 coefficients to give the dynamically changing, delta-hedged, risk-neutral \
portfolio values. Finally we take these results and plot them in a ",
 StyleBox["Grid", "Input"],
 "."
}], "Text",
 CellChangeTimes->{
  3.5393720354647713`*^9, 3.5412089926957073`*^9, {3.541294709320724*^9, 
   3.541294784708013*^9}, {3.541294825118265*^9, 3.541294894153184*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"deltaCall", "=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FinancialDerivative", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<European\>\"", ",", "\"\<Call\>\""}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<StrikePrice\>\"", "\[Rule]", 
           RowBox[{"GOOGPrice65", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", " ", 
          RowBox[{"\"\<Expiration\>\"", "\[Rule]", 
           RowBox[{"DatePlus", "[", 
            RowBox[{
             RowBox[{"GOOGPrice65", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "\[RightDoubleBracket]"}], ",",
              "1"}], "]"}]}]}], "}"}], ",", "  ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\"\<InterestRate\>\"", "\[Rule]", " ", "intRate"}], ",", 
          " ", 
          RowBox[{"\"\<Volatility\>\"", " ", "\[Rule]", " ", 
           RowBox[{
           "#2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ",", " ", 
          RowBox[{"\"\<CurrentPrice\>\"", "\[Rule]", " ", 
           RowBox[{
           "#1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          ",", " ", 
          RowBox[{"\"\<Dividend\>\"", "\[Rule]", "GOOGDiv"}], ",", 
          RowBox[{"\"\<ReferenceTime\>\"", "\[Rule]", 
           RowBox[{
           "#1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Delta\>\"", ",", "\"\<Value\>\""}], "}"}]}], "]"}], 
      "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"GOOGPrice65", ",", "GOOGVol65"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.539372184646821*^9, 3.539372231043846*^9}, {
   3.539372518448085*^9, 3.539372520229591*^9}, 3.539449376439782*^9, {
   3.539457195964039*^9, 3.539457232535088*^9}, {3.541300587048355*^9, 
   3.541300587958108*^9}, {3.541300818976266*^9, 3.541300819759698*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"portCoeffs", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", "GOOGPrice65", "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{"Length", "[", "GOOGPrice65", "]"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5393724249349337`*^9, 3.5393724909237823`*^9}, {
   3.539372543250643*^9, 3.5393725439619837`*^9}, 3.539458020679963*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"portfolio", "=", 
   RowBox[{"MapThread", "[", 
    RowBox[{"Dot", ",", 
     RowBox[{"{", 
      RowBox[{"deltaCall", ",", "portCoeffs"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5394495550993147`*^9, 3.539449556885543*^9}, 
   3.539458023029668*^9, {3.54130073958456*^9, 3.541300741115823*^9}, 
   3.541300811148693*^9}],

Cell["\<\
This is a shortened table of the values used in this example.\
\>", "Text",
 CellChangeTimes->{{3.541205905189228*^9, 3.541205946482876*^9}, 
   3.541294917195774*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"Flatten", "/@", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"deltaCall", ",", 
          RowBox[{"GOOGPrice65", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
          "portfolio"}], "}"}], "]"}], "\[LeftDoubleBracket]", 
       RowBox[{"1", ";;", "43", ";;", "5"}], "\[RightDoubleBracket]"}]}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"DateString", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<DayName\>\"", ",", "\"\<, \>\"", ",", "\"\<Month\>\"", ",", 
              " ", "\"\<, \>\"", ",", "\"\<Day\>\"", ",", "\"\<, \>\"", ",", 
              "\"\<Year\>\""}], "}"}]}], "]"}], "&"}], "/@", 
         RowBox[{"GOOGPrice65", "\[LeftDoubleBracket]", 
          RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Delta\>\"", ",", "\"\<Option Value\\n($)\>\"", ",", 
          "\"\<GOOG Price\\n($)\>\"", ",", 
          "\"\<Risk Neutral\\nPortfolio Value ($)\>\""}], "}"}]}], "}"}]}]}], 
    "]"}], ",", 
   RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", "14"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.539449381594491*^9, 3.539449393784478*^9}, 
   3.5394494312884693`*^9, {3.5394571713037777`*^9, 3.539457177876861*^9}, {
   3.539457312053014*^9, 3.539457381226925*^9}, {3.53945747452533*^9, 
   3.539457491038528*^9}, {3.5394575787232647`*^9, 3.539457597589384*^9}, {
   3.53945767135741*^9, 3.539457759131318*^9}, {3.5394577923778973`*^9, 
   3.539457805788268*^9}, {3.539457862879125*^9, 3.539457900173873*^9}, {
   3.5412058062129717`*^9, 3.541205834370903*^9}, 3.541210068909994*^9, {
   3.541294956716687*^9, 3.5412949736484222`*^9}}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[
    TagBox[GridBox[{
       {
        StyleBox["\[Null]",
         ShowStringCharacters->False], 
        TagBox["\<\"Delta\"\>",
         HoldForm], 
        TagBox["\<\"Option Value\\n($)\"\>",
         HoldForm], 
        TagBox["\<\"GOOG Price\\n($)\"\>",
         HoldForm], 
        TagBox["\<\"Risk Neutral\\nPortfolio Value ($)\"\>",
         HoldForm]},
       {
        TagBox["\<\"Tuesday, 01, 17, 2012\"\>",
         HoldForm], "0.5207859845437912`", "25.312746478195265`", "628.58`", 
        "302.04290768634104`"},
       {
        TagBox["\<\"Wednesday, 01, 18, 2012\"\>",
         HoldForm], "0.27889418802403765`", "11.46386384542447`", "580.93`", 
        "150.55413680337972`"},
       {
        TagBox["\<\"Thursday, 01, 19, 2012\"\>",
         HoldForm], "0.25831979020744933`", "9.701769306547561`", "580.11`", 
        "140.15212419069587`"},
       {
        TagBox["\<\"Friday, 01, 20, 2012\"\>",
         HoldForm], "0.38779084536452335`", "16.28082763145025`", "606.77`", 
        "219.01902361038157`"},
       {
        TagBox["\<\"Monday, 01, 23, 2012\"\>",
         HoldForm], "0.3797045312656883`", "13.315583043373465`", "609.76`", 
        "218.21305194119265`"},
       {
        TagBox["\<\"Tuesday, 01, 24, 2012\"\>",
         HoldForm], "0.3444012230888814`", "10.208317041667243`", "607.94`", 
        "199.16696252298732`"},
       {
        TagBox["\<\"Wednesday, 01, 25, 2012\"\>",
         HoldForm], "0.4137359501976373`", "11.73303846472973`", "618.25`", 
        "244.05921274495955`"},
       {
        TagBox["\<\"Thursday, 01, 26, 2012\"\>",
         HoldForm], "0.2650925601401445`", "5.122798332761533`", "606.8`", 
        "155.73536716027812`"},
       {
        TagBox["\<\"Friday, 01, 27, 2012\"\>",
         HoldForm], "0.30074534582434526`", "4.3117841696638095`", "615.99`", 
        "180.94434140467462`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
        "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
    Function[BoxForm`e$, 
     TableForm[
     BoxForm`e$, 
      TableHeadings -> {{
        "Tuesday, 01, 17, 2012", "Wednesday, 01, 18, 2012", 
         "Thursday, 01, 19, 2012", "Friday, 01, 20, 2012", 
         "Monday, 01, 23, 2012", "Tuesday, 01, 24, 2012", 
         "Wednesday, 01, 25, 2012", "Thursday, 01, 26, 2012", 
         "Friday, 01, 27, 2012", "Monday, 01, 30, 2012", 
         "Tuesday, 01, 31, 2012", "Wednesday, 02, 01, 2012", 
         "Thursday, 02, 02, 2012", "Friday, 02, 03, 2012", 
         "Monday, 02, 06, 2012", "Tuesday, 02, 07, 2012", 
         "Wednesday, 02, 08, 2012", "Thursday, 02, 09, 2012", 
         "Friday, 02, 10, 2012", "Monday, 02, 13, 2012", 
         "Tuesday, 02, 14, 2012", "Wednesday, 02, 15, 2012", 
         "Thursday, 02, 16, 2012", "Friday, 02, 17, 2012", 
         "Tuesday, 02, 21, 2012", "Wednesday, 02, 22, 2012", 
         "Thursday, 02, 23, 2012", "Friday, 02, 24, 2012", 
         "Monday, 02, 27, 2012", "Tuesday, 02, 28, 2012", 
         "Wednesday, 02, 29, 2012", "Thursday, 03, 01, 2012", 
         "Friday, 03, 02, 2012", "Monday, 03, 05, 2012", 
         "Tuesday, 03, 06, 2012", "Wednesday, 03, 07, 2012", 
         "Thursday, 03, 08, 2012", "Friday, 03, 09, 2012", 
         "Monday, 03, 12, 2012", "Tuesday, 03, 13, 2012", 
         "Wednesday, 03, 14, 2012", "Thursday, 03, 15, 2012", 
         "Friday, 03, 16, 2012", "Monday, 03, 19, 2012", 
         "Tuesday, 03, 20, 2012"}, {
        "Delta", "Option Value\n($)", "GOOG Price\n($)", 
         "Risk Neutral\nPortfolio Value ($)"}}]]],
   StripOnInput->False,
   FontFamily->"Verdana",
   FontSize->14], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413318504409246`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deltahedge", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"deltaCall", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", " ", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Delta\>\"", ",", "Bold"}], "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
          RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", " ", 
           RowBox[{"Lighter", "@", 
            RowBox[{"Lighter", "@", "Gray"}]}]}]}], "]"}], ",", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"deltaCall", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", " ", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Call Value\>\"", ",", "Bold"}], "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
          RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", " ", 
           RowBox[{"Lighter", "@", 
            RowBox[{"Lighter", "@", "Gray"}]}]}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DateListPlot", "[", 
         RowBox[{"GOOGPrice65", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Stock \!\(\*SubscriptBox[\(S\), \(t\)]\)\>\"", ",", "Bold"}],
             "]"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", " ", "style"}], ",", 
          RowBox[{"Frame", "\[Rule]", " ", "False"}], ",", 
          RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", " ", 
           RowBox[{"Lighter", "@", 
            RowBox[{"Lighter", "@", "Gray"}]}]}]}], "]"}], ",", 
        RowBox[{"ListPlot", "[", 
         RowBox[{"portfolio", ",", 
          RowBox[{"Joined", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Risk-Neutral Portfolio\>\"", ",", "Bold"}], "]"}]}], 
          ",", 
          RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", " ", 
           RowBox[{"Lighter", "@", 
            RowBox[{"Lighter", "@", "Gray"}]}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", " ", "style"}]}], "]"}]}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", " ", "All"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", " ", 
     RowBox[{"Lighter", "@", "Gray"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.539372663676264*^9, 3.539372795374723*^9}, 
   3.539372840088125*^9, {3.5393730915599947`*^9, 3.5393732267199993`*^9}, {
   3.54120596737894*^9, 3.541205972631068*^9}, {3.54120929677866*^9, 
   3.541209328478426*^9}, {3.541209545052318*^9, 3.541209594062539*^9}, {
   3.541295865579145*^9, 3.5412958756684732`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7MumVsW5r3pgDxVwYFqqIZTe8RDK53D4OKk+
KPLhIyhfwCHlWnSGJscVKF/EweniP43S9MtQvoTDlSdqTOk3L0L5Mg5nGhep
rZpwBspXcDB7aHNgRcZpKF/JIXIHR8VBC5h6FYfVl93v3+C5AOWrOVzL37bL
vwPG13DgFNoTJTEBxtdyYBSXXcY7BaZfx2HX7kymvuKrUL6ew/GiA8fb79yE
8g0cTG4s3Djh4g0o39Bh7pfyvPwimLyRw9GI958X/4XxjR2cGKJ4VgReh/JN
HN499Ge3ngKTN3XgLv9tLeILM8/MIezQdM9q02tQvrnD0cIST8FaGN/C4ema
4CdbCmHus3SY+fLIf70smHlWDqILynNXc8HUWzu8LAj7+fQJLLxtHBaJ2R70
WgOTt3Xg9uzetngezDw7hxPfolPvHLgF5ds7uF24GLmsCsZ3cDhcLT/H680d
CL/BwYHP7vPJKSxQPoOjQ8HEe6lq66DmNzg6SLwWeP0jGBbeTg7X9vOedPsO
5Tc4OQjemb9w+xSYvLPDMj4utbSm41B5Z4czp3RL89hOQuVdHNbcavijLQ4z
38WhMEI/I9Meln5cHWqvJcxiuAQN7wZXh2DWAN+ft29D5d0cEpPf7D6T/RQq
7+bQ9lrZeYPpc6j8B1g6ZoDJw5gAJYnUkw==
        "], {{{}, 
          {RGBColor[
           0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
           EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 
             19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
             2}}]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox[
         StyleBox["\"Delta\"", Bold, StripOnInput -> False], TraditionalForm],
       
       PlotRange->{{0., 45.}, {0, 0.7253037749609212}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], 
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7DecNFcXCLB0gAo4fMg4V7ig2BrK53C4UHuI
7clOOyhfwOFBwKUr++R0oHwRhwkpHnqLBbWgfAkHg1O3++vfqkH5Mg4CTx6s
/TpdAcpXcHAwagtnFJSH8pUcGOpXb7FJVoXyVRwerD+/Y/4jJShfzWHDq0o/
v3RlKF/D4YDC4bc/7WB8LQeHJcePpNaqQPk6DhfMa40ivLShfD2HDP8tpptn
GkL5Bg4RT64EPnE3gPINHRIUZtkn39eH8o0cIjJq9wvawuSNHQS0o2SFd8H8
Z+KgYKZa89lWF8o3dVB4c0RyykKYvJmDwrqOjtk/YP43d9jw+e/yFWLqUL6F
QwDrzMYf9jD/WjoIeGiKT76pCeVbOQgEMXWsyIL5x9phgUmT/eopsPCwcVjg
ccDvxDSYvK2DwN6ClW6CMHk7hw/hy+4mlGhA+fYOF4oCLwaUw+x3cGhgevjd
3xPq3gYHhwPTkuffcIKpd3SYUDfX43YoNL4aHB0UuBiy70mKQOWdHBxuz7mx
rxbKb3ByOGDHxmouLgyVd3ZgsO4x00hih8o7OyTc3Hb3oikbVN7FgeE1r+cU
XnGovItDQnlBpIu9IFTe1eFByEqlN1tFofKuDg0n95+/8ksCKu/mkKC/mYUr
EeY+N4cDq7xUHwZIQuU/2DMgA6A8jAkALv6wPQ==
        "], {{{}, 
          {RGBColor[
           0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
           EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 
             19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
             2}}]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox[
         StyleBox["\"Call Value\"", Bold, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{0., 45.}, {0, 30.72613565681769}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}]},
     {
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw9kl8oQ3EUx2+eNGFqb2q2EvJikVJa9nuyImwesLvdXaspXlxJaV42fyKp
eeVp4UEpTXnwuHjwgCwlyssULb+t7MGIiPM7v3Odut0+fX/nd7733K8zMu2P
ViiK0gaPeENZ8yOczbgtd7t7Sx5gT90oZ48x22HvObLRDXxWbgkmv5FTUWD/
iX2lMLgo2PUEHEyellv6kfWaMc7EdUYz8mbXGJ2/SAjORICvLqEyyKUN4D0D
OhrwfLwqwFnRBw3VyOlO4AWw8+hAzoUD5LcJ2bpu6l5kz7Gp7yBn21XOGlYK
vpNK9K+EVPL7Lv2vquSnBnX9CNgrFlCPvPmg0j5e8bwjEORsewvKifrQMjBM
j9lkf/wQWNiJFaX/+yDNe5P+K0KcCTv2Z+TUATD+CRf2Z29D9P2/qCuKRt9X
kn5bgTtE1eL5zL5G8yzIpRuN7h9GdvxodL9f+m0OU/+s9OsLkz6FbM2a3C7z
8BWmfeRxvtGoczYhSu4vNaDTvE+573md+k9lHj50mvci8+Ac50zEwz0g/feN
Uz56pP85YCFbJqX/FLCQfWvIaXuE8nKNnPNGzHxJ/yLPOD+d+NdN/gMn2BM3

        "], {{{}, 
          {RGBColor[
           0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
           EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 
             19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
             2}}]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->NCache[{3535747200, 566.}, {3.5357472*^9, 566.}],
       BaseStyle->(FontFamily -> "Verdana"),
       FrameTicks->None,
       GridLines->NCache[{{{3537043200, 
            GrayLevel[0.8]}, {3539548800, 
            GrayLevel[0.8]}}, None}, {{{3.5370432*^9, 
            GrayLevel[0.8]}, {3.5395488*^9, 
            GrayLevel[0.8]}}, None}],
       PlotLabel->FormBox[
         StyleBox[
         "\"Stock \\!\\(\\*SubscriptBox[\\(S\\), \\(t\\)]\\)\"", Bold, 
          StripOnInput -> False], TraditionalForm],
       PlotRange->{{3.5357472*^9, 3.5411904*^9}, {566., 639.57}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]},
       Ticks->{{{
           NCache[3537043200, 3.5370432*^9], 
           FormBox["\"Feb\"", TraditionalForm], {0.020601132958329826`, 0}}, {
          
           NCache[3539548800, 3.5395488*^9], 
           FormBox["\"Mar\"", TraditionalForm], {0.020601132958329826`, 0}}, {
          
           NCache[3538252800, 3.5382528*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}, {
           NCache[3540758400, 3.5407584*^9], 
           FormBox["\"\"", TraditionalForm], {0.012360679774997897`, 0}}}, 
         Automatic}], 
      GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEf7P0jf+xf/6DIASrg0JlZkCP/tRjK53CwktC1
ZlpVCuULOCx4I345UDsVyhdx8H2Tu2VZfwqUL+FwhUG6dvfFJChfxiHasP3P
0U2xUL6CQ8839q+ZFTFQvpLDzf8uHq+1YepVHIR+lfy8+TYByldzYPnfY3yv
JRHK13AwurdwtvY0GF/LYfH7/XtOnYPp13FYf/TNs3T3dChfzyG89Anb4Qk5
UL6BgxRf+vXZCdlQvqFD1v+qn+WBMHkjh29Xmd3amXKhfGOH6o3hQj/eZEL5
Jg6C4us17x2EqTd12PTDN+iiG8w8Mwe2EPvUB1cyoHxzh0titw+WGsH0WzgU
ibNOYvgPc5+lw8J+N+29d2DmWTnk/Dl5MPwpTL+1g4H9onXHJ8HU2zhM2hwb
sm0HzDxbB9fqDr3ymTD1dg7JuxfU7z6RB+XbOxQlKwg9bYTxHRxUGz/ZKx4q
gPAbHBweuJ7aX2AL5TM4OgSdyZEJMMiCyjs6SKl9ExFfBQtfJwfff1sVOsqT
ofJODgaJXrL7BaB8BmeHKRpL9q+7EgWVd3ZIeMRS5P0IFt8uDmxLbifLvoe6
v8HF4ZBWObfFvDSovKuDW8vrHUIW0PBocHWYX879Im4uzH1uDsdl2eNsmaug
8m4OkhyKc32CaqDyH+wZkAFQHsYEAOfqwJc=
        "], {{{}, 
          {RGBColor[
           0.7777777777777778, 0.7777777777777778, 0.7777777777777778], 
           EdgeForm[None], 
           GraphicsGroupBox[
            PolygonBox[{{1, 46, 47, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 
             35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 
             19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
             2}}]]}, {}, {}}, {{}, {}, 
          {Hue[0.67, 0.6, 0.6], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45}]}}}],
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       BaseStyle->(FontFamily -> "Verdana"),
       PlotLabel->FormBox[
         StyleBox["\"Risk-Neutral Portfolio\"", Bold, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{0., 45.}, {0, 453.1437045374201}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}]}
    },
    AutoDelete->False,
    FrameStyle->RGBColor[
     0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
    GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.541331856559104*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Document Creation", "Section",
 CellChangeTimes->{{3.5388462375210342`*^9, 3.5388462412991333`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDocument", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<OHLCV Plots\>\"", "\[Rule]", " ", "OHLCVPlots"}], ",", 
       RowBox[{
       "\"\<Price, PE and Market Cap of Stock Selection\>\"", "\[Rule]", " ", 
        "stockBubbleChart"}]}], "}"}], "]"}], ",", 
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "\"\<MSFT Moving Average Plots\>\"", "\[Rule]", " ", "MSFTMAPlots"}], 
       ",", 
       RowBox[{
       "\"\<Wavelet Analysis on AAPL\>\"", "\[Rule]", " ", 
        "waveletAnalysisPlot"}], ",", 
       RowBox[{
       "\"\<Return Over Time\>\"", "\[Rule]", " ", "retOverTimePlot"}]}], 
      "}"}], "]"}], ",", 
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<Linear Model Fit\>\"", "\[Rule]", "LMPlotResult"}], ",", 
       " ", 
       RowBox[{"\"\<Non-linear Model Fit\>\"", "\[Rule]", "NLMPlotResult"}]}],
       "}"}], "]"}], ",", 
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "\"\<Simulated Google Prices\\n(Brownian Motion)\>\"", "\[Rule]", " ", 
        "GOOGBMPlot"}], ",", 
       RowBox[{
       "\"\<Simulated Google Prices\\n(Stable Distribution)\>\"", "\[Rule]", 
        " ", "GOOGDistSimPlot"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<Value at Risk\>\"", "\[Rule]", " ", "VaRtable"}], ",", 
       RowBox[{"\"\<Expected Shortfall\>\"", "\[Rule]", " ", "EStable"}]}], 
      "}"}], "]"}], ",", 
    RowBox[{"TabView", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<Dynamic Delta Hedge\>\"", "\[Rule]", "deltahedge"}], ",", 
       
       RowBox[{
       "\"\<Static Delta Hedge\>\"", "\[Rule]", "statichedgetable"}]}], "}"}],
      "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.535998136671039*^9, 3.535998193793593*^9}, {
   3.535998466195442*^9, 3.5359984800388527`*^9}, {3.5359985350468817`*^9, 
   3.53599853542992*^9}, {3.535999620692089*^9, 3.5359996357432117`*^9}, {
   3.5384360919974737`*^9, 3.538436096825957*^9}, {3.538436129918266*^9, 
   3.5384361331465883`*^9}, {3.538437603849644*^9, 3.538437610555315*^9}, {
   3.5384381108294845`*^9, 3.5384381605054846`*^9}, {3.5384399333810205`*^9, 
   3.5384399340040827`*^9}, {3.5384401522159014`*^9, 
   3.5384401526969495`*^9}, {3.538849959425898*^9, 3.5388499963222523`*^9}, 
   3.5388500296815243`*^9, {3.539024042004325*^9, 3.539024057819517*^9}, {
   3.5390330779971857`*^9, 3.5390330908253517`*^9}, {3.539033332238947*^9, 
   3.5390333426032457`*^9}, {3.5390334728370743`*^9, 
   3.5390334920967627`*^9}, {3.539103752802215*^9, 3.539103764636001*^9}, {
   3.5391044049120197`*^9, 3.539104416125977*^9}, {3.539107317175727*^9, 
   3.5391073177681293`*^9}, {3.541206187357033*^9, 3.5412062047349854`*^9}, {
   3.5412062362626963`*^9, 3.541206236763774*^9}, {3.5412062751891413`*^9, 
   3.541206317241816*^9}, {3.541206497464081*^9, 3.541206504255761*^9}, {
   3.54120655807934*^9, 3.541206558469067*^9}, {3.5412066620612*^9, 
   3.541206664739832*^9}, {3.541206742759263*^9, 3.541206745003274*^9}, {
   3.5412072357214603`*^9, 3.5412073126861362`*^9}, {3.541207383727107*^9, 
   3.541207389396872*^9}, {3.541207633689639*^9, 3.541207728295269*^9}, {
   3.541207768399102*^9, 3.541207770159079*^9}, 3.54120781674426*^9, {
   3.541207847664228*^9, 3.541207850076041*^9}, {3.5412079528061934`*^9, 
   3.541207981731431*^9}}],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    FormBox["NotebookObject",
     TraditionalForm], "[", 
    PanelBox[GridBox[{
       {
        TooltipBox[
         ButtonBox[
          StyleBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "ManipulatePasteIcon"],
            ImageSizeCache->{13., {4., 9.}}],
           DynamicUpdating->True],
          Appearance->{Automatic, None},
          BaseStyle->{},
          ButtonFunction:>FrontEndExecute[{
             FrontEnd`SetSelectedNotebook[
              NotebookObject[
               FrontEndObject[
                LinkObject["t4m_shm", 1, 1]], 46]]}],
          Evaluator->None,
          Method->"Queued"],
         DynamicBox[
          FEPrivate`FrontEndResource[
          "FEStrings", "NotebookObjectToTheFront"]]], 
        FormBox[
         StyleBox["\<\"Untitled-10\"\>",
          StripOnInput->False,
          FontColor->GrayLevel[0.5]],
         TraditionalForm]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}],
     FrameMargins->{{4, 5}, {4, 4}}], "]"}],
   NotebookObject[
    FrontEndObject[
     LinkObject["t4m_shm", 1, 1]], 46],
   Editable->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.5413318858771048`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 $CellContext`InitializationGroup -> True],

Cell[CellGroupData[{

Cell["Color", "Subsection",
 CellChangeTimes->{{3.4989697046414385`*^9, 3.498969705113438*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "m8red", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m8red", "[", "a_", "]"}], ":=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.811765", ",", "0.117647", ",", "0.145098", ",", "a"}], "]"}]}],
   ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4989697097804384`*^9, 3.498969712600438*^9}, {
  3.4989703233394384`*^9, 3.4989703350494385`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["C Compiler", "Subsection"],

Cell["Needs[\"CCodeGenerator`\"]", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Special Cells", "Subsection"],

Cell[CellGroupData[{

Cell["Picture Cell", "Subsubsection",
 CellChangeTimes->{{3.5206840964045267`*^9, 3.5206840998525267`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PicturePrint", "[", 
   RowBox[{"expr_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Cell", "]"}]}]}], "]"}], ":=", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{"expr", ",", "\"\<Picture\>\"", ",", "opts", ",", 
     RowBox[{"ShowStringCharacters", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50093426862516*^9, 3.500934269599419*^9}, {
  3.5014350239548883`*^9, 3.5014350299938884`*^9}, {3.5014580044193993`*^9, 
  3.5014580722082767`*^9}, {3.501458102634017*^9, 3.5014581030630417`*^9}, {
  3.5014581521398487`*^9, 3.501458189983013*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Overview Mouseover", "Subsubsection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"OverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<OverviewSection\>\""}], "]"}], ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<OverviewSection\>\""}], "]"}], 
                 ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<OverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"MapThread", "[", 
   RowBox[{"OverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter One\>\"", ",", 
         "\"\<Chapter One topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Two\>\"", ",", 
         "\"\<Chapter Two topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Three\>\"", ",", 
         "\"\<Chapter Three topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Four\>\"", ",", 
         "\"\<Chapter Four topics, \[Ellipsis]\>\""}], "}"}]}], "}"}], 
     "]"}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Large Overview Mouseover", "Subsubsection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}, {
  3.520684112523527*^9, 3.5206841132765265`*^9}, {3.5206847850799704`*^9, 
  3.5206847877532377`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LargeOverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<LargeOverviewSection\>\""}], "]"}], 
           ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<LargeOverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<LargeOverviewSection\>\"", ",", 
                   "White"}], "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<LargeOverviewSection\>\""}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<LargeOverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9, {3.520684114902527*^9, 
   3.5206841245385265`*^9}, {3.520684790595522*^9, 3.520684801047567*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{"LargeOverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Getting Data\>\"", ",", 
         "\"\<Financial Data and Visualization\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Analysis\>\"", ",", 
         "\"\<Data Smoothing, Linear and Nonlinear Regression, Forecast, Risk \
Analysis, Delta Hedge\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Presentation\>\"", ",", "\"\<Document Creation\>\""}], 
        "}"}]}], "}"}], "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}, {
   3.520684133655527*^9, 3.520684147947527*^9}, {3.5206848036838303`*^9, 
   3.520684811631625*^9}, 3.5209563398279133`*^9, {3.5209563766667557`*^9, 
   3.5209563770631847`*^9}, {3.541208397813458*^9, 3.541208623232856*^9}}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Getting Data\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Getting Data\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Financial Data and Visualization\"", "LargeOverviewSection", 
      StripOnInput -> False], FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.541287167081295*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Analysis\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Analysis\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Data Smoothing, Linear and Nonlinear Regression, Forecast, Risk \
Analysis, Delta Hedge\"", "LargeOverviewSection", StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.54128716714284*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Presentation\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Presentation\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Document Creation\"", "LargeOverviewSection", StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.541287167209167*^9}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<StatisticalPlots`\>\"", "]"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"stocksUS", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<AAPL\>\"", ",", "\"\<GOOG\>\"", ",", "\"\<CTSH\>\"", ",", 
     "\"\<GRMN\>\"", ",", "\"\<AMZN\>\"", ",", "\"\<DLB\>\"", ",", 
     "\"\<RIMM\>\"", ",", "\"\<COH\>\"", ",", "\"\<INFY\>\"", ",", 
     "\"\<DECK\>\"", ",", "\"\<BIDU\>\"", ",", "\"\<SYK\>\"", ",", 
     "\"\<NVDA\>\"", ",", "\"\<EBIX\>\"", ",", "\"\<DV\>\"", ",", 
     "\"\<FCX\>\"", ",", "\"\<AFAM\>\"", ",", "\"\<GILD\>\"", ",", 
     "\"\<FSLR\>\"", ",", "\"\<MIDD\>\"", ",", "\"\<ORCL\>\"", ",", 
     "\"\<QSII\>\"", ",", "\"\<MSFT\>\"", ",", "\"\<NFLX\>\"", ",", 
     "\"\<WDC\>\"", ",", "\"\<LULU\>\"", ",", "\"\<PG\>\"", ",", 
     "\"\<ARO\>\"", ",", "\"\<AOB\>\"", ",", "\"\<GE\>\""}], "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{3.5382465452444763`*^9},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"price", "[", 
   RowBox[{"ticker_", ",", "timeRange_"}], "]"}], ":=", " ", 
  RowBox[{"FinancialData", "[", 
   RowBox[{
    RowBox[{"ToString", "[", "ticker", "]"}], ",", "\"\<Price\>\"", ",", 
    "timeRange", ",", "\"\<Value\>\""}], "]"}]}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.535386069137813*^9, 3.5353860865654707`*^9}, {
   3.535386358095408*^9, 3.5353863612791767`*^9}, {3.535734791140362*^9, 
   3.535734794943359*^9}, 3.535980668857708*^9, {3.536340604071849*^9, 
   3.536340611432849*^9}, {3.536340647446849*^9, 3.536340659524849*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cumRet", "[", "ticker_", "]"}], ":=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{
     RowBox[{"ToString", "[", "ticker", "]"}], ",", 
     "\"\<CumulativeReturn\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<2011,1,1\>\"", ",", "\"\<2012,1,1\>\""}], "}"}], ",", 
     "\"\<Value\>\""}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.535995381649548*^9, 3.535995384186221*^9}, {
  3.5376761480502076`*^9, 3.5376761485212545`*^9}, {3.537676194118814*^9, 
  3.5376762046898713`*^9}, {3.5384252609000263`*^9, 3.5384252639173284`*^9}, {
  3.538425953976327*^9, 3.5384259586037903`*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"BrownianMotion", "[", 
   RowBox[{"period_", ",", 
    RowBox[{"steps_Integer:", " ", "1000"}], ",", 
    RowBox[{"init_:", "0"}]}], "]"}], ":=", 
  RowBox[{"Accumulate", "[", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"RandomVariate", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"period", "/", "steps"}], "]"}]}], "]"}], ",", "steps"}], 
      "]"}], ",", "init"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.4995281128830237`*^9, 3.4995281546281977`*^9}, 
   3.4995358408197637`*^9, 3.500085361191125*^9, {3.5372423600816007`*^9, 
   3.5372423648396006`*^9}, {3.5372424274268007`*^9, 
   3.5372424396728005`*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"BrownianMotionPaths", "[", 
   RowBox[{"period_", ",", 
    RowBox[{"steps_Integer:", " ", "1000"}], ",", "paths_Integer"}], "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Accumulate", "[", 
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"RandomVariate", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"period", "/", "steps"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"steps", ",", "paths"}], "}"}]}], "]"}], ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{"0", ",", "paths"}], "]"}]}], "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.4995281128830237`*^9, 3.4995281503597713`*^9}, {
   3.4995358302567077`*^9, 3.499535833511033*^9}, 3.500085359909875*^9, {
   3.5071323173073263`*^9, 3.5071323200023265`*^9}, {3.5071323531663265`*^9, 
   3.507132405983327*^9}, {3.5071325675413265`*^9, 3.5071325690223265`*^9}, {
   3.5071352990852647`*^9, 3.5071353181971755`*^9}, {3.507135370975453*^9, 
   3.5071353766290183`*^9}, {3.5071354940627604`*^9, 
   3.5071354986352177`*^9}, {3.5071357707174234`*^9, 3.507135786546006*^9}, {
   3.507135823999751*^9, 3.5071358282171726`*^9}, {3.507136207285905*^9, 
   3.507136215984905*^9}, {3.5073097723695745`*^9, 3.507309777062044*^9}, 
   3.537243441801811*^9, {3.537243625137537*^9, 3.537243643811096*^9}, {
   3.537243796350829*^9, 3.537243797474051*^9}, {3.5376414770266447`*^9, 
   3.5376415188349123`*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BrownianMotionPaths", "[", 
    RowBox[{"period_", ",", 
     RowBox[{"steps_Integer:", " ", "1000"}], ",", "paths_Integer", ",", 
     "init_List"}], "]"}], "/;", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Length", "[", "init", "]"}], "\[Equal]", "paths"}], ")"}]}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Accumulate", "[", 
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"RandomVariate", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"period", "/", "steps"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"steps", ",", "paths"}], "}"}]}], "]"}], ",", "init"}], 
     "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.4995281128830237`*^9, 3.4995281503597713`*^9}, {
   3.4995358302567077`*^9, 3.499535833511033*^9}, 3.500085359909875*^9, {
   3.5071323173073263`*^9, 3.5071323200023265`*^9}, {3.5071323531663265`*^9, 
   3.507132405983327*^9}, {3.5071325675413265`*^9, 3.5071325690223265`*^9}, {
   3.5071352990852647`*^9, 3.5071353181971755`*^9}, {3.507135370975453*^9, 
   3.5071353766290183`*^9}, {3.5071354940627604`*^9, 
   3.5071354986352177`*^9}, {3.5071357707174234`*^9, 3.507135786546006*^9}, {
   3.507135823999751*^9, 3.5071358282171726`*^9}, {3.507136207285905*^9, 
   3.507136215984905*^9}, {3.5073097723695745`*^9, 3.507309777062044*^9}, 
   3.537243441801811*^9, {3.537243625137537*^9, 3.537243643811096*^9}, {
   3.537243796350829*^9, 3.537243797474051*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"bigplot", "[", 
   RowBox[{"{", 
    RowBox[{"t1_", ",", "t2_"}], "}"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"lm", "=", 
      RowBox[{"LinearModelFit", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cumRet", "[", "t1", "]"}], ",", 
           RowBox[{"cumRet", "[", "t2", "]"}]}], "}"}], "]"}], ",", "x", ",", 
        "x"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"cumRet", "[", "t1", "]"}], ",", 
           RowBox[{"cumRet", "[", "t2", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"t1", ",", "t2"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", " ", 
         RowBox[{"Lighter", "@", "Gray"}]}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"lm", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"Min", "[", 
           RowBox[{"cumRet", "[", "t1", "]"}], "]"}], ",", 
          RowBox[{"Max", "[", 
           RowBox[{"cumRet", "[", "t1", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}]}], "]"}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.535981927754375*^9, 3.535981975423312*^9}, {
  3.535982086992941*^9, 3.535982090321351*^9}, {3.5359824988272142`*^9, 
  3.535982510353978*^9}, {3.538425411036039*^9, 3.53842542805274*^9}, {
  3.5387587115671*^9, 3.5387587128490753`*^9}},
 $CellContext`InitializationGroup -> True],

Cell[BoxData[
 RowBox[{
  RowBox[{"style", "=", 
   RowBox[{"Sequence", "[", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}], ",", "10"}], 
    "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.538847641243734*^9, 3.5388476808124113`*^9}, {
   3.5388477899715967`*^9, 3.538847790420435*^9}, {3.538850994792564*^9, 
   3.5388510260785723`*^9}, 3.5388510906312037`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"GOOGBMPlot", ",", "waveletAnalysisPlot", ",", "deltahedge"}], 
     "}"}], "}"}], "]"}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{
  3.54120972513104*^9, {3.541295901622799*^9, 3.541295921227764*^9}, {
   3.5412959616039877`*^9, 3.541295974250063*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
Saveable->True,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1024, 768},
WindowMargins->Automatic,
WindowTitle->"Wolfram Finance Platform: Quick Start",
ShowSelection->True,
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 15, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             CellMargins -> {{88, 60}, {20, 
              12}}, $CellContext`WholeCellGroupOpener -> True]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             DefaultFormatType -> DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {
              LimitsPositioning -> True}, $CellContext`StripStyleOnPaste -> 
             True], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               1.75 Inherited, 1.75 Inherited}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Open]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {1.5 Inherited, 1.5 Inherited}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {1.5 Inherited, 1.5 Inherited}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 22, FontWeight -> Plain, FontColor -> 
             RGBColor[
              0.811765, 0.117647, 
               0.145098], $CellContext`ReturnCreatesNewCell -> True], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 22, FontWeight -> Plain, FontColor -> 
             RGBColor[
              0.811765, 0.117647, 
               0.145098], $CellContext`ReturnCreatesNewCell -> True], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 22, FontWeight -> Plain, FontColor -> 
             RGBColor[
              0.811765, 0.117647, 
               0.145098], $CellContext`ReturnCreatesNewCell -> True]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Open]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["", "SlideShowNavigationBar", CellTags -> "SlideShowHeader"], 
         Cell[
         "Styles for Screencast", "Section", 
          CellChangeTimes -> {{3.520687019071189*^9, 
           3.5206870238431892`*^9}, {3.520687323526189*^9, 
           3.520687328236189*^9}}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", $CellContext`StyleDefnitions -> 
              StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "SlideShow"], 
             CellMargins -> {{100, 10}, {15, 100}}, FontSize -> 48]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeChapterTagline"], 
             CellMargins -> {{27, 60}, {30, 20}}, MenuSortingValue -> 2420, 
             FontFamily -> "Georgia", FontSize -> 26, FontWeight -> "Plain", 
             FontSlant -> "Italic", FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["LargeChapterTagline", "SlideShow"], 
             CellMargins -> {{100, 60}, {30, 15}}, FontSize -> 32]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["LargeOverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 36, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 22, FontWeight -> Plain, FontColor -> 
             RGBColor[
              0.811765, 0.117647, 
               0.145098], $CellContext`ReturnCreatesNewCell -> True], 
            Cell[
             StyleData["LargeOverviewSection", "SlideShow"], CellFrame -> 
             None, CellMargins -> {{120, 100}, {10, 10}}, FontFamily -> 
             "Georgia", FontSize -> 30, FontWeight -> Plain, FontColor -> 
             RGBColor[
              0.811765, 0.117647, 
               0.145098], $CellContext`ReturnCreatesNewCell -> True]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeItem", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> "\[RightGuillemet] ", LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2700, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["LargeItem", "SlideShow"], 
             CellMargins -> {{100, 20}, {10, 10}}, FontSize -> 26]}, Open]]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (October 15, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[309598, 5234, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[314455, 5359, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[347484, 6160, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[464462, 8159, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1489031, 26923, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1504029, 27268, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1998844, 36093, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[4044796, 71253, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[5288802, 92972, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6360527, 110972, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7387355, 128871, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7400814, 129276, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7429612, 130104, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7460045, 130804, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7465222, 130941, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "Data Smoothing"->{
  Cell[464678, 8169, 228, 6, 46, "Text",
   CellTags->"Data Smoothing"],
  Cell[464909, 8177, 789, 22, 61, "Input",
   CellTags->"Data Smoothing"],
  Cell[465701, 8201, 414, 10, 75, "Text",
   CellTags->"Data Smoothing"],
  Cell[466118, 8213, 270, 4, 46, "Text",
   CellTags->"Data Smoothing"],
  Cell[466413, 8221, 962, 20, 61, "Input",
   CellTags->"Data Smoothing"],
  Cell[467378, 8243, 7064, 121, 291, "Output",
   CellTags->"Data Smoothing"],
  Cell[474457, 8367, 421, 9, 75, "Text",
   CellTags->"Data Smoothing"],
  Cell[474881, 8378, 702, 17, 37, "Input",
   CellTags->"Data Smoothing"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 7527412, 132389},
 {"Data Smoothing", 7528812, 132420}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[630, 23, 91, 1, 192, "Title"],
Cell[724, 26, 308703, 5196, 342, "Output"],
Cell[309430, 5224, 131, 5, 159, "Subsubtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309598, 5234, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[309665, 5237, 170, 2, 124, "LargeOverviewTitle"],
Cell[309838, 5241, 1514, 36, 71, "LargeOverviewSection"],
Cell[311355, 5279, 1560, 37, 71, "LargeOverviewSection"],
Cell[312918, 5318, 1500, 36, 71, "LargeOverviewSection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[314455, 5359, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[314544, 5364, 99, 1, 98, "Section"],
Cell[314646, 5367, 386, 10, 76, "Text"],
Cell[315035, 5379, 371, 7, 46, "Text"],
Cell[315409, 5388, 450, 10, 37, "Input"],
Cell[315862, 5400, 306, 5, 46, "Text"],
Cell[316171, 5407, 1683, 43, 176, "Input"],
Cell[CellGroupData[{
Cell[317879, 5454, 209, 5, 37, "Input"],
Cell[318091, 5461, 5713, 139, 225, "Output"]
}, {2}]],
Cell[323816, 5603, 332, 7, 75, "Text"],
Cell[CellGroupData[{
Cell[324173, 5614, 3754, 89, 246, "Input"],
Cell[327930, 5705, 19493, 448, 378, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[347484, 6160, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[347573, 6165, 99, 1, 98, "Section"],
Cell[347675, 6168, 306, 6, 75, "Text"],
Cell[347984, 6176, 627, 13, 62, "Input"],
Cell[348614, 6191, 343, 6, 46, "Text"],
Cell[CellGroupData[{
Cell[348982, 6201, 1389, 30, 107, "Input"],
Cell[350374, 6233, 114027, 1919, 275, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[464462, 8159, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[464551, 8164, 124, 3, 98, "Section"],
Cell[464678, 8169, 228, 6, 46, "Text",
 CellTags->"Data Smoothing"],
Cell[464909, 8177, 789, 22, 61, "Input",
 CellTags->"Data Smoothing"],
Cell[465701, 8201, 414, 10, 75, "Text",
 CellTags->"Data Smoothing"],
Cell[466118, 8213, 270, 4, 46, "Text",
 CellTags->"Data Smoothing"],
Cell[CellGroupData[{
Cell[466413, 8221, 962, 20, 61, "Input",
 CellTags->"Data Smoothing"],
Cell[467378, 8243, 7064, 121, 291, "Output",
 CellTags->"Data Smoothing"]
}, Open  ]],
Cell[474457, 8367, 421, 9, 75, "Text",
 CellTags->"Data Smoothing"],
Cell[474881, 8378, 702, 17, 37, "Input",
 CellTags->"Data Smoothing"],
Cell[CellGroupData[{
Cell[475608, 8399, 686, 12, 84, "Input"],
Cell[476297, 8413, 77672, 1512, 323, "Output"]
}, Open  ]],
Cell[553984, 9928, 189, 5, 46, "Text"],
Cell[554176, 9935, 1243, 30, 153, "Input"],
Cell[CellGroupData[{
Cell[555444, 9969, 205, 5, 37, "Input"],
Cell[555652, 9976, 933321, 16940, 836, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1489031, 26923, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1489120, 26928, 106, 1, 98, "Section"],
Cell[1489229, 26931, 267, 5, 75, "Text"],
Cell[1489499, 26938, 435, 13, 37, "Input"],
Cell[CellGroupData[{
Cell[1489959, 26955, 496, 13, 61, "Input"],
Cell[1490458, 26970, 2533, 56, 134, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1493028, 27031, 2181, 54, 245, "Input"],
Cell[1495212, 27087, 8756, 174, 295, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1504029, 27268, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1504118, 27273, 155, 4, 98, "Section"],
Cell[1504276, 27279, 308, 6, 75, "Text"],
Cell[1504587, 27287, 463, 13, 37, "Input"],
Cell[CellGroupData[{
Cell[1505075, 27304, 374, 8, 37, "Input",
 CellID->178103677],
Cell[1505452, 27314, 28821, 493, 240, "Output"]
}, Open  ]],
Cell[1534288, 27810, 183, 5, 46, "Text"],
Cell[1534474, 27817, 441, 10, 61, "Input",
 CellID->523352779],
Cell[1534918, 27829, 184, 4, 46, "Text",
 CellID->425118052],
Cell[CellGroupData[{
Cell[1535127, 27837, 297, 6, 37, "Input",
 CellID->281006395],
Cell[1535427, 27845, 76285, 1465, 167, "Output"]
}, Open  ]],
Cell[1611727, 29313, 191, 5, 46, "Text",
 CellID->1359013066],
Cell[1611921, 29320, 293, 9, 37, "Input",
 CellID->296530770],
Cell[CellGroupData[{
Cell[1612239, 29333, 804, 18, 61, "Input",
 CellID->2079278069],
Cell[1613046, 29353, 45936, 773, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1659019, 30131, 1118, 24, 130, "Input"],
Cell[1660140, 30157, 72856, 1218, 280, "Output"]
}, Open  ]],
Cell[1733011, 31378, 121, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[1733157, 31383, 431, 9, 61, "Input"],
Cell[1733591, 31394, 487, 14, 37, "Output"]
}, Open  ]],
Cell[1734093, 31411, 162, 4, 46, "Text",
 CellID->979269032],
Cell[CellGroupData[{
Cell[1734280, 31419, 344, 7, 37, "Input",
 CellID->990181206],
Cell[1734627, 31428, 84490, 1599, 167, "Output"]
}, Open  ]],
Cell[1819132, 33030, 177, 4, 46, "Text",
 CellID->259950216],
Cell[1819312, 33036, 414, 11, 39, "Input",
 CellID->1632130768],
Cell[1819729, 33049, 135, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[1819889, 33054, 2658, 57, 176, "Input",
 CellID->393262695],
Cell[1822550, 33113, 51071, 866, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1873658, 33984, 498, 10, 37, "Input"],
Cell[1874159, 33996, 124624, 2090, 429, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1998844, 36093, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1998933, 36098, 123, 1, 98, "Section"],
Cell[1999059, 36101, 269, 5, 76, "Text"],
Cell[1999331, 36108, 824, 22, 85, "Input"],
Cell[2000158, 36132, 177, 5, 46, "Text"],
Cell[CellGroupData[{
Cell[2000360, 36141, 745, 16, 84, "Input"],
Cell[2001108, 36159, 13664, 316, 262, 6878, 203, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[2014787, 36478, 138, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[2014950, 36483, 1518, 39, 199, "Input"],
Cell[2016471, 36524, 61226, 1256, 289, 51105, 1088, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[2077712, 37783, 249, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[2077986, 37792, 2010, 46, 199, "Input"],
Cell[2079999, 37840, 125127, 2126, 597, "Output"]
}, Open  ]],
Cell[2205141, 39969, 133, 1, 46, "Text"],
Cell[2205277, 39972, 1166, 25, 84, "Input"],
Cell[2206446, 39999, 514, 16, 39, "Input"],
Cell[CellGroupData[{
Cell[2206985, 40019, 3576, 87, 268, "Input"],
Cell[2210564, 40108, 145250, 2505, 435, "Output"]
}, Open  ]],
Cell[2355829, 42616, 237, 5, 76, "Text"],
Cell[CellGroupData[{
Cell[2356091, 42625, 4309, 101, 337, "Input"],
Cell[2360403, 42728, 1684332, 28518, 440, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4044796, 71253, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4044885, 71258, 210, 2, 98, "Section"],
Cell[CellGroupData[{
Cell[4045120, 71264, 616, 17, 107, "Input"],
Cell[4045739, 71283, 291, 10, 48, "Output"]
}, Open  ]],
Cell[4046045, 71296, 340, 8, 75, "Text"],
Cell[CellGroupData[{
Cell[4046410, 71308, 186, 3, 37, "Input"],
Cell[4046599, 71313, 186, 5, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4046822, 71323, 72, 1, 37, "Input"],
Cell[4046897, 71326, 980, 22, 85, "Output"]
}, Open  ]],
Cell[4047892, 71351, 320, 9, 46, "Text"],
Cell[CellGroupData[{
Cell[4048237, 71364, 284, 4, 37, "Input"],
Cell[4048524, 71370, 117, 2, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4048678, 71377, 1912, 50, 233, "Input"],
Cell[4050593, 71429, 7466, 134, 270, "Output"]
}, Open  ]],
Cell[4058074, 71566, 142, 1, 46, "Text"],
Cell[4058219, 71569, 2700, 69, 256, "Input"],
Cell[4060922, 71640, 562, 15, 37, "Input"],
Cell[CellGroupData[{
Cell[4061509, 71659, 208, 5, 37, "Input"],
Cell[4061720, 71666, 232734, 4071, 776, "Output"]
}, {2}]],
Cell[4294466, 75740, 283, 7, 75, "Text"],
Cell[CellGroupData[{
Cell[4294774, 75751, 801, 23, 84, "Input"],
Cell[4295578, 75776, 350, 11, 55, "Output"]
}, Open  ]],
Cell[4295943, 75790, 411, 11, 75, "Text"],
Cell[CellGroupData[{
Cell[4296379, 75805, 137, 2, 37, "Input"],
Cell[4296519, 75809, 118, 2, 37, "Output"]
}, Open  ]],
Cell[4296652, 75814, 189, 4, 46, "Text"],
Cell[4296844, 75820, 692, 19, 85, "Input"],
Cell[CellGroupData[{
Cell[4297561, 75843, 2182, 57, 233, "Input"],
Cell[4299746, 75902, 59987, 1014, 270, "Output"]
}, Open  ]],
Cell[4359748, 76919, 161, 2, 46, "Text"],
Cell[4359912, 76923, 4658, 115, 372, "Input"],
Cell[4364573, 77040, 585, 15, 37, "Input"],
Cell[CellGroupData[{
Cell[4365183, 77059, 145, 4, 37, "Input"],
Cell[4365331, 77065, 923413, 15900, 776, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5288802, 92972, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[5288891, 92977, 271, 6, 98, "Section"],
Cell[5289165, 92985, 183, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[5289373, 92993, 344, 9, 37, "Input"],
Cell[5289720, 93004, 282, 9, 39, "Output"]
}, {2}]],
Cell[5290014, 93016, 575, 22, 84, "Text"],
Cell[5290592, 93040, 525, 15, 104, "Text"],
Cell[5291120, 93057, 424, 7, 103, "Text"],
Cell[5291547, 93066, 759, 18, 108, "Input"],
Cell[CellGroupData[{
Cell[5292331, 93088, 684, 17, 61, "Input"],
Cell[5293018, 93107, 14476, 246, 245, "Output"]
}, Open  ]],
Cell[5307509, 93356, 265, 5, 75, "Text"],
Cell[5307777, 93363, 1564, 33, 154, "Input"],
Cell[CellGroupData[{
Cell[5309366, 93400, 717, 18, 130, "Input"],
Cell[5310086, 93420, 694454, 11452, 251, "Output"]
}, Open  ]],
Cell[6004555, 104875, 239, 5, 47, "Text"],
Cell[6004797, 104882, 341, 9, 37, "Input"],
Cell[6005141, 104893, 244, 5, 37, "Input"],
Cell[6005388, 104900, 341, 8, 37, "Input"],
Cell[6005732, 104910, 189, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[6005946, 104918, 879, 22, 130, "Input"],
Cell[6006828, 104942, 4057, 76, 258, "Output"]
}, Open  ]],
Cell[6010900, 105021, 171, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[6011096, 105029, 1055, 26, 130, "Input"],
Cell[6012154, 105057, 169926, 2852, 254, "Output"]
}, Open  ]],
Cell[6182095, 107912, 212, 5, 46, "Text"],
Cell[6182310, 107919, 728, 21, 84, "Input"],
Cell[6183041, 107942, 187, 2, 46, "Text"],
Cell[CellGroupData[{
Cell[6183253, 107948, 4094, 103, 406, "Input"],
Cell[6187350, 108053, 173116, 2912, 274, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6360527, 110972, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6360616, 110977, 351, 6, 98, "Section"],
Cell[6360970, 110985, 736, 18, 106, "Text"],
Cell[6361709, 111005, 471, 7, 133, "Text"],
Cell[6362183, 111014, 322, 6, 47, "Text"],
Cell[6362508, 111022, 499, 11, 37, "Input"],
Cell[6363010, 111035, 251, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[6363286, 111044, 344, 7, 37, "Input"],
Cell[6363633, 111053, 211, 5, 37, "Output"]
}, Open  ]],
Cell[6363859, 111061, 933, 15, 117, "Text",
 CellID->13562665],
Cell[6364795, 111078, 937, 15, 117, "Text",
 CellID->1486872021],
Cell[CellGroupData[{
Cell[6365757, 111097, 333, 6, 37, "Input"],
Cell[6366093, 111105, 23603, 396, 243, "Output"]
}, Open  ]],
Cell[6389711, 111504, 299, 8, 50, "Text"],
Cell[CellGroupData[{
Cell[6390035, 111516, 197, 5, 37, "Input"],
Cell[6390235, 111523, 218, 5, 37, "Output"]
}, Open  ]],
Cell[6390468, 111531, 155, 3, 30, "Text",
 CellID->438359774],
Cell[CellGroupData[{
Cell[6390648, 111538, 133, 3, 37, "Input",
 CellID->1126370],
Cell[6390784, 111543, 969, 21, 91, "Output"]
}, Open  ]],
Cell[6391768, 111567, 712, 14, 165, "Text"],
Cell[CellGroupData[{
Cell[6392505, 111585, 437, 9, 61, "Input"],
Cell[6392945, 111596, 207, 5, 37, "Output"]
}, Open  ]],
Cell[6393167, 111604, 219, 4, 75, "Text"],
Cell[CellGroupData[{
Cell[6393411, 111612, 407, 8, 61, "Input"],
Cell[6393821, 111622, 31557, 527, 243, 24340, 407, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[6425393, 112152, 267, 7, 61, "Input"],
Cell[6425663, 112161, 154, 3, 30, "Text",
 CellID->54178834],
Cell[CellGroupData[{
Cell[6425842, 112168, 132, 3, 37, "Input",
 CellID->619059],
Cell[6425977, 112173, 1102, 23, 123, "Output"]
}, Open  ]],
Cell[6427094, 112199, 1807, 34, 236, "Text",
 CellID->419167778],
Cell[CellGroupData[{
Cell[6428926, 112237, 811, 16, 61, "Input",
 CellID->20875638],
Cell[6429740, 112255, 295, 6, 37, "Output"]
}, Open  ]],
Cell[6430050, 112264, 844, 19, 84, "Input"],
Cell[CellGroupData[{
Cell[6430919, 112287, 217, 5, 37, "Input"],
Cell[6431139, 112294, 51404, 885, 284, "Output"]
}, {2}]],
Cell[6482555, 113182, 425, 9, 61, "Input"],
Cell[6482983, 113193, 599, 14, 84, "Input"],
Cell[CellGroupData[{
Cell[6483607, 113211, 214, 5, 37, "Input"],
Cell[6483824, 113218, 4758, 108, 135, "Output"]
}, {2}]],
Cell[6488594, 113329, 116, 1, 46, "Text"],
Cell[6488713, 113332, 362, 6, 104, "Text"],
Cell[6489078, 113340, 347, 8, 37, "Input"],
Cell[CellGroupData[{
Cell[6489450, 113352, 344, 8, 61, "Input"],
Cell[6489797, 113362, 301, 6, 37, "Output"]
}, Open  ]],
Cell[6490113, 113371, 299, 8, 50, "Text"],
Cell[6490415, 113381, 220, 6, 37, "Input"],
Cell[6490638, 113389, 158, 2, 46, "Text"],
Cell[CellGroupData[{
Cell[6490821, 113395, 115, 2, 37, "Input"],
Cell[6490939, 113399, 1264, 26, 135, "Output"]
}, Open  ]],
Cell[6492218, 113428, 370, 8, 31, "Text",
 CellID->304079603],
Cell[CellGroupData[{
Cell[6492613, 113440, 1054, 27, 130, "Input"],
Cell[6493670, 113469, 20305, 351, 279, "Output"]
}, Open  ]],
Cell[6513990, 113823, 324, 6, 76, "Text"],
Cell[6514317, 113831, 151, 4, 37, "Input"],
Cell[6514471, 113837, 175, 4, 37, "Input"],
Cell[CellGroupData[{
Cell[6514671, 113845, 627, 14, 84, "Input"],
Cell[6515301, 113861, 5707, 107, 258, "Output"]
}, Open  ]],
Cell[6521023, 113971, 206, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[6521254, 113979, 3797, 97, 452, "Input"],
Cell[6525054, 114078, 166838, 2814, 274, "Output"]
}, Open  ]],
Cell[6691907, 116895, 278, 7, 47, "Text"],
Cell[CellGroupData[{
Cell[6692210, 116906, 295, 6, 37, "Input"],
Cell[6692508, 116914, 694786, 11950, 281, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7387355, 128871, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7387444, 128876, 83, 1, 98, "Section"],
Cell[7387530, 128879, 342, 8, 30, "Text",
 CellID->384818057],
Cell[CellGroupData[{
Cell[7387897, 128891, 214, 4, 37, "Input"],
Cell[7388114, 128897, 137, 3, 37, "Output"]
}, Open  ]],
Cell[7388266, 128903, 391, 8, 31, "Text",
 CellID->329264043],
Cell[CellGroupData[{
Cell[7388682, 128915, 242, 6, 37, "Input"],
Cell[7388927, 128923, 134, 3, 37, "Output"]
}, Open  ]],
Cell[7389076, 128929, 356, 7, 75, "Text"],
Cell[CellGroupData[{
Cell[7389457, 128940, 2125, 53, 245, "Input"],
Cell[7391585, 128995, 2555, 78, 115, "Output"]
}, Open  ]],
Cell[7394155, 129076, 505, 9, 60, "Text",
 CellID->338576190],
Cell[CellGroupData[{
Cell[7394685, 129089, 227, 6, 37, "Input"],
Cell[7394915, 129097, 135, 3, 37, "Output"]
}, Open  ]],
Cell[7395065, 129103, 176, 5, 31, "Text",
 CellID->8136592],
Cell[CellGroupData[{
Cell[7395266, 129112, 175, 5, 37, "Input"],
Cell[7395444, 129119, 161, 3, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7395642, 129127, 2524, 62, 291, "Input"],
Cell[7398169, 129191, 2584, 78, 115, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7400814, 129276, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7400903, 129281, 98, 1, 98, "Section"],
Cell[7401004, 129284, 219, 4, 75, "Text"],
Cell[7401226, 129290, 250, 5, 75, "Text"],
Cell[7401479, 129297, 152, 3, 37, "Input"],
Cell[7401634, 129302, 241, 4, 47, "Text"],
Cell[7401878, 129308, 102, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7402005, 129313, 103, 1, 37, "Input"],
Cell[7402111, 129316, 104, 2, 37, "Output"]
}, Open  ]],
Cell[7402230, 129321, 97, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7402352, 129326, 205, 4, 37, "Input"],
Cell[7402560, 129332, 106, 2, 37, "Output"]
}, Open  ]],
Cell[7402681, 129337, 103, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7402809, 129342, 220, 5, 37, "Input"],
Cell[7403032, 129349, 116, 2, 37, "Output"]
}, Open  ]],
Cell[7403163, 129354, 120, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7403308, 129359, 291, 8, 37, "Input"],
Cell[7403602, 129369, 100, 2, 37, "Output"]
}, Open  ]],
Cell[7403717, 129374, 307, 6, 76, "Text"],
Cell[CellGroupData[{
Cell[7404049, 129384, 882, 22, 130, "Input"],
Cell[7404934, 129408, 1434, 36, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7406405, 129449, 271, 6, 37, "Input"],
Cell[7406679, 129457, 103, 2, 37, "Output"]
}, Open  ]],
Cell[7406797, 129462, 207, 7, 47, "Text"],
Cell[7407007, 129471, 168, 4, 37, "Input"],
Cell[7407178, 129477, 104, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7407307, 129482, 1167, 27, 153, "Input"],
Cell[7408477, 129511, 706, 18, 189, "Output"]
}, {2}]],
Cell[7409195, 129532, 188, 5, 47, "Text"],
Cell[7409386, 129539, 1118, 27, 131, "Input"],
Cell[CellGroupData[{
Cell[7410529, 129570, 547, 14, 61, "Input"],
Cell[7411079, 129586, 268, 8, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7411384, 129599, 133, 2, 37, "Input"],
Cell[7411520, 129603, 116, 2, 37, "Output"]
}, Open  ]],
Cell[7411651, 129608, 314, 6, 47, "Text"],
Cell[7411968, 129616, 241, 4, 76, "Text"],
Cell[7412212, 129622, 333, 6, 75, "Text"],
Cell[CellGroupData[{
Cell[7412570, 129632, 521, 13, 37, "Input"],
Cell[7413094, 129647, 268, 8, 51, "Output"]
}, Open  ]],
Cell[7413377, 129658, 321, 7, 76, "Text"],
Cell[CellGroupData[{
Cell[7413723, 129669, 547, 14, 61, "Input"],
Cell[7414273, 129685, 263, 8, 51, "Output"]
}, Open  ]],
Cell[7414551, 129696, 99, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7414675, 129701, 567, 14, 61, "Input"],
Cell[7415245, 129717, 273, 8, 51, "Output"]
}, Open  ]],
Cell[7415533, 129728, 174, 4, 46, "Text"],
Cell[CellGroupData[{
Cell[7415732, 129736, 99, 1, 37, "Input"],
Cell[7415834, 129739, 103, 2, 37, "Output"]
}, Open  ]],
Cell[7415952, 129744, 350, 6, 76, "Text"],
Cell[CellGroupData[{
Cell[7416327, 129754, 573, 15, 61, "Input"],
Cell[7416903, 129771, 270, 8, 51, "Output"]
}, Open  ]],
Cell[7417188, 129782, 243, 4, 75, "Text"],
Cell[CellGroupData[{
Cell[7417456, 129790, 731, 20, 61, "Input"],
Cell[7418190, 129812, 265, 8, 51, "Output"]
}, Open  ]],
Cell[7418470, 129823, 234, 5, 47, "Text"],
Cell[CellGroupData[{
Cell[7418729, 129832, 1072, 25, 176, "Input"],
Cell[7419804, 129859, 1002, 22, 141, "Output"]
}, {2}]],
Cell[7420818, 129884, 125, 1, 46, "Text"],
Cell[CellGroupData[{
Cell[7420968, 129889, 3979, 97, 475, "Input"],
Cell[7424950, 129988, 4604, 109, 167, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7429612, 130104, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7429701, 130109, 174, 4, 99, "Section"],
Cell[7429878, 130115, 309, 6, 76, "Text"],
Cell[7430190, 130123, 634, 15, 84, "Input"],
Cell[7430827, 130140, 191, 5, 46, "Text"],
Cell[CellGroupData[{
Cell[7431043, 130149, 717, 19, 130, "Input"],
Cell[7431763, 130170, 5270, 106, 161, "Output"]
}, Open  ]],
Cell[7437048, 130279, 483, 9, 104, "Text"],
Cell[7437534, 130290, 901, 17, 220, "Text"],
Cell[7438438, 130309, 2058, 48, 199, "Input"],
Cell[7440499, 130359, 569, 15, 84, "Input"],
Cell[7441071, 130376, 377, 10, 37, "Input"],
Cell[7441451, 130388, 177, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[7441653, 130396, 1988, 43, 199, "Input"],
Cell[7443644, 130441, 4295, 99, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7447976, 130545, 3180, 68, 314, "Input"],
Cell[7451159, 130615, 8825, 182, 309, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7460045, 130804, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7460134, 130809, 106, 1, 98, "Section"],
Cell[CellGroupData[{
Cell[7460265, 130814, 3539, 76, 314, "Input"],
Cell[7463807, 130892, 1354, 42, 47, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7465222, 130941, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7465311, 130946, 76, 1, 98, "Section"],
Cell[CellGroupData[{
Cell[7465412, 130951, 95, 1, 60, "Subsection"],
Cell[7465510, 130954, 438, 11, 62, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[7465985, 130970, 32, 0, 60, "Subsection"],
Cell[7466020, 130972, 43, 0, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7466100, 130977, 35, 0, 44, "Subsection"],
Cell[CellGroupData[{
Cell[7466160, 130981, 107, 1, 37, "Subsubsection"],
Cell[7466270, 130984, 658, 14, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7466965, 131003, 108, 1, 29, "Subsubsection"],
Cell[7467076, 131006, 4218, 93, 70, "Input"],
Cell[7471297, 131101, 848, 24, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[7472182, 131130, 218, 3, 29, "Subsubsection"],
Cell[7472403, 131135, 4360, 95, 453, "Input"],
Cell[7476766, 131232, 950, 22, 153, "Input"],
Cell[7477719, 131256, 1341, 32, 71, "LargeOverviewSection"],
Cell[7479063, 131290, 1386, 33, 71, "LargeOverviewSection"],
Cell[7480452, 131325, 1325, 32, 71, "LargeOverviewSection"],
Cell[7481780, 131359, 180, 4, 37, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7481963, 131365, 924, 19, 107, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7482890, 131386, 675, 14, 62, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7483568, 131402, 736, 17, 62, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7484307, 131421, 861, 22, 108, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7485171, 131445, 1633, 33, 131, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7486807, 131480, 1662, 36, 154, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7488472, 131518, 1880, 49, 131, "Input",
 InitializationCell->True,
 InitializationGroup->True],
Cell[7490355, 131569, 422, 10, 37, "Input",
 InitializationGroup->True],
Cell[7490780, 131581, 372, 10, 37, "Input",
 InitializationGroup->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
